--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;

SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 4 (OID 2200)
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
GRANT ALL ON SCHEMA public TO PUBLIC;


SET SESSION AUTHORIZATION 'aquiney';

SET search_path = public, pg_catalog;

--
-- TOC entry 5 (OID 5248618)
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: aquiney
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


--
-- TOC entry 6 (OID 5248644)
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: aquiney
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    "version" character varying(20)
);


--
-- Data for TOC entry 11 (OID 5248618)
-- Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: aquiney
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
58554	1121	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
58555	1121	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
58556	1121	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
58557	1121	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
58558	1121	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
58559	1121	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
58560	1121	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
58561	1121	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
58562	1121	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
58563	1121	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
58564	1121	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
58565	1122	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
58566	1122	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
58567	1122	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
58568	1122	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
58569	1122	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
58570	1122	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58571	1122	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58572	1122	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58573	1122	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58574	1122	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58575	1122	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58576	1122	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
58577	1122	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
58578	1122	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
58579	1122	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
58580	1122	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
58581	1122	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
58582	1122	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
58583	1122	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
58584	1122	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
58585	1122	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
58586	1122	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
58587	1122	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
58588	1122	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
58589	1122	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
58590	1122	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
58591	1122	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
58592	1122	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
58593	1122	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
58594	1122	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
58595	1122	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
58596	1122	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
58597	1122	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
58598	1122	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
58599	1122	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
58600	1122	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
58601	1122	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
58602	1122	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
58603	1122	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
58604	1122	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
58605	1122	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
58606	1122	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
58607	1122	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
58608	1122	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
58609	1122	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
58610	1122	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
58611	1122	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
58612	1122	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
58613	1122	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
58614	1122	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
58615	1122	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
58616	1122	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
58617	1122	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
58618	1122	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
58619	1122	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
58620	1122	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
58621	1122	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
58622	1122	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
58623	1122	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
58624	1122	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
58625	1122	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
58626	1122	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
58627	1122	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
58628	1122	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
58629	1122	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
58630	1122	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
58631	1122	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
58632	1122	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
58633	1122	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
58634	1122	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
58635	1122	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
58636	1122	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
58637	1122	THREEARCSEC:SRTM	GSC	local GSC layers	
58638	1122	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
58639	1122	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
58640	1122	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
58641	1122	FAULTS_CA:GSC	World Geology	local GSC layers	
58642	1122	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
58643	1122	FAULTS:GSC	World Fault Lines	local GSC layers	
58644	1122	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
58645	1122	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
58646	1122	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
58647	1122	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
58648	1122	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
58649	1122	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
58650	1122	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
58651	1122	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
58652	1122	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
58653	1122	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
58654	1122	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
58655	1122	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
58656	1122	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
58657	1122	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
58658	1122	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
58659	1122	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
58660	1122	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
58661	1122	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
58662	1122	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
58663	1122	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
58664	1122	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
58665	1122	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
58666	1122	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
58667	1122	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
58668	1122	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
58669	1122	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
58670	1122	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
58671	1122	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
58672	1122	MONTREAL_PHOTO:QC Gov	BC ARC IMS	remote layers served from ogc_layer_service	
58673	1122	TRIMOrthomosaic:BC ARC IMS	TRIM Orthomosaic	remote layers served from ogc_layer_service	
58674	1122	TRIMOrthomosaicOverview:BC ARC IMS	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	
58675	1122	BC_WATER_POLYS_5KM:BC ARC IMS	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	
58676	1122	BC_BASEMAP_LINES_5KM_water:BC ARC IMS	Water - Lines (1:6M)	remote layers served from ogc_layer_service	
58677	1122	BC_BASEMAP_LINES_5KM_transport:BC ARC IMS	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	
58678	1122	BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	
58679	1122	BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	
58680	1122	BC_WATER_LINES_500M:BC ARC IMS	Water - Lines (1:2M)	remote layers served from ogc_layer_service	
58681	1122	BC_TRANSPORT_LINES_500M:BC ARC IMS	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	
58682	1122	BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	
58683	1122	BC_MANMADE_LINES_500M:BC ARC IMS	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	
58684	1122	BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS	Major Cities (1:2M)	remote layers served from ogc_layer_service	
58685	1122	BC_WATER_POINTS_500M:BC ARC IMS	Water - Points (1:2M)	remote layers served from ogc_layer_service	
58686	1122	BC_TRANSPORT_POINTS_500M:BC ARC IMS	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	
58687	1122	BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	
58688	1122	BC_MANMADE_POINTS_500M:BC ARC IMS	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	
58689	1122	NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	
58690	1122	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	
58691	1122	NTS_BC_COASTLINE_LINES_125M:BC ARC IMS	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	
58692	1122	NTS_BC_CONTOUR_LINES_125M:BC ARC IMS	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	
58693	1122	NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	
58694	1122	NTS_BC_LANDFORM_LINES_125M:BC ARC IMS	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	
58695	1122	NTS_BC_MANMADE_LINES_125M:BC ARC IMS	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	
58696	1122	NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	
58697	1122	NTS_BC_WATER_LINES_125M:BC ARC IMS	Water - Lines (1:250K)	remote layers served from ogc_layer_service	
58698	1122	NTS_BC_MANMADE_POINTS_125M:BC ARC IMS	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	
58699	1122	NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	
58700	1122	NTS_BC_WATER_POINTS_125M:BC ARC IMS	Water - Points (1:250K)	remote layers served from ogc_layer_service	
58701	1122	NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	
58702	1122	NTS_BC_ANNO:BC ARC IMS	Annotation (1:250K)	remote layers served from ogc_layer_service	
58703	1122	TRIM_EBM_OCEAN:BC ARC IMS	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	
58704	1122	TRIM_EBM_WATERBODIES:BC ARC IMS	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	
58705	1122	TRIM_EBM_WATERCOURSES:BC ARC IMS	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	
58706	1122	TRIM_EBM_WETLANDS:BC ARC IMS	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	
58707	1122	TWTR_LINES:BC ARC IMS	Water - Lines (1:20K)	remote layers served from ogc_layer_service	
58708	1122	TTRN_LINES:BC ARC IMS	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	
58709	1122	TSRF_LINES:BC ARC IMS	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	
58710	1122	TMISC_LINES:BC ARC IMS	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	
58711	1122	TCVR_LINES:BC ARC IMS	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	
58712	1122	TCVR_POINTS:BC ARC IMS	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	
58713	1122	TCUL_LINES:BC ARC IMS	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	
58714	1122	TCTR_LINES:BC ARC IMS	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	
58715	1122	TWTR_POINTS:BC ARC IMS	Water - Points (1:20K)	remote layers served from ogc_layer_service	
58716	1122	TTRN_POINTS:BC ARC IMS	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	
58717	1122	TSRF_POINTS:BC ARC IMS	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	
58718	1122	TMISC_POINTS:BC ARC IMS	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	
58719	1122	TCUL_POINTS:BC ARC IMS	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	
58720	1122	TCTR_POINTS:BC ARC IMS	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	
58721	1122	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS	Annotation (1:20K)	remote layers served from ogc_layer_service	
58722	1122	TWTR_ANNO:BC ARC IMS	Water - Text (1:20K)	remote layers served from ogc_layer_service	
58723	1122	TTRN_ANNO:BC ARC IMS	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	
58724	1122	TSRF_ANNO:BC ARC IMS	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	
58725	1122	TMISC_ANNO:BC ARC IMS	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	
58726	1122	TCVR_ANNO:BC ARC IMS	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	
58727	1122	TCUL_ANNO:BC ARC IMS	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	
58728	1122	TCTR_ANNO:BC ARC IMS	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	
58729	1122	FOREST_COVER:BC ARC IMS	Forest Cover	remote layers served from ogc_layer_service	
58730	1122	BCGS_GRID:BC ARC IMS	BCGS Grid	remote layers served from ogc_layer_service	
58731	1122	NTS_GRID:BC ARC IMS	NTS Grid	remote layers served from ogc_layer_service	
58732	1122	DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS	Bathymetric	remote layers served from ogc_layer_service	
58733	1122	DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS	British Columbia	remote layers served from ogc_layer_service	
58734	1122	DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS	Provinces and States	remote layers served from ogc_layer_service	
58735	1122	DBM_7H_MIL_PARK_POLY:BC ARC IMS	Federal Parks	remote layers served from ogc_layer_service	
58736	1122	DBM_7H_MIL_ROADS_LINE:BC ARC IMS	Major Roads	remote layers served from ogc_layer_service	
58737	1122	DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS	Drainage Polygons	remote layers served from ogc_layer_service	
58738	1122	DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS	Drainage Lines	remote layers served from ogc_layer_service	
58739	1122	DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS	Boundary Lines	remote layers served from ogc_layer_service	
58740	1122	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	Major Cities	remote layers served from ogc_layer_service	
58741	1122	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	
58742	1122	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
58743	1122	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
58744	1122	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
58745	1122	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
58746	1122	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
58747	1122	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
58748	1122	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
58749	1122	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
58750	1122	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
58751	1122	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
58752	1122	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
58753	1122	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
58754	1122	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
58755	1122	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
58756	1122	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
58757	1122	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
58758	1122	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
58759	1122	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
58760	1122	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
58761	1122	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
58762	1122	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
58763	1122	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
58764	1122	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
58765	1122	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
58766	1122	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
58767	1122	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
58768	1122	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
58769	1122	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
58770	1122	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
58771	1122	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
58772	1122	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
58773	1122	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
58774	1122	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
58775	1122	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
58776	1122	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
58777	1122	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
58778	1122	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
58779	1122	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
58780	1122	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
58781	1122	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
58782	1122	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
58783	1122	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
58784	1122	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
58785	1122	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
58786	1122	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
58787	1122	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
58788	1122	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
58789	1122	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
58790	1122	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
58791	1122	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
58792	1122	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
58793	1122	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
58794	1122	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
58795	1122	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
58796	1122	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
58797	1122	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
58798	1122	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
58799	1122	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
58800	1122	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
58801	1122	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
58802	1122	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
58803	1122	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
58804	1122	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
58805	1122	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
58806	1122	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
58807	1122	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
58808	1122	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
58809	1122	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
58810	1122	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
58811	1122	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
58812	1122	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
58813	1122	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
58814	1122	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
58815	1122	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
58816	1122	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
58817	1122	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
58818	1122	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
58819	1122	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
58820	1122	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
58821	1122	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
58822	1122	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
58823	1122	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
58824	1122	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
58825	1122	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
58826	1122	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
58827	1122	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
58828	1122	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
58829	1122	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
58830	1122	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
58831	1122	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
58832	1122	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
58833	1122	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
58834	1122	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
58835	1122	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
58836	1122	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
58837	1122	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
58838	1122	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
58839	1122	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
58840	1122	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
58841	1122	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
58842	1122	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
58843	1122	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
58844	1122	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
58845	1122	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
58846	1122	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
58847	1122	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
58848	1122	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
58849	1122	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
58850	1122	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
58851	1122	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
58852	1122	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
58853	1122	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
58854	1122	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
58855	1122	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
58856	1122	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
58857	1122	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
58858	1122	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
58859	1122	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
58860	1122	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
58861	1122	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
58862	1122	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
58863	1122	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
58864	1122	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
58865	1122	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
58866	1122	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
58867	1122	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
58868	1122	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
58869	1122	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
58870	1122	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
58871	1122	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
58872	1122	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
58873	1122	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
58874	1122	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
58875	1122	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
58876	1122	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
58877	1122	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
58878	1122	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58879	1122	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58880	1122	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58881	1122	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58882	1122	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58883	1122	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58884	1122	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
58885	1122	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
58886	1122	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
58887	1122	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
58888	1122	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
58889	1122	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
58890	1122	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
58891	1122	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
58892	1122	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
58893	1122	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
58894	1122	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
58895	1122	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
58896	1122	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
58897	1122	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
58898	1122	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
58899	1122	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
58900	1122	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
58901	1122	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
58902	1122	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
58903	1122	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
58904	1122	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
58905	1122	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
58906	1122	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
58907	1122	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
58908	1122	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
58909	1122	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
58910	1122	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
58911	1122	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
58912	1122	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
58913	1122	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
58914	1122	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
58915	1122	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
58916	1122	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
58917	1122	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
58918	1122	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
58919	1122	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
58920	1122	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
58921	1122	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
58922	1122	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
58923	1122	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
58924	1122	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
58925	1122	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
58926	1122	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
58927	1122	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
58928	1122	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
58929	1122	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
58930	1122	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
58931	1122	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
58932	1122	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
58933	1122	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
58934	1122	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
58935	1122	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
58936	1122	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
58937	1122	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
58938	1122	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
58939	1122	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
58940	1122	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
58941	1122	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
58942	1122	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
58943	1122	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
58944	1122	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
58945	1122	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
58946	1122	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
58947	1122	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
58948	1122	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
58949	1122	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
58950	1122	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
58951	1122	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
58952	1122	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
58953	1122	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
58954	1122	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
58955	1122	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
58956	1122	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
58957	1122	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
58958	1122	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
58959	1122	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
58960	1122	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
58961	1122	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
58962	1122	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
58963	1122	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
58964	1122	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
58965	1122	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
58966	1122	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
58967	1122	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
58968	1122	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
58969	1122	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
58970	1122	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
58971	1122	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
58972	1122	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
58973	1122	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
58974	1122	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
58975	1122	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
58976	1122	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
58977	1122	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58978	1122	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58979	1122	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58980	1122	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58981	1122	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58982	1122	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
58983	1122	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
58984	1122	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
58985	1122	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
58986	1122	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
58987	1122	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
58988	1122	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
58989	1122	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
58990	1122	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
58991	1122	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
58992	1122	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
58993	1122	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
58994	1122	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
58995	1122	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
58996	1122	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
58997	1122	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
58998	1122	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
58999	1122	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
59000	1122	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
59001	1122	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
59002	1122	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
59003	1122	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
59004	1122	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
59005	1122	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
59006	1122	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
59007	1122	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59008	1122	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59009	1122	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59010	1122	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59011	1122	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59012	1122	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59013	1122	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59014	1122	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59015	1122	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59016	1122	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59017	1122	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59018	1122	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59019	1122	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59020	1122	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59021	1122	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
59022	1122	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
59023	1122	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
59024	1122	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
59025	1122	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
59026	1122	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
59027	1122	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
59028	1122	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
59029	1122	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
59030	1122	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
59031	1122	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
59032	1122	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
59033	1122	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
59034	1122	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
59035	1122	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
59036	1122	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
59037	1122	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
59038	1122	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
59039	1122	Countries:DEMIS World Map	Countries	remote layers served from World Map	
59040	1122	Topography:DEMIS World Map	Topography	remote layers served from World Map	
59041	1122	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
59042	1122	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
59043	1122	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
59044	1122	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
59045	1122	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
59046	1122	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
59047	1122	Streams:DEMIS World Map	Streams	remote layers served from World Map	
59048	1122	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
59049	1122	Highways:DEMIS World Map	Highways	remote layers served from World Map	
59050	1122	Roads:DEMIS World Map	Roads	remote layers served from World Map	
59051	1122	Trails:DEMIS World Map	Trails	remote layers served from World Map	
59052	1122	Borders:DEMIS World Map	Borders	remote layers served from World Map	
59053	1122	Cities:DEMIS World Map	Cities	remote layers served from World Map	
59054	1122	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
59055	1122	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
59056	1122	Airports:DEMIS World Map	Airports	remote layers served from World Map	
59057	1122	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
59058	1122	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.10&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
59059	1122	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	
59060	1122	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
59061	1122	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
59062	1122	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	
59063	1122	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	
59064	1122	Terrain_Tampa_FL:Skyline	Map Annotations	map annotations	
59065	1122	graticule:Map Annotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
59066	1122	crosshairs:Map Annotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
59067	1123	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
59068	1123	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
59069	1123	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59070	1123	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
59071	1123	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
59072	1123	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
59073	1123	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
59074	1123	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
59075	1123	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
59076	1123	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
59077	1123	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
59078	1123	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59079	1125	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59080	1125	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59081	1125	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59082	1125	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59083	1125	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59084	1125	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59085	1125	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59086	1125	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59087	1125	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59088	1125	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59089	1126	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59090	1126	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59091	1126	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59092	1126	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59093	1126	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59094	1126	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59095	1126	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59096	1126	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59097	1126	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59098	1126	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59099	1126	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59100	1126	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59101	1126	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59102	1126	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59103	1126	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59104	1126	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59105	1126	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59106	1126	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59107	1126	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59108	1126	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59109	1126	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59110	1126	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59111	1126	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59112	1126	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59113	1126	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59114	1126	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59115	1126	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59116	1126	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59117	1126	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59118	1126	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59119	1126	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59120	1126	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59121	1126	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59122	1126	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59123	1126	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59124	1126	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59125	1126	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59126	1126	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59127	1126	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59128	1126	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59129	1126	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59130	1126	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59131	1126	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59132	1126	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59133	1126	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59134	1126	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59135	1126	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59136	1126	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59137	1126	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59138	1126	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59139	1126	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59140	1126	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59141	1126	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59142	1126	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59143	1126	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59144	1126	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59145	1126	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59146	1126	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59147	1126	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59148	1126	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59149	1126	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59150	1126	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59151	1126	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59152	1126	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59153	1126	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59154	1126	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59155	1126	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59156	1126	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59157	1126	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59158	1126	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59159	1126	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59160	1126	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59161	1126	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59162	1126	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59163	1126	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59164	1126	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59165	1126	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59166	1126	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59167	1126	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59168	1126	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59169	1126	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59170	1126	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59171	1126	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59172	1126	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59173	1126	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59174	1126	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59175	1126	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59176	1126	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59177	1126	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59178	1126	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59179	1126	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59180	1126	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59181	1126	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59182	1126	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59183	1126	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59184	1126	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59185	1126	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59186	1126	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59187	1126	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59188	1126	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59189	1126	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59190	1126	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59191	1126	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59192	1126	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59193	1126	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59194	1126	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59195	1126	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59196	1126	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59197	1126	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59198	1126	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59199	1126	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59200	1126	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59201	1126	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59202	1126	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59203	1126	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59204	1126	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59205	1126	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59206	1126	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59207	1126	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59208	1126	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59209	1126	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59210	1126	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59211	1126	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59212	1126	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59213	1126	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59214	1126	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59215	1126	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59216	1126	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59217	1126	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59218	1126	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59219	1126	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59220	1126	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59221	1126	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59222	1126	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59223	1126	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59224	1126	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59225	1126	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59226	1126	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59227	1126	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59228	1126	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59229	1126	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59230	1126	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59231	1126	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59232	1126	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59233	1126	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59234	1126	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59235	1126	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59236	1126	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59237	1126	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59238	1126	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59239	1126	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59240	1126	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59241	1126	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59242	1126	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59243	1126	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59244	1126	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59245	1126	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59246	1126	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59247	1126	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59248	1126	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59249	1126	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59250	1126	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59251	1126	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59252	1126	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59253	1126	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59254	1126	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59255	1126	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59256	1126	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59257	1126	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59258	1126	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59259	1126	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59260	1126	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59261	1126	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59262	1126	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59263	1126	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59264	1126	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59265	1126	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59266	1126	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59267	1126	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59268	1126	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59269	1126	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59270	1126	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59271	1126	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59272	1126	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59273	1126	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59274	1126	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59275	1126	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59276	1126	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59277	1126	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59278	1126	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59279	1126	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59280	1126	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59281	1126	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59282	1126	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59283	1126	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59284	1126	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59285	1126	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59286	1127	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59287	1127	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59288	1127	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59289	1127	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59290	1127	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59291	1127	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59292	1127	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59293	1127	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59294	1129	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
59295	1129	modis_ergb_low	MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59296	1129	modis_rgb_composite_low	MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59297	1129	modis_rgb_low	MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59298	1129	modis_rgb_hi_chesapeake_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40"/>
59299	1129	modis_rgb_hi_florida_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2"/>
59300	1129	modis_rgb_hi_miss_plume	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31"/>
59301	1129	modis_rgb_hi_suwannee_river	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2"/>
59302	1129	modis_rgb_hi_tampa_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4"/>
59303	1129	oi_sst	Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)	This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40"/>
59304	1129	modis_sst	MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59305	1129	avhrr_sst	AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59306	1129	modis_chl	MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59307	1129	jpl_sea_surface_height_composite	TBA	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59308	1129	tamu_level_III	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42"/>
59309	1129	tamu_usrad	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59310	1129	opaque_legend_background	Opaque legend background	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59311	1129	modis_chl_legend_full_range	MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59312	1129	sst_legend_full_range	SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59313	1129	tamu_level_III_legend_full_range	Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59314	1130	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
59315	1130	quikscat_wind	QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)	This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59316	1130	met_wind	ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59317	1130	met_air_pressure_contour	ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59318	1130	nhc_storm_tracks_line	NHC Storm Tracks Line (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59319	1130	nhc_storm_tracks_point	NHC Storm Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59320	1130	nhc_storm_tracks_current_point	NHC Storm Tracks Current Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59321	1130	nhc_storm_tracks_current_label	NHC Storm Tracks Current Label (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59322	1131	SEACOOS Observations	SEACOOS Observations		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
59323	1131	sst_obs_hourly_recent	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59324	1131	sst_obs_hourly_archive	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59325	1131	wind_obs_hourly_recent	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59326	1131	wind_obs_hourly_archive	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59327	1131	wind_obs_normalized_hourly_recent	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59328	1131	wind_obs_normalized_hourly_archive	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59329	1134	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59330	1134	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
59331	1134	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
59332	1134	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
59333	1134	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59334	1134	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>
59335	1134	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>
59336	1134	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>
59337	1134	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>
59338	1134	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
59339	1134	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59340	1134	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
59341	1134	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
59342	1142	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
59343	1142	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
59344	1142	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59345	1142	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
59346	1142	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
59347	1142	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
59348	1142	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
59349	1142	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
59350	1142	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
59351	1142	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
59352	1142	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
59353	1142	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59354	1143	HDM:LANDMASS	Land Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
59355	1143	HDM:DFIRM_BFE	DFIRM Base Flood Elevations		<LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>
59356	1143	HDM:DFIRM_XSECTION	DFIRM Cross Sections		<LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>
59357	1143	HDM:DFIRM_FLD_AR	DFIRM Flood Hazard Areas		<LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>
59358	1143	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>
59359	1143	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
59360	1144	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>
59361	1144	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>
59362	1144	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
59363	1144	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
59364	1144	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
59365	1144	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
59366	1144	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
59367	1144	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
59368	1144	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
59369	1144	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
59370	1144	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
59371	1144	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
59372	1144	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
59373	1144	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
59374	1144	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
59375	1144	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
59376	1144	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
59377	1144	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
59378	1144	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
59379	1144	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
59380	1144	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
59381	1144	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
59382	1144	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
59383	1144	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
59384	1144	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
59385	1144	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
59386	1144	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
59387	1144	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
59388	1144	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
59389	1144	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
59390	1144	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
59391	1144	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
59392	1144	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
59393	1144	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
59394	1144	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
59395	1144	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
59396	1144	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
59397	1144	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
59398	1144	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
59399	1144	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
59400	1144	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
59401	1144	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
59402	1144	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
59403	1144	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
59404	1144	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
59405	1144	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
59406	1144	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
59407	1144	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
59408	1144	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
59409	1144	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
59410	1144	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
59411	1144	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
59412	1144	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
59413	1144	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
59414	1144	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
59415	1144	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
59416	1144	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
59417	1144	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
59418	1144	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
59419	1144	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
59420	1144	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
59421	1144	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
59422	1144	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
59423	1144	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
59424	1144	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
59425	1144	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
59426	1144	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
59427	1144	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
59428	1144	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
59429	1144	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
59430	1144	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
59431	1144	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
59432	1144	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
59433	1144	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
59434	1144	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
59435	1144	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
59436	1144	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
59437	1144	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
59438	1144	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
59439	1144	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
59440	1144	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
59441	1144	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
59442	1144	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
59443	1144	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
59444	1144	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
59445	1144	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
59446	1144	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
59447	1144	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
59448	1144	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
59449	1144	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
59450	1144	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
59451	1144	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
59452	1144	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
59453	1144	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
59454	1145	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931639"/>
59455	1145	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
59456	1145	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
59457	1145	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931639"/>
59458	1145	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
59459	1145	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.34326934814449"/>
59460	1145	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.34326934814449"/>
59461	1145	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
59462	1145	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
59463	1145	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
59464	1145	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
59465	1145	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
59466	1145	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
59467	1145	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
59468	1145	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907005" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
59469	1145	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585492"/>
59470	1145	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237691" maxx="52.13740791159545" maxy="-10.53107599110355"/>
59471	1145	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156553" maxx="9.846209250413043" maxy="13.12112693677378"/>
59472	1145	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
59473	1145	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
59474	1145	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
59475	1145	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
59476	1145	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
59477	1145	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
59478	1145	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
59479	1145	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
59480	1145	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
59481	1145	MARKVU_P:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
59482	1145	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59483	1145	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387514729" maxy="89.99999999999997"/>
59484	1145	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221364723" miny="-89.99999999999997" maxx="151.5621956440604" maxy="89.99999999999997"/>
59485	1145	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132365" miny="-89.99999999999997" maxx="170.4342032896282" maxy="89.99999999999997"/>
59486	1145	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730495" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59487	1145	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335102" miny="-89.99999999999997" maxx="136.2988158011102" maxy="89.99999999999997"/>
59488	1145	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701313" miny="-89.99999999999997" maxx="141.43004459376" maxy="89.99999999999997"/>
59489	1145	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701315" miny="-89.99999999999997" maxx="147.4300445937643" maxy="89.99999999999997"/>
59490	1145	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701317" miny="-89.99999999999997" maxx="153.4300445937686" maxy="89.99999999999997"/>
59491	1145	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59492	1145	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59493	1145	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59494	1145	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59495	1145	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59496	1145	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59497	1145	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
59498	1145	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59499	1145	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59500	1145	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59501	1145	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.69751888997369" maxy="89.8919999999186"/>
59502	1145	CAN_AB_P_GEO83_E:CEOWARE2	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.69751888997369" maxy="89.8919999999186"/>
59503	1145	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798572" maxy="86.40993106318426"/>
59504	1145	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
59505	1145	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
59506	1145	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
59507	1145	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
59508	1145	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
59509	1145	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
59510	1145	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59511	1145	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
59512	1145	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
59513	1145	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
59514	1145	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="179.9999999999999" maxy="89.99999999999997"/>
59515	1145	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
59516	1145	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
59517	1145	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
59518	1145	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
59519	1145	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
59520	1145	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
59521	1145	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427223" maxy="86.79380637189922"/>
59522	1145	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
59523	1145	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
59524	1145	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
59525	1145	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
59526	1145	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
59527	1145	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.18677054386659" maxy="84.45700000000001"/>
59528	1145	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
59529	1145	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
59530	1145	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
59531	1145	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
59532	1145	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.76523001585159"/>
59533	1145	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
59534	1145	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
59535	1145	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
59536	1145	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.99946251908739"/>
59537	1145	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
59538	1145	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
59539	1145	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
59540	1145	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
59541	1145	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
59542	1145	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
59543	1145	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
59544	1145	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
59545	1145	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.12617874145489" maxx="-20.4213619232178" maxy="81.8369522094726"/>
59546	1145	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.99999999999979" maxx="177.610427856445" maxy="83.57595062255859"/>
59547	1145	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.99999999999979" maxx="179.77848815918" maxy="83.62741851806639"/>
59548	1145	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.44209659264759"/>
59549	1145	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.11062622070301"/>
59550	1145	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
59551	1145	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
59552	1145	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
59553	1145	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309" maxx="-77.39786027434529" maxy="57.2684593200602"/>
59554	1145	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309" maxx="-77.39786027434529" maxy="56.52587108169079"/>
59555	1145	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
59556	1145	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
59557	1145	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.11062622070301"/>
59558	1145	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.11062622070301"/>
59559	1145	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59560	1145	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59561	1145	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
59562	1145	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
59563	1145	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.72969436645509" maxy="83.01299285888649"/>
59564	1145	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.72969436645509" maxy="83.01299285888649"/>
59565	1145	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59566	1145	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59567	1145	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59568	1145	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59569	1145	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59570	1145	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59571	1145	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59572	1145	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59573	1145	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59574	1145	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59575	1145	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.11062622070301"/>
59576	1145	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.38103072624649" maxx="-53.5760087287053" maxy="75.72883960325269"/>
59577	1145	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59578	1145	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59579	1145	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59580	1145	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59581	1145	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59582	1145	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
59583	1145	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.86939239501939"/>
59584	1145	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
59585	1145	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
59586	1145	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.31718163714389"/>
59587	1145	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
59588	1145	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
59589	1145	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
59590	1145	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
59591	1145	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.17890328597401"/>
59592	1145	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
59593	1145	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
59594	1145	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
59595	1145	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.76542663574219" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
59596	1145	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.76454978974329"/>
59597	1145	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
59598	1145	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.41037784246669" maxx="-112.269938140248" maxy="61.6862465282458"/>
59599	1145	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.52317720558489"/>
59600	1145	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
59601	1145	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
59602	1145	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
59603	1145	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
59604	1145	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.32728842363429" maxy="53.15919832476479"/>
59605	1145	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
59606	1145	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
59607	1145	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
59608	1145	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59609	1145	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59610	1145	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59611	1145	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59612	1145	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59613	1145	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59614	1145	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59615	1145	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59616	1145	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59617	1145	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59618	1145	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59619	1145	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59620	1145	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59621	1145	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59622	1145	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59623	1145	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59624	1145	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
59625	1145	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59626	1145	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59627	1145	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59628	1145	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59629	1145	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59630	1145	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59631	1145	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
59632	1145	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
59633	1145	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59634	1145	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59635	1145	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59636	1145	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59637	1145	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59638	1145	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59639	1145	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59640	1145	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
59641	1145	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
59642	1145	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
59643	1145	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
59644	1145	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
59645	1145	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
59646	1145	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
59647	1145	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59648	1145	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59649	1145	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59650	1145	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59651	1145	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59652	1145	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59653	1145	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
59654	1145	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59655	1145	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59656	1145	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59657	1145	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59658	1145	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
59659	1145	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
59660	1145	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59661	1145	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59662	1145	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59663	1145	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59664	1145	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
59665	1145	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59666	1145	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59667	1145	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59668	1145	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59669	1145	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59670	1145	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59671	1145	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59672	1145	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59673	1145	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
59674	1145	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59675	1145	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59676	1145	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59677	1145	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59678	1145	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59679	1145	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59680	1145	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59681	1145	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59682	1145	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59683	1145	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59684	1145	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59685	1145	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59686	1145	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59687	1145	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
59688	1145	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59689	1145	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59690	1145	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59691	1145	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59692	1145	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59693	1145	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
59694	1145	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59695	1145	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59696	1145	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59697	1145	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59698	1145	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59699	1145	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59700	1145	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
59701	1145	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59702	1145	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59703	1145	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59704	1145	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59705	1145	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
59706	1145	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
59707	1145	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59708	1145	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
59709	1145	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
59710	1145	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59711	1145	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
59712	1145	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59713	1145	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59714	1145	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59715	1145	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59716	1145	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59717	1145	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59718	1145	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59719	1145	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59720	1145	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59721	1145	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59722	1145	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59723	1145	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59724	1145	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59725	1145	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59726	1145	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
59727	1145	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59728	1145	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59729	1145	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
59730	1145	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
59731	1145	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
59732	1145	TUNDRAA_VEG_1M:Foundation	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
59733	1145	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59734	1145	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59735	1146	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
59736	1146	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
59737	1146	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
59738	1146	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
59739	1146	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
59740	1146	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59741	1146	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59742	1146	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59743	1146	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59744	1146	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59745	1146	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59746	1146	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
59747	1146	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
59748	1146	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
59749	1146	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
59750	1146	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
59751	1146	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
59752	1146	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
59753	1146	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
59754	1146	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
59755	1146	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
59756	1146	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
59757	1146	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
59758	1146	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
59759	1146	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
59760	1146	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
59761	1146	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
59762	1146	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
59763	1146	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
59764	1146	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
59765	1146	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
59766	1146	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
59767	1146	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
59768	1146	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
59769	1146	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
59770	1146	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
59771	1146	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
59772	1146	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
59773	1146	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
59774	1146	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
59775	1146	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
59776	1146	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
59777	1146	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
59778	1146	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
59779	1146	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
59780	1146	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
59781	1146	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
59782	1146	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
59783	1146	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
59784	1146	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
59785	1146	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
59786	1146	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
59787	1146	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
59788	1146	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
59789	1146	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
59790	1146	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
59791	1146	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
59792	1146	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
59793	1146	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
59794	1146	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
59795	1146	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
59796	1146	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
59797	1146	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
59798	1146	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
59799	1146	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
59800	1146	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
59801	1146	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
59802	1146	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
59803	1146	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
59804	1146	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
59805	1146	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
59806	1146	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
59807	1146	THREEARCSEC:SRTM	GSC	local GSC layers	
59808	1146	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
59809	1146	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
59810	1146	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
59811	1146	FAULTS_CA:GSC	World Geology	local GSC layers	
59812	1146	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
59813	1146	FAULTS:GSC	World Fault Lines	local GSC layers	
59814	1146	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
59815	1146	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
59816	1146	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
59817	1146	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
59818	1146	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
59819	1146	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
59820	1146	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
59821	1146	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
59822	1146	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
59823	1146	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
59824	1146	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
59825	1146	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
59826	1146	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
59827	1146	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
59828	1146	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
59829	1146	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
59830	1146	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
59831	1146	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
59832	1146	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
59833	1146	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
59834	1146	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
59835	1146	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
59836	1146	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
59837	1146	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
59838	1146	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
59839	1146	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
59840	1146	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
59841	1146	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
59842	1146	MONTREAL_PHOTO:QC Gov	BC ARC IMS	remote layers served from ogc_layer_service	
59843	1146	TRIMOrthomosaic:BC ARC IMS	TRIM Orthomosaic	remote layers served from ogc_layer_service	
59844	1146	TRIMOrthomosaicOverview:BC ARC IMS	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	
59845	1146	BC_WATER_POLYS_5KM:BC ARC IMS	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	
59846	1146	BC_BASEMAP_LINES_5KM_water:BC ARC IMS	Water - Lines (1:6M)	remote layers served from ogc_layer_service	
59847	1146	BC_BASEMAP_LINES_5KM_transport:BC ARC IMS	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	
59848	1146	BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	
59849	1146	BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	
59850	1146	BC_WATER_LINES_500M:BC ARC IMS	Water - Lines (1:2M)	remote layers served from ogc_layer_service	
59851	1146	BC_TRANSPORT_LINES_500M:BC ARC IMS	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	
59852	1146	BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	
59853	1146	BC_MANMADE_LINES_500M:BC ARC IMS	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	
59854	1146	BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS	Major Cities (1:2M)	remote layers served from ogc_layer_service	
59855	1146	BC_WATER_POINTS_500M:BC ARC IMS	Water - Points (1:2M)	remote layers served from ogc_layer_service	
59856	1146	BC_TRANSPORT_POINTS_500M:BC ARC IMS	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	
59857	1146	BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	
59858	1146	BC_MANMADE_POINTS_500M:BC ARC IMS	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	
59859	1146	NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	
59860	1146	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	
59861	1146	NTS_BC_COASTLINE_LINES_125M:BC ARC IMS	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	
59862	1146	NTS_BC_CONTOUR_LINES_125M:BC ARC IMS	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	
59863	1146	NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	
59864	1146	NTS_BC_LANDFORM_LINES_125M:BC ARC IMS	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	
59865	1146	NTS_BC_MANMADE_LINES_125M:BC ARC IMS	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	
59866	1146	NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	
59867	1146	NTS_BC_WATER_LINES_125M:BC ARC IMS	Water - Lines (1:250K)	remote layers served from ogc_layer_service	
59868	1146	NTS_BC_MANMADE_POINTS_125M:BC ARC IMS	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	
59869	1146	NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	
59870	1146	NTS_BC_WATER_POINTS_125M:BC ARC IMS	Water - Points (1:250K)	remote layers served from ogc_layer_service	
59871	1146	NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	
59872	1146	NTS_BC_ANNO:BC ARC IMS	Annotation (1:250K)	remote layers served from ogc_layer_service	
59873	1146	TRIM_EBM_OCEAN:BC ARC IMS	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	
59874	1146	TRIM_EBM_WATERBODIES:BC ARC IMS	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	
59875	1146	TRIM_EBM_WATERCOURSES:BC ARC IMS	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	
59876	1146	TRIM_EBM_WETLANDS:BC ARC IMS	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	
59877	1146	TWTR_LINES:BC ARC IMS	Water - Lines (1:20K)	remote layers served from ogc_layer_service	
59878	1146	TTRN_LINES:BC ARC IMS	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	
59879	1146	TSRF_LINES:BC ARC IMS	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	
59880	1146	TMISC_LINES:BC ARC IMS	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	
59881	1146	TCVR_LINES:BC ARC IMS	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	
59882	1146	TCVR_POINTS:BC ARC IMS	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	
59883	1146	TCUL_LINES:BC ARC IMS	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	
59884	1146	TCTR_LINES:BC ARC IMS	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	
59885	1146	TWTR_POINTS:BC ARC IMS	Water - Points (1:20K)	remote layers served from ogc_layer_service	
59886	1146	TTRN_POINTS:BC ARC IMS	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	
59887	1146	TSRF_POINTS:BC ARC IMS	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	
59888	1146	TMISC_POINTS:BC ARC IMS	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	
59889	1146	TCUL_POINTS:BC ARC IMS	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	
59890	1146	TCTR_POINTS:BC ARC IMS	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	
59891	1146	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS	Annotation (1:20K)	remote layers served from ogc_layer_service	
59892	1146	TWTR_ANNO:BC ARC IMS	Water - Text (1:20K)	remote layers served from ogc_layer_service	
59893	1146	TTRN_ANNO:BC ARC IMS	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	
59894	1146	TSRF_ANNO:BC ARC IMS	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	
59895	1146	TMISC_ANNO:BC ARC IMS	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	
59896	1146	TCVR_ANNO:BC ARC IMS	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	
59897	1146	TCUL_ANNO:BC ARC IMS	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	
59898	1146	TCTR_ANNO:BC ARC IMS	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	
59899	1146	FOREST_COVER:BC ARC IMS	Forest Cover	remote layers served from ogc_layer_service	
59900	1146	BCGS_GRID:BC ARC IMS	BCGS Grid	remote layers served from ogc_layer_service	
59901	1146	NTS_GRID:BC ARC IMS	NTS Grid	remote layers served from ogc_layer_service	
59902	1146	DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS	Bathymetric	remote layers served from ogc_layer_service	
59903	1146	DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS	British Columbia	remote layers served from ogc_layer_service	
59904	1146	DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS	Provinces and States	remote layers served from ogc_layer_service	
59905	1146	DBM_7H_MIL_PARK_POLY:BC ARC IMS	Federal Parks	remote layers served from ogc_layer_service	
59906	1146	DBM_7H_MIL_ROADS_LINE:BC ARC IMS	Major Roads	remote layers served from ogc_layer_service	
59907	1146	DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS	Drainage Polygons	remote layers served from ogc_layer_service	
59908	1146	DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS	Drainage Lines	remote layers served from ogc_layer_service	
59909	1146	DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS	Boundary Lines	remote layers served from ogc_layer_service	
59910	1146	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	Major Cities	remote layers served from ogc_layer_service	
59911	1146	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	
59912	1146	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
59913	1146	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
59914	1146	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
59915	1146	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
59916	1146	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
59917	1146	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
59918	1146	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
59919	1146	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
59920	1146	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
59921	1146	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
59922	1146	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
59923	1146	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
59924	1146	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
59925	1146	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
59926	1146	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
59927	1146	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
59928	1146	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
59929	1146	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
59930	1146	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
59931	1146	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
59932	1146	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
59933	1146	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
59934	1146	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
59935	1146	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
59936	1146	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
59937	1146	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
59938	1146	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
59939	1146	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
59940	1146	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
59941	1146	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
59942	1146	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
59943	1146	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
59944	1146	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
59945	1146	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
59946	1146	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
59947	1146	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
59948	1146	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
59949	1146	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
59950	1146	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
59951	1146	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
59952	1146	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
59953	1146	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
59954	1146	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
59955	1146	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
59956	1146	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
59957	1146	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
59958	1146	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
59959	1146	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
59960	1146	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
59961	1146	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
59962	1146	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
59963	1146	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
59964	1146	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
59965	1146	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
59966	1146	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
59967	1146	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
59968	1146	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
59969	1146	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
59970	1146	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
59971	1146	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
59972	1146	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
59973	1146	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
59974	1146	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
59975	1146	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
59976	1146	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
59977	1146	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
59978	1146	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
59979	1146	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
59980	1146	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
59981	1146	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
59982	1146	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
59983	1146	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
59984	1146	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
59985	1146	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
59986	1146	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
59987	1146	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
59988	1146	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
59989	1146	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
59990	1146	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
59991	1146	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
59992	1146	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
59993	1146	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
59994	1146	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
59995	1146	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
59996	1146	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
59997	1146	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
59998	1146	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
59999	1146	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
60000	1146	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
60001	1146	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
60002	1146	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
60003	1146	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
60004	1146	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
60005	1146	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
60006	1146	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
60007	1146	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
60008	1146	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
60009	1146	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
60010	1146	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
60011	1146	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
60012	1146	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
60013	1146	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
60014	1146	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
60015	1146	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
60016	1146	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
60017	1146	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
60018	1146	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
60019	1146	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
60020	1146	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
60021	1146	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
60022	1146	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
60023	1146	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
60024	1146	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
60025	1146	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
60026	1146	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
60027	1146	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
60028	1146	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
60029	1146	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
60030	1146	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
60031	1146	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
60032	1146	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
60033	1146	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
60034	1146	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
60035	1146	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
60036	1146	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
60037	1146	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
60038	1146	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
60039	1146	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
60040	1146	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
60041	1146	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
60042	1146	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
60043	1146	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
60044	1146	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
60045	1146	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
60046	1146	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
60047	1146	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
60048	1146	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60049	1146	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60050	1146	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60051	1146	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60052	1146	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60053	1146	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60054	1146	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
60055	1146	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
60056	1146	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
60057	1146	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
60058	1146	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
60059	1146	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
60060	1146	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
60061	1146	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
60062	1146	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
60063	1146	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
60064	1146	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
60065	1146	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
60066	1146	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
60067	1146	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
60068	1146	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
60069	1146	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
60070	1146	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
60071	1146	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
60072	1146	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
60073	1146	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
60074	1146	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
60075	1146	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
60076	1146	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
60077	1146	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
60078	1146	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
60079	1146	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
60080	1146	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
60081	1146	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
60082	1146	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
60083	1146	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
60084	1146	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
60085	1146	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
60086	1146	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
60087	1146	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
60088	1146	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
60089	1146	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
60090	1146	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
60091	1146	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
60092	1146	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
60093	1146	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
60094	1146	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
60095	1146	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
60096	1146	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
60097	1146	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
60098	1146	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
60099	1146	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
60100	1146	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
60101	1146	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
60102	1146	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
60103	1146	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
60104	1146	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
60105	1146	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
60106	1146	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
60107	1146	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
60108	1146	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
60109	1146	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
60110	1146	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
60111	1146	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
60112	1146	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
60113	1146	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
60114	1146	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
60115	1146	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
60116	1146	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
60117	1146	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
60118	1146	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
60119	1146	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
60120	1146	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
60121	1146	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
60122	1146	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
60123	1146	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
60124	1146	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
60125	1146	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
60126	1146	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
60127	1146	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
60128	1146	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
60129	1146	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
60130	1146	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
60131	1146	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
60132	1146	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
60133	1146	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
60134	1146	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
60135	1146	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
60136	1146	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
60137	1146	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
60138	1146	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
60139	1146	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
60140	1146	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
60141	1146	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
60142	1146	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
60143	1146	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
60144	1146	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
60145	1146	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
60146	1146	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
60147	1146	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60148	1146	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60149	1146	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60150	1146	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60151	1146	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60152	1146	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
60153	1146	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
60154	1146	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
60155	1146	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
60156	1146	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
60157	1146	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
60158	1146	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
60159	1146	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
60160	1146	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
60161	1146	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
60162	1146	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
60163	1146	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
60164	1146	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
60165	1146	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
60166	1146	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
60167	1146	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
60168	1146	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
60169	1146	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
60170	1146	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
60171	1146	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
60172	1146	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
60173	1146	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
60174	1146	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
60175	1146	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
60176	1146	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
60177	1146	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60178	1146	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60179	1146	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60180	1146	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60181	1146	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60182	1146	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60183	1146	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60184	1146	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60185	1146	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60186	1146	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60187	1146	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60188	1146	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60189	1146	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60190	1146	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60191	1146	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
60192	1146	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
60193	1146	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
60194	1146	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
60195	1146	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
60196	1146	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
60197	1146	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
60198	1146	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
60199	1146	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
60200	1146	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
60201	1146	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
60202	1146	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
60203	1146	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
60204	1146	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
60205	1146	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
60206	1146	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
60207	1146	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
60208	1146	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
60209	1146	Countries:DEMIS World Map	Countries	remote layers served from World Map	
60210	1146	Topography:DEMIS World Map	Topography	remote layers served from World Map	
60211	1146	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
60212	1146	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
60213	1146	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
60214	1146	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
60215	1146	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
60216	1146	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
60217	1146	Streams:DEMIS World Map	Streams	remote layers served from World Map	
60218	1146	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
60219	1146	Highways:DEMIS World Map	Highways	remote layers served from World Map	
60220	1146	Roads:DEMIS World Map	Roads	remote layers served from World Map	
60221	1146	Trails:DEMIS World Map	Trails	remote layers served from World Map	
60222	1146	Borders:DEMIS World Map	Borders	remote layers served from World Map	
60223	1146	Cities:DEMIS World Map	Cities	remote layers served from World Map	
60224	1146	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
60225	1146	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
60226	1146	Airports:DEMIS World Map	Airports	remote layers served from World Map	
60227	1146	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
60228	1146	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.10&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
60229	1146	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	
60230	1146	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
60231	1146	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
60232	1146	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	
60233	1146	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	
60234	1146	Terrain_Tampa_FL:Skyline	Map Annotations	map annotations	
60235	1146	graticule:Map Annotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
60236	1146	crosshairs:Map Annotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
60237	1147	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
60238	1147	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
60239	1147	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
60240	1147	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
60241	1147	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
60242	1147	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60243	1147	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60244	1147	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60245	1147	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60246	1147	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60247	1147	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60248	1147	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
60249	1147	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
60250	1147	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
60251	1147	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
60252	1147	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
60253	1147	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
60254	1147	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
60255	1147	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
60256	1147	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
60257	1147	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
60258	1147	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
60259	1147	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
60260	1147	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
60261	1147	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
60262	1147	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
60263	1147	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
60264	1147	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
60265	1147	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
60266	1147	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
60267	1147	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
60268	1147	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
60269	1147	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
60270	1147	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
60271	1147	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
60272	1147	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
60273	1147	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
60274	1147	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
60275	1147	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
60276	1147	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
60277	1147	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
60278	1147	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
60279	1147	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
60280	1147	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
60281	1147	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
60282	1147	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
60283	1147	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
60284	1147	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
60285	1147	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
60286	1147	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
60287	1147	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
60288	1147	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
60289	1147	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
60290	1147	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
60291	1147	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
60292	1147	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
60293	1147	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
60294	1147	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
60295	1147	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
60296	1147	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
60297	1147	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
60298	1147	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
60299	1147	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
60300	1147	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
60301	1147	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
60302	1147	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
60303	1147	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
60304	1147	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
60305	1147	TUNDRAA_1M:Foundation	CIPI12	local CIPI12 layers	
60306	1147	TUNDRAA_1M:Foundation	NAVTECH LAYERS	local CIPI12 layers	
60307	1147	MAJHWYS:CIPI12	MAJHWYS	local CIPI12 layers	
60308	1147	OCEANS:CIPI12	OCEANS	local CIPI12 layers	
60309	1147	RAILRDS:CIPI12	RAILRDS	local CIPI12 layers	
60310	1147	SECHWYS:CIPI12	SECHWYS	local CIPI12 layers	
60311	1147	STREETS:CIPI12	STREETS	local CIPI12 layers	
60312	1147	WATERPOLY:CIPI12	WATERPOLY	local CIPI12 layers	
60313	1147	WATERSEG:CIPI12	WATERSEG	local CIPI12 layers	
60314	1147	WATERSEG:CIPI12	NEW ORLEANS ORTHOS	local CIPI12 layers	
60315	1147	NEWORLEANS:CIPI12	NEWORLEANS	local CIPI12 layers	
60316	1147	NEWORLEANS:CIPI12	ROARDS	local CIPI12 layers	
60317	1147	ROADS_BTS:CIPI12	ROADS_BTS	local CIPI12 layers	
60318	1147	ROADS_BTS:CIPI12	SRTM	local SRTM layers	
60319	1147	ROADS_BTS:CIPI12	Shuttle Rader Topography Mission Data	local SRTM layers	
60320	1147	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
60321	1147	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
60322	1147	THREEARCSEC:SRTM	USGS 133 Cities Orthophotos	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60323	1147	Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos	Chattanooga_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60324	1147	Carson_City_Ortho_Index:USGS 133 Cities Orthophotos	Carson_City_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60325	1147	Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos	Glynn_County_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60326	1147	Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island3_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60327	1147	Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island6_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60328	1147	Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos	Sanfrancisco_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60329	1147	Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos	Index of View Only Hi-Res Ortho	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60330	1147	Hi-Res Ortho Index:USGS 133 Cities Orthophotos	Hi-Res Ortho Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60331	1147	UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos	UA_ORTHO_BatonRouge01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60332	1147	UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos	UA_ORTHO_Lexington01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60333	1147	UA_ORTHO_331_01:USGS 133 Cities Orthophotos	UA_ORTHO_331_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60334	1147	UA_ORTHO_331_02:USGS 133 Cities Orthophotos	UA_ORTHO_331_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60335	1147	UA_ORTHO_331_03:USGS 133 Cities Orthophotos	UA_ORTHO_331_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60336	1147	UA_ORTHO_331_04:USGS 133 Cities Orthophotos	UA_ORTHO_331_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60337	1147	UA_ORTHO_331_05:USGS 133 Cities Orthophotos	UA_ORTHO_331_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60338	1147	UA_ORTHO_Washington01:USGS 133 Cities Orthophotos	UA_ORTHO_Washington01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60339	1147	UA_ORTHO_Washington02:USGS 133 Cities Orthophotos	UA_ORTHO_Washington02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60340	1147	UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos	UA_ORTHO_Mobile01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60341	1147	UA_ORTHO_243_01:USGS 133 Cities Orthophotos	UA_ORTHO_243_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60342	1147	UA_ORTHO_243_02:USGS 133 Cities Orthophotos	UA_ORTHO_243_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60343	1147	UA_ORTHO_243_03:USGS 133 Cities Orthophotos	UA_ORTHO_243_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60344	1147	UA_ORTHO_243_04:USGS 133 Cities Orthophotos	UA_ORTHO_243_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60345	1147	UA_ORTHO_243_05:USGS 133 Cities Orthophotos	UA_ORTHO_243_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60346	1147	UA_ORTHO_243_06:USGS 133 Cities Orthophotos	UA_ORTHO_243_06	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60347	1147	UA_ORTHO_243_07:USGS 133 Cities Orthophotos	UA_ORTHO_243_07	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60348	1147	UA_ORTHO_243_08:USGS 133 Cities Orthophotos	UA_ORTHO_243_08	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60349	1147	UA_ORTHO_243_09:USGS 133 Cities Orthophotos	UA_ORTHO_243_09	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60350	1147	UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos	UA_ORTHO_St_Louis01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60351	1147	UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos	UA_ORTHO_El_Paso01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60352	1147	UA_ORTHO_332_01:USGS 133 Cities Orthophotos	UA_ORTHO_332_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60353	1147	UA_ORTHO_337_01:USGS 133 Cities Orthophotos	UA_ORTHO_337_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60354	1147	UA_ORTHO_337_02:USGS 133 Cities Orthophotos	UA_ORTHO_337_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60355	1147	UA_ORTHO_295_01:USGS 133 Cities Orthophotos	UA_ORTHO_295_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60356	1147	UA_ORTHO_282_01:USGS 133 Cities Orthophotos	UA_ORTHO_282_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60357	1147	UA_ORTHO_261_01:USGS 133 Cities Orthophotos	UA_ORTHO_261_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60358	1147	UA_ORTHO_313_01:USGS 133 Cities Orthophotos	UA_ORTHO_313_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60359	1147	UA_ORTHO_222_01:USGS 133 Cities Orthophotos	UA_ORTHO_222_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60360	1147	UA_ORTHO_222_02:USGS 133 Cities Orthophotos	UA_ORTHO_222_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60361	1147	UA_ORTHO_222_03:USGS 133 Cities Orthophotos	UA_ORTHO_222_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60362	1147	UA_ORTHO_222_04:USGS 133 Cities Orthophotos	UA_ORTHO_222_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60363	1147	UA_ORTHO_222_05:USGS 133 Cities Orthophotos	UA_ORTHO_222_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60364	1147	UA_ORTHO_302_01:USGS 133 Cities Orthophotos	UA_ORTHO_302_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60365	1147	UA_ORTHO_321_01:USGS 133 Cities Orthophotos	UA_ORTHO_321_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60366	1147	UA_ORTHO_321_02:USGS 133 Cities Orthophotos	UA_ORTHO_321_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60367	1147	UA_ORTHO_321_03:USGS 133 Cities Orthophotos	UA_ORTHO_321_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60368	1147	UA_ORTHO_305_01:USGS 133 Cities Orthophotos	UA_ORTHO_305_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60369	1147	UA_ORTHO_218_01:USGS 133 Cities Orthophotos	UA_ORTHO_218_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60370	1147	UA_ORTHO_272_01:USGS 133 Cities Orthophotos	UA_ORTHO_272_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60371	1147	UA_ORTHO_277_01:USGS 133 Cities Orthophotos	UA_ORTHO_277_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60372	1147	UA_ORTHO_277_02:USGS 133 Cities Orthophotos	UA_ORTHO_277_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60373	1147	UA_ORTHO_277_03:USGS 133 Cities Orthophotos	UA_ORTHO_277_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60374	1147	UA_ORTHO_315_01:USGS 133 Cities Orthophotos	UA_ORTHO_315_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60375	1147	UA_ORTHO_256_01:USGS 133 Cities Orthophotos	UA_ORTHO_256_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60376	1147	UA_ORTHO_256_02:USGS 133 Cities Orthophotos	UA_ORTHO_256_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60377	1147	UA_ORTHO_256_03:USGS 133 Cities Orthophotos	UA_ORTHO_256_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60378	1147	UA_ORTHO_286_01:USGS 133 Cities Orthophotos	UA_ORTHO_286_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60379	1147	UA_ORTHO_286_02:USGS 133 Cities Orthophotos	UA_ORTHO_286_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60380	1147	UA_ORTHO_220_01:USGS 133 Cities Orthophotos	UA_ORTHO_220_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60381	1147	UA_ORTHO_220_02:USGS 133 Cities Orthophotos	UA_ORTHO_220_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60382	1147	UA_ORTHO_240_01:USGS 133 Cities Orthophotos	UA_ORTHO_240_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60383	1147	UA_ORTHO_240_02:USGS 133 Cities Orthophotos	UA_ORTHO_240_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60384	1147	UA_ORTHO_221_01:USGS 133 Cities Orthophotos	UA_ORTHO_221_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60385	1147	UA_ORTHO_340_01:USGS 133 Cities Orthophotos	UA_ORTHO_340_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60386	1147	UA_ORTHO_340_02:USGS 133 Cities Orthophotos	UA_ORTHO_340_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60387	1147	UA_ORTHO_252_01:USGS 133 Cities Orthophotos	UA_ORTHO_252_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60388	1147	UA_ORTHO_252_02:USGS 133 Cities Orthophotos	UA_ORTHO_252_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60389	1147	UA_ORTHO_252_03:USGS 133 Cities Orthophotos	UA_ORTHO_252_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60390	1147	UA_ORTHO_252_04:USGS 133 Cities Orthophotos	UA_ORTHO_252_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60391	1147	UA_ORTHO_316_01:USGS 133 Cities Orthophotos	UA_ORTHO_316_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60392	1147	UA_ORTHO_230_01:USGS 133 Cities Orthophotos	UA_ORTHO_230_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60393	1147	UA_ORTHO_334_01:USGS 133 Cities Orthophotos	UA_ORTHO_334_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60394	1147	UA_ORTHO_246_01:USGS 133 Cities Orthophotos	UA_ORTHO_246_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60395	1147	UA_ORTHO_344_01:USGS 133 Cities Orthophotos	UA_ORTHO_344_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60396	1147	UA_ORTHO_262_01:USGS 133 Cities Orthophotos	UA_ORTHO_262_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60397	1147	UA_ORTHO_296_01:USGS 133 Cities Orthophotos	UA_ORTHO_296_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60398	1147	UA_ORTHO_325_01:USGS 133 Cities Orthophotos	UA_ORTHO_325_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60399	1147	UA_ORTHO_319_01:USGS 133 Cities Orthophotos	UA_ORTHO_319_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60400	1147	UA_ORTHO_285_01:USGS 133 Cities Orthophotos	UA_ORTHO_285_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60401	1147	UA_ORTHO_269_01:USGS 133 Cities Orthophotos	UA_ORTHO_269_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60402	1147	UA_ORTHO_269_02:USGS 133 Cities Orthophotos	UA_ORTHO_269_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60403	1147	UA_ORTHO_269_03:USGS 133 Cities Orthophotos	UA_ORTHO_269_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60404	1147	UA_ORTHO_269_04:USGS 133 Cities Orthophotos	UA_ORTHO_269_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60405	1147	UA_ORTHO_269_05:USGS 133 Cities Orthophotos	UA_ORTHO_269_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60406	1147	UA_ORTHO_269_06:USGS 133 Cities Orthophotos	UA_ORTHO_269_06	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60407	1147	UA_ORTHO_326_01:USGS 133 Cities Orthophotos	UA_ORTHO_326_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60408	1147	UA_ORTHO_284_01:USGS 133 Cities Orthophotos	UA_ORTHO_284_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60409	1147	UA_ORTHO_284_02:USGS 133 Cities Orthophotos	UA_ORTHO_284_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60410	1147	UA_ORTHO_227_01:USGS 133 Cities Orthophotos	UA_ORTHO_227_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60411	1147	UA_ORTHO_273_01:USGS 133 Cities Orthophotos	UA_ORTHO_273_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60412	1147	UA_ORTHO_348_01:USGS 133 Cities Orthophotos	UA_ORTHO_348_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60413	1147	UA_ORTHO_348_02:USGS 133 Cities Orthophotos	UA_ORTHO_348_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60414	1147	UA_ORTHO_292_01:USGS 133 Cities Orthophotos	UA_ORTHO_292_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60415	1147	UA_ORTHO_309_01:USGS 133 Cities Orthophotos	UA_ORTHO_309_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60416	1147	UA_ORTHO_248_01:USGS 133 Cities Orthophotos	UA_ORTHO_248_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60417	1147	UA_ORTHO_270_01:USGS 133 Cities Orthophotos	UA_ORTHO_270_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60418	1147	UA_ORTHO_254_01:USGS 133 Cities Orthophotos	UA_ORTHO_254_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60419	1147	UA_ORTHO_254_02:USGS 133 Cities Orthophotos	UA_ORTHO_254_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60420	1147	UA_ORTHO_254_03:USGS 133 Cities Orthophotos	UA_ORTHO_254_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60421	1147	UA_ORTHO_225_01:USGS 133 Cities Orthophotos	UA_ORTHO_225_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60422	1147	UA_ORTHO_342_01:USGS 133 Cities Orthophotos	UA_ORTHO_342_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60423	1147	UA_ORTHO_299_01:USGS 133 Cities Orthophotos	UA_ORTHO_299_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60424	1147	UA_ORTHO_244_01:USGS 133 Cities Orthophotos	UA_ORTHO_244_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60425	1147	UA_ORTHO_231_01:USGS 133 Cities Orthophotos	UA_ORTHO_231_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60426	1147	UA_ORTHO_290_01:USGS 133 Cities Orthophotos	UA_ORTHO_290_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60427	1147	Glynncnty:USGS 133 Cities Orthophotos	Glynncnty	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60428	1147	SEA_ISLAND_3:USGS 133 Cities Orthophotos	SEA_ISLAND_3	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60429	1147	SEA_ISLAND_6:USGS 133 Cities Orthophotos	SEA_ISLAND_6	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60430	1147	UA_ORTHO_241_01:USGS 133 Cities Orthophotos	UA_ORTHO_241_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60431	1147	UA_ORTHO_237_01:USGS 133 Cities Orthophotos	UA_ORTHO_237_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60432	1147	UA_ORTHO_323_01:USGS 133 Cities Orthophotos	UA_ORTHO_323_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60433	1147	UA_ORTHO_245_01:USGS 133 Cities Orthophotos	UA_ORTHO_245_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60434	1147	UA_ORTHO_343_01:USGS 133 Cities Orthophotos	UA_ORTHO_343_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60435	1147	UA_ORTHO_265_01:USGS 133 Cities Orthophotos	UA_ORTHO_265_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60436	1147	UA_ORTHO_280_01:USGS 133 Cities Orthophotos	UA_ORTHO_280_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60437	1147	UA_ORTHO_300_01:USGS 133 Cities Orthophotos	UA_ORTHO_300_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60438	1147	UA_ORTHO_300_02:USGS 133 Cities Orthophotos	UA_ORTHO_300_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60439	1147	UA_ORTHO_300_03:USGS 133 Cities Orthophotos	UA_ORTHO_300_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60440	1147	UA_ORTHO_300_04:USGS 133 Cities Orthophotos	UA_ORTHO_300_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60441	1147	UA_ORTHO_300_05:USGS 133 Cities Orthophotos	UA_ORTHO_300_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60442	1147	UA_ORTHO_300_06:USGS 133 Cities Orthophotos	UA_ORTHO_300_06	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
60443	1151	crop	Crops - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60444	1151	expense	Total Production Expenses - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60445	1151	farm	Farms - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60446	1151	land	Land - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60447	1151	stock	Livestock - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60448	1151	opchar	Operator Characteristics - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60449	1151	value	Value - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60450	1151	nursery	Value of Nursery Crops Grown for Sale - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60451	1151	veg	Vegetables, Fruit and Nut Trees - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60452	1151	mach	Wheel Tractors of 100 Horsepower (PTO) or More - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60453	1151	mach	Biology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60454	1151	amp	Amphibian Distributions		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60455	1151	Bird	Breeding Bird Survey Routes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60456	1151	BflyC	Butterfly Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60457	1151	Forcov	Forest Cover Types		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60458	1151	frg	Forest Fragmentation - Causes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60459	1151	Forest	Forest Fragmentation - Classification		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60460	1151	BflySp	Individual Butterfly Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60461	1151	MothSp	Individual Moth Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60462	1151	privet	Chinese Privet - Ligustrum sinense		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60463	1151	tallow	Chinese Tallow Tree - Triadica sebifera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60464	1151	gorse	Common Gorse - Ulex europaeus		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60465	1151	spurge	Leafy Spurge - Euphorbia esula		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60466	1151	loosestrife	Purple Loosestrife - Lythrum salicaria		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60467	1151	ZebM	Zebra Mussel Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60468	1151	Diversity	Land Cover Diversity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60469	1151	LandCover	Land Cover Characteristics		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60470	1151	MothC	Moth Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60471	1151	Bot	Avian Botulism		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60472	1151	Chol	Avian Cholera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60473	1151	Lpois	Lead Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60474	1151	Cpois	Organophosphate/Carbamate Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60475	1151	Cpois	Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60476	1151	Counties	Counties		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60477	1151	Countiesanno	County Name Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60478	1151	FederalLands	Federal Lands and Indian Reservations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60479	1151	Pro	Official Protraction Diagrams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60480	1151	Plss	Public Land Survey System		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60481	1151	States	State Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60482	1151	Stateanno	State Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60483	1151	wa	Wilderness Areas of the United States		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60484	1151	CD	108th Congressional Districts		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60485	1151	CD	Climate		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60486	1151	precip	Average Annual Precipitation, 1961 - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60487	1151	hur	Major Landfalling U.S. Hurricanes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60488	1151	allstorm	Tropical Cyclones		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60489	1151	allstorm	Environment		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60490	1151	Air	Air Releases		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60491	1151	Hazard	Hazardous Waste Handlers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60492	1151	Superfund	Superfund National Priorities List Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60493	1151	Toxic	Toxics Release Inventory		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60494	1151	Discharge	Water Discharge Permits		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60495	1151	Discharge	Geology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60496	1151	coal	Coal Fields		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60497	1151	div	Continental Divide		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60498	1151	Earthquake	Earthquakes 1568 - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60499	1151	Geology	Geologic Map		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60500	1151	Geotxt	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60501	1151	Cald	Calderas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60502	1151	volimp	Impact Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60503	1151	GlacialLimit	Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60504	1151	FaciesMet	Metamorphic Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60505	1151	landx	Landslides - Costly Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60506	1151	landl	Landslides - Costly Regional Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60507	1151	lslide	Landslide Incidence and Susceptibility		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60508	1151	dmf	Declination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60509	1151	declabels	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60510	1151	dsv	Declination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60511	1151	hmf	Horizontal Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60512	1151	hsv	Horizontal Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60513	1151	imf	Inclination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60514	1151	isv	Inclination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60515	1151	fmf	Total Field Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60516	1151	fsv	Total Field Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60517	1151	zmf	Vertical Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60518	1151	zsv	Vertical Intensity Secular VariationVertical Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60519	1151	Agricultural	Agricultural Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60520	1151	Construction	Construction Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60521	1151	FerMines	Ferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60522	1151	FerPlants	Ferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60523	1151	Miscellaneous	Miscellaneous Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60524	1151	NnfM	Nonferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60525	1151	NonPl	Nonferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60526	1151	Refractory	Refractory, Abrasive and Other Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60527	1151	sand	Sand and Gravel Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60528	1151	crush	Stone, Crushed Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60529	1151	seihaz	Seismic Hazard		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60530	1151	ShadedRelief	Shaded Relief		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60531	1151	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60532	1151	Volcanoes	History		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60533	1151	elec	Electoral Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60534	1151	elcty	Popular Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60535	1151	elcty	People		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60536	1151	Cr94	Crimes - 1994		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60537	1151	Cr95	Crimes - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60538	1151	Cr96	Crimes - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60539	1151	Cr97	Crimes - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60540	1151	Cr98	Crimes - 1998		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60541	1151	Cr99	Crimes - 1999		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60542	1151	Cr00	Crimes - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60543	1151	MedFam	Median Family Income - 1989		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60544	1151	Allcancer	Mortality, Cancer (1970-94)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60545	1151	Mortal	Mortality, Various Causes (1988-92)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60546	1151	NightLights	Night Lights		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60547	1151	MtoF80	Number of Males to 100 Females - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60548	1151	MtoF90	Number of Males to 100 Females - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60549	1151	MtoF00	Number of Males to 100 Females - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60550	1151	Rural80	Number of People Living in Rural Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60551	1151	Urban80	Number of People Living in Urban Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60552	1151	PerCap	Per Capita Income - 1993		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60553	1151	Pop80sq	Population Per Square Mile - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60554	1151	Pop90sq	Population Per Square Mile - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60555	1151	Pop95sq	Population Per Square Mile - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60556	1151	pop00sq	Population Per Square Mile - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60557	1151	Ethnic90	Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60558	1151	Ethnic80	Race and Ethnic Population - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60559	1151	Ethnic90	Race and Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60560	1151	Ethnic00	Race and Ethnic Population - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60561	1151	und1800	Under Age 18 - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60562	1151	labr01	Unemployment Rates - 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60563	1151	labr02	Unemployment Rates - 2002		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60564	1151	WNcumHuman	West Nile Virus Surveillance - Human Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60565	1151	wnhum01	West Nile Virus Surveillance - Human Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60566	1151	WNileHuman	West Nile Virus Surveillance - Human Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60567	1151	WNcumVet	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60568	1151	wnvet01	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60569	1151	WNileVet	West Nile Virus Surveillance - Veterinary Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60570	1151	WNcumAvian	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60571	1151	wnavi01	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60572	1151	WNileAvian	West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60573	1151	WNcumChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60574	1151	wnchk01	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60575	1151	WNileChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60576	1151	WNcumMos	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60577	1151	wnmos01	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60578	1151	WNileMos	West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60579	1151	WNileMos	Transportation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60580	1151	Airports	Airports		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60581	1151	FederalTrails	Parkways and Scenic Rivers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60582	1151	Rail	Railroads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60583	1151	Roads	Roads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60584	1151	Roads	Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60585	1151	alv	Aquifers - Aquifers of Alluvial and Glacial Origin		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60586	1151	GlacialLimit	Aquifers - Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60587	1151	Aquifers	Aquifers - Principal Aquifers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60588	1151	ar	Arsenic in Ground Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60589	1151	Dams	Dams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60590	1151	Hucs	Hydrologic Units (Watersheds)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60591	1151	surface	NAWQA Surface-Water Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60592	1151	wrdgage	Realtime Streamflow Stations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60593	1151	LakesRivers	Streams and Waterbodies		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60594	1151	LakesRivers	Reference		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60595	1151	CitiesTowns	Cities and Towns		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60596	1151	DOQGrid	Index to Digital Aerial Photographs		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60597	1151	DRG	Index to Topographic Maps - 1:24,000 and Other Large Scales		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60598	1151	D100	Index to Topographic Maps - 1:100,000 Scale		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60599	1151	Grid	Latitude/Longitude		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60600	1151	TimeZones	Time Zone		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60601	1151	USUrban	Urban Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
60602	1152	Roads BTS	Roads BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
60603	1152	Road Labels BTS	Road Labels BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
60604	1153	LANDSAT7 Metadata	LANDSAT7 Metadata		<LatLonBoundingBox minx="-163.73176543048" miny="16.5143894259727" maxx="-61.3683284110725" maxy="51.0942302643982"/>
60605	1153	LANDSAT7 Index	LANDSAT7 Index		<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>
60606	1153	LANDSAT7	LANDSAT7		<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>
60607	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
60608	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
60609	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
60610	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
60611	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
60612	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
60613	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
60614	1154	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
60615	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
60616	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
60617	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
60618	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
60619	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
60620	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
60621	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
60622	1154	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
60623	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
60624	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
60625	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
60626	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
60627	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
60628	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
60629	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
60630	1154	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
60631	1154	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.998888884181" maxy="50.0011111112712"/>
60632	1154	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
60633	1154	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
60634	1154	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
60635	1154	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
60636	1154	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
60637	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
60638	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
60639	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
60640	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
60641	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
60642	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
60643	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
60644	1154	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
60645	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
60646	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
60647	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
60648	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
60649	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
60650	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
60651	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
60652	1154	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
60653	1155	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
60654	1155	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
60655	1155	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
60656	1155	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
60657	1155	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
60658	1155	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
60659	1155	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
60660	1155	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
60661	1155	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
60662	1155	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
60663	1156	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
60664	1156	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
60665	1156	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
60666	1156	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
60667	1156	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
60668	1156	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
60669	1157	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
60670	1157	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
60671	1157	Names-Federal_Lands	Names-Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
60672	1157	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
60673	1157	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
60674	1157	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
60675	1157	Names-Water_Bodies	Names-Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
60676	1157	Streams	Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
60677	1157	Names-Streams	Names-Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
60678	1157	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
60679	1157	Interstate Labels	Interstate Labels		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
60680	1157	Route_Numbers	Route_Numbers		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
60681	1157	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
60682	1157	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
60683	1157	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
60684	1157	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
60685	1157	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
60686	1157	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
60687	1157	Streams	Streams		<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>
60688	1157	Streams	Streams		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
60689	1157	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
60690	1157	Roads	Roads		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
60691	1157	States	States		<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>
60692	1157	States	States		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
60693	1157	States	States		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
60694	1157	States	States		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
60695	1157	State_Labels	State_Labels		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
60696	1157	State_Labels	State_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
60697	1157	County	County		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
60698	1157	County_Labels	County_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
60699	1158	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60700	1158	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60701	1158	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
60702	1158	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
60703	1158	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
60704	1158	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60705	1158	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
60706	1158	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
60707	1158	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
60708	1158	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
60709	1158	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
60710	1159	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
60711	1159	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60712	1159	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60713	1159	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60714	1159	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60715	1159	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60716	1159	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60717	1159	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60718	1159	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60719	1159	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
60720	1159	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
60721	1159	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60722	1159	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60723	1159	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60724	1159	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60725	1159	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60726	1159	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60727	1159	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60728	1159	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60729	1159	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
60730	1159	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
60731	1159	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
60732	1159	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
60733	1159	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60734	1159	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60735	1159	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60736	1159	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60737	1159	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60738	1159	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60739	1159	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60740	1159	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60741	1159	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
60742	1159	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
60743	1159	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
60744	1159	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
60745	1159	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
60746	1159	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60747	1159	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60748	1159	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60749	1159	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60750	1159	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
60751	1159	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
60752	1159	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60753	1159	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60754	1159	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60755	1159	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60756	1159	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
60757	1159	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60758	1159	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60759	1159	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60760	1159	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60761	1159	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60762	1159	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
60763	1159	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60764	1159	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60765	1159	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60766	1159	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60767	1159	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60768	1159	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60769	1159	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
60770	1159	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60771	1159	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60772	1159	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60773	1159	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60774	1159	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
60775	1159	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
60776	1159	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60777	1159	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
60778	1159	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
60779	1159	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60780	1159	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
60781	1159	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60782	1159	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60783	1159	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60784	1159	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60785	1159	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60786	1159	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60787	1159	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60788	1159	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60789	1159	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60790	1159	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60791	1159	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60792	1159	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60793	1159	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60794	1159	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60795	1159	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
60796	1159	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60797	1159	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60798	1159	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
60799	1159	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60800	1159	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60801	1159	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60802	1159	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60803	1159	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60804	1159	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
60805	1159	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
60806	1159	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
60807	1159	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
60808	1159	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
60809	1159	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
60810	1159	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
60811	1159	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
60812	1159	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60813	1159	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
60814	1159	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
60815	1159	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60816	1159	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60817	1159	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
60818	1159	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60819	1159	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60820	1159	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
60821	1159	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
60822	1159	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60823	1159	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
60824	1159	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
60825	1159	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
60826	1159	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
60827	1159	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
60828	1159	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
60829	1159	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
60830	1159	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60831	1159	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
60832	1159	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
60833	1159	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
60834	1159	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
60835	1159	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
60836	1159	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
60837	1159	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60838	1159	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
60839	1159	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
60840	1159	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
60841	1159	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
60842	1159	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
60843	1159	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60844	1159	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
60845	1159	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
60846	1159	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
60847	1159	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
60848	1159	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
60849	1159	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60850	1159	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
60851	1159	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
60852	1159	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
60853	1159	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
60854	1159	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
60855	1159	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
60856	1159	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
60857	1159	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
60858	1159	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
60859	1159	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
60860	1159	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60861	1159	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
60862	1159	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
60863	1159	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
60864	1159	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
60865	1159	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
60866	1159	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60867	1159	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
60868	1159	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
60869	1159	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
60870	1159	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
60871	1159	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
60872	1159	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60873	1159	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60874	1159	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
60875	1159	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
60876	1159	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60877	1159	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60878	1159	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
60879	1159	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
60880	1159	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60881	1159	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
60882	1159	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
60883	1159	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
60884	1159	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
60885	1159	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
60886	1159	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60887	1159	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60888	1159	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60889	1159	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60890	1159	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60891	1159	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60892	1159	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60893	1159	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60894	1159	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60895	1159	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60896	1159	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60897	1159	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60898	1159	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60899	1159	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60900	1159	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60901	1159	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60902	1159	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60903	1159	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60904	1159	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60905	1159	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60906	1159	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60907	1159	Ocean features:DEMIS	TEST	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60908	1159	Ocean features:DEMIS	GLCF Landsat ETM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60909	1159	LANDSAT_TM_GLCF_432:TEST	Landsat ETM Band 432 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60910	1159	LANDSAT_TM_GLCF_432_STRETCH:TEST	Landsat ETM Band 432 Scenes, Stretched	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60911	1159	LANDSAT_TM_GLCF_742:TEST	Landsat ETM Band 742 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60912	1159	LANDSAT_TM_GLCF_742:TEST	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60913	1159	LANDSAT_TM_GLCF_742:TEST	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60914	1159	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60915	1159	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60916	1159	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60917	1159	ENV_ASAR_AP_HHVH_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60918	1159	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60919	1159	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60920	1159	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60921	1159	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60922	1159	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60923	1159	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60924	1159	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60925	1159	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60926	1159	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60927	1159	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60928	1159	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60929	1159	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60930	1159	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60931	1159	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60932	1159	ENV_ASAR_AP_HHVH_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60933	1159	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60934	1159	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60935	1159	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60936	1159	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60937	1159	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60938	1159	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60939	1159	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60940	1159	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60941	1159	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60942	1159	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60943	1159	ENV_AATSR_SC_DESC:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60944	1159	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60945	1159	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60946	1160	icatalog	Internetkatalog		<LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318"/>
60947	1160	g_gew1_1099_poly	Gewaesser P		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
60948	1160	landbrb_ll_grau	Satbild S/W		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
60949	1160	g_gew1_1099_lines	Gewaesser L		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
60950	1160	g_sie2_1099_poly	Siedlungen P		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
60951	1160	ver1_3201	Eisenbahn		<LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55"/>
60952	1160	ver1_3101	Bundesstr		<LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158"/>
60953	1160	ver1_3106	Autobahn		<LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55"/>
60954	1160	g_geb1_1099_pois	Verwaltung P		<LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833"/>
60955	1160	g_geb1_1099_lines	Verwaltung L		<LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073"/>
60956	1160	g_sie1_1099_pois	Siedlungen P		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
60957	1160	blattschnitt_25	Blattschnitt		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
60958	1160	g_sie2_1099_poly_annotation	Siedlungen B		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
60959	1160	g_sie1_1099_pois_annotation	Siedlungen B		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
60960	1160	blattschnitt_25_annotation	Blattnummer		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
60961	1161	GoMOOS - National Hurricane Center Storm Track	National Hurricane Center - Atlantic Storms		<LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73"/>
60962	1161	land	Land	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274"/>
60963	1161	frances_latest	Hurricane Frances current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60964	1161	frances_track	Hurricane Frances storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60965	1161	ivan_track	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60966	1161	ivan_latest	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60967	1161	ivan_track2	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60968	1161	ivan_latest2	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60969	1161	charley_track	Hurricane Charley storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60970	1161	jeanne_track	Hurricane Jeanne storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60971	1161	jeanne_latest	Hurricane Jeanne current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60972	1161	lisa_track	Hurricane Lisa storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60973	1161	lisa_latest	Hurricane Lisa current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60974	1161	matthew_track	Hurricane Matthew storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60975	1161	matthew_latest	Hurricane Matthew current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60976	1161	nicole_track	Hurricane Nicole storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60977	1161	nicole_latest	Hurricane Nicole current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60978	1161	storm_positions	NHC storm position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
60979	1162	250K Topo Map	250K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60980	1162	100K Topo Map	100K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60981	1162	24K Topo Map	24K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60982	1162	General Topo Map	General Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60983	1162	Road	Road		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60984	1162	24K Quad	24K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60985	1162	100K Quad	100K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60986	1162	250K Quad	250K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60987	1162	County	County		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60988	1162	State	State		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60989	1162	City	City		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60990	1162	Geographic Name	Geographic Name		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60991	1166	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60992	1166	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60993	1166	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60994	1166	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60995	1166	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60996	1166	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60997	1166	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60998	1166	NRW:Grenzen Kreise und kreisfreie Städte	Grenzen Kreise und kreisfreie Städte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
60999	1166	NRW:Kreise und kreisfreie Städte	Kreise und kreisfreie Städte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61000	1166	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61001	1166	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61002	1166	NRW:Namen der kreisfreien Städte	Namen der kreisfreien Städte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61003	1166	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61004	1166	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61005	1166	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61006	1166	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61007	1166	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61008	1166	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61009	1166	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61010	1166	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61011	1166	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61012	1166	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61013	1166	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61014	1166	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61015	1166	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61016	1166	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61017	1166	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61018	1166	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
61019	1168	GEPNRW:Bodenschätze	Bodenschätze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61020	1168	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61021	1168	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61022	1168	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61023	1168	GEPNRW:Grünflächen	Grünflächen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61024	1168	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61025	1168	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61026	1168	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61027	1168	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61028	1168	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61029	1168	GEPNRW:Öffentliche Bereiche	Öffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
61030	1169	LEPNRW:LEP Erholung	LEP Erholung		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61031	1169	LEPNRW:LEP Gesamt	LEP Gesamt		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61032	1169	LEPNRW:LEP Grünflächen	LEP Grünflächen		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61033	1169	LEPNRW:LEP Landesplanung	LEP Landesplanung		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61034	1169	LEPNRW:LEP Wasser	LEP Wasser		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61035	1169	LEPNRW:LEP Wohnen/Gewerbe	LEP Wohnen/Gewerbe		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61036	1169	LEPNRW:LEP Öffentliche Bereiche	LEP Öffentliche Bereiche		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61037	1169	LEPNRW:Verwaltungsgrenzen	Verwaltungsgrenzen		<LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"/>
61038	1172	Klassifizierte Strassen	Klassifizierte Strassen		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61039	1172	Landschaftsplangrenzen	Landschaftsplangrenzen		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61040	1172	Naturschutzgebiete	Naturschutzgebiete		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61041	1172	Landschaftsschutzgebiete	Landschaftsschutzgebiete		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61042	1172	Vogelschutz- und FFH-Gebiete	Vogelschutz- und FFH-Gebiete		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61043	1172	Naturdenkmale	Naturdenkmale		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61044	1172	Bebauungsplanübersicht Vreden	Bebauungsplanübersicht Vreden		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61045	1172	Bebauungsplanübersicht Velen	Bebauungsplanübersicht Velen		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61046	1172	Bebauungsplanübersicht Suedlohn	Bebauungsplanübersicht Suedlohn		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61047	1172	Bebauungsplanübersicht Stadtlohn	Bebauungsplanübersicht Stadtlohn		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61048	1172	Bebauungsplanübersicht Schübersingen	Bebauungsplanübersicht Schübersingen		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61049	1172	Bebauungsplanübersicht Rhede	Bebauungsplanübersicht Rhede		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61050	1172	Bebauungsplanübersicht Reken	Bebauungsplanübersicht Reken		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61051	1172	Bebauungsplanübersicht Raesfeld	Bebauungsplanübersicht Raesfeld		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61052	1172	Bebauungsplanübersicht Legden	Bebauungsplanübersicht Legden		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61053	1172	Bebauungsplanübersicht Isselburg	Bebauungsplanübersicht Isselburg		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61054	1172	Bebauungsplanübersicht Heiden	Bebauungsplanübersicht Heiden		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61055	1172	Bebauungsplanübersicht Heek	Bebauungsplanübersicht Heek		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61056	1172	Bebauungsplanübersicht Gescher	Bebauungsplanübersicht Gescher		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61057	1172	Windzonen	Windzonen		<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>
61058	1173	strassen	Strassen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61059	1173	kreiskarte300cgesamt_Vermessung und Kataster	Kreisübersicht		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61060	1173	dgk5_karte	Deutsche Grundkarte		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61061	1173	tk25_karte	TK 25		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61062	1173	tk50_karte	TK 50		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61063	1173	tk100_karte	TK 100		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61064	1173	l1_luftbild	Luftbilder		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61065	1173	l1s_luftbild	Luftbilder (Beschriftung)		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61066	1173	l2_luftbild	Luftbilder		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61067	1173	l2s_luftbild	Luftbilder (Beschriftung)		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61068	1173	l3_luftbild	Luftbilder		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61069	1173	l3s_luftbild	Luftbilder (Beschriftung)		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61070	1173	blk-str_Auto und Verkehr	Klassifizierte Strassen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61071	1173	grenzlp_Natur und Landschaft	Landschaftsplangrenzen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61072	1173	nsg_Natur und Landschaft	Naturschutzgebiete		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61073	1173	lsg_Natur und Landschaft	Landschaftsschutzgebiete		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61074	1173	tranchdf_Natur und Landschaft	Vogelschutz- und FFH-Gebiete		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61075	1173	nd-bor_Natur und Landschaft	Naturdenkmale		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61076	1173	bplan68_Planen Bauen Wohnen	Bebauungsplanübersicht Vreden		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61077	1173	bplan64_Planen Bauen Wohnen	Bebauungsplanübersicht Velen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61078	1173	bplan60_Planen Bauen Wohnen	Bebauungsplanübersicht Suedlohn		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61079	1173	bplan56_Planen Bauen Wohnen	Bebauungsplanübersicht Stadtlohn		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61080	1173	bplan52_Planen Bauen Wohnen	Bebauungsplanübersicht Schöppingen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61081	1173	bplan48_Planen Bauen Wohnen	Bebauungsplanübersicht Rhede		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61082	1173	bplan44_Planen Bauen Wohnen	Bebauungsplanübersicht Reken		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61083	1173	bplan40_Planen Bauen Wohnen	Bebauungsplanübersicht Raesfeld		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61084	1173	bplan36_Planen Bauen Wohnen	Bebauungsplanübersicht Legden		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61085	1173	bplan32_Planen Bauen Wohnen	Bebauungsplanübersicht Isselburg		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61086	1173	bplan28_Planen Bauen Wohnen	Bebauungsplanübersicht Heiden		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61087	1173	bplan24_Planen Bauen Wohnen	Bebauungsplanübersicht Heek		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61088	1173	bplan16_Planen Bauen Wohnen	Bebauungsplanübersicht Gescher		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61089	1173	windzone_Planen Bauen Wohnen	Windzonen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61090	1173	baubozon_Planen Bauen Wohnen	Bau- und Bodendenkmalzonen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61091	1173	windanl_Planen Bauen Wohnen	Windkraftanlagen (Bauaufsicht Kreis Borken)		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61092	1173	baudenkm_Planen Bauen Wohnen	Baudenkmale (Gebäude)		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61093	1173	wasshoef_Wasser Boden Abfall	wasserhöfige Gebiete		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61094	1173	wsg_Wasser Boden Abfall	Wasserschutzgebiete		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61095	1173	grzdgk5_Vermessung und Kataster	Gemeindegrenzen		<LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>
61096	1174	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
61097	1174	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
61098	1174	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
61099	1175	Shaded Relief Imagery	Shaded Relief Imagery		<LatLonBoundingBox minx="-179.995833333116" miny="-89.9958333331045" maxx="179.995852108556" maxy="89.9958427208476"/>
61100	1176	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61101	1176	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61102	1176	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61103	1176	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61104	1176	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61105	1176	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61106	1176	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61107	1176	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61108	1176	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61109	1176	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61110	1176	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61111	1177	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61112	1177	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61113	1177	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61114	1177	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61115	1177	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61116	1177	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61117	1177	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61118	1177	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61119	1177	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61120	1177	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61121	1177	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61122	1178	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61123	1178	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61124	1178	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61125	1178	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61126	1178	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61127	1178	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61128	1178	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61129	1178	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61130	1178	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61131	1178	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61132	1178	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61133	1180	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61134	1180	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61135	1180	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61136	1180	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61137	1180	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61138	1180	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61139	1180	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61140	1180	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61141	1180	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61142	1180	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61143	1180	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61144	1181	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61145	1181	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61146	1181	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
61147	1181	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
61148	1181	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61149	1181	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
61150	1181	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
61151	1181	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
61152	1181	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
61153	1181	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61154	1181	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
61155	1181	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
61156	1181	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
61157	1181	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
61158	1181	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
61159	1181	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
61160	1181	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61161	1181	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
61162	1181	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
61163	1181	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61164	1181	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
61165	1181	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
61166	1181	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
61167	1181	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
61168	1181	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
61169	1181	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
61170	1181	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
61171	1181	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
61172	1181	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61173	1181	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
61174	1181	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
61175	1181	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
61176	1181	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
61177	1181	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
61178	1181	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
61179	1181	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
61180	1181	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
61181	1181	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
61182	1181	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
61183	1181	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
61184	1181	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
61185	1181	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
61186	1181	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61187	1181	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61188	1181	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
61189	1181	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
61190	1181	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
61191	1181	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
61192	1181	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
61193	1181	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
61194	1181	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
61195	1181	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
61196	1181	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61197	1181	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
61198	1181	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
61199	1181	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
61200	1181	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
61201	1181	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
61202	1181	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
61203	1181	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
61204	1181	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
61205	1181	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
61206	1181	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
61207	1181	Swamp	Swamp		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
61208	1181	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
61209	1181	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
61210	1181	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
61211	1181	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
61212	1181	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
61213	1181	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
61214	1181	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
61215	1181	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
61216	1181	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
61217	1181	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
61218	1181	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
61219	1181	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
61220	1181	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
61221	1181	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
61222	1181	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
61223	1181	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
61224	1181	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
61225	1181	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
61226	1181	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
61227	1181	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
61228	1181	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
61229	1181	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
61230	1181	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
61231	1181	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
61232	1181	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
61233	1181	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
61234	1181	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
61235	1181	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
61236	1181	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
61237	1181	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
61238	1181	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
61239	1181	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
61240	1181	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
61241	1181	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
61242	1181	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
61243	1181	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
61244	1181	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
61245	1181	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
61246	1181	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
61247	1181	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
61248	1181	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
61249	1181	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
61250	1181	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
61251	1181	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
61252	1181	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
61253	1182	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61254	1182	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61255	1182	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61256	1182	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61257	1182	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61258	1182	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61259	1182	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61260	1182	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61261	1182	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61262	1182	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61263	1182	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61264	1183	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61265	1183	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61266	1183	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>
61267	1183	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
61268	1183	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
61269	1183	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
61270	1183	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
61271	1183	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
61272	1183	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
61273	1183	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
61274	1183	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
61275	1183	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
61276	1183	Flood Hazard Areas	Flood Hazard Areas		<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>
61277	1183	Major Cities	Major Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61278	1183	Major Cities	Major Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61279	1183	Major Cities	Major Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61280	1183	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61281	1183	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61282	1183	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61283	1183	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
61284	1186	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61285	1186	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61286	1186	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61287	1186	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
61288	1186	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61289	1186	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61290	1186	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
61291	1186	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61292	1186	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
61293	1186	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
61294	1186	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
61295	1186	Rivers	Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
61296	1186	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61297	1186	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61298	1186	Country Labels	Country Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61299	1186	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61300	1186	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61301	1188	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61302	1188	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
61303	1188	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
61304	1188	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>
61305	1188	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
61306	1188	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61307	1188	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61308	1188	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
61309	1188	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
61310	1188	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61311	1188	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
61312	1189	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
61313	1189	STATES	STATES		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
61314	1189	INTERSTATES	INTERSTATES		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
61315	1189	Populated_Places	Populated_Places		<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>
61316	1189	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
61317	1189	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61318	1190	GWORKS	Greater Victoria Green Map		<LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026"/>
61319	1190	Sites	Sites	abst	<LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958"/>
61320	1192	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61321	1192	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61322	1192	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61323	1192	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61324	1192	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61325	1192	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61326	1192	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61327	1192	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61328	1192	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61329	1192	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61330	1192	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61331	1192	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61332	1192	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61333	1192	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61334	1192	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61335	1192	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61336	1192	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61337	1192	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61338	1192	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61339	1192	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61340	1192	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61341	1192	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61342	1192	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61343	1192	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61344	1192	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61345	1192	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61346	1192	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61347	1192	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61348	1192	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61349	1192	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61350	1192	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61351	1192	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61352	1192	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61353	1192	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61354	1192	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61355	1192	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61356	1192	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61357	1192	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61358	1192	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61359	1192	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61360	1192	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61361	1192	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61362	1192	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61363	1192	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61364	1192	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61365	1192	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61366	1192	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61367	1192	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61368	1192	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61369	1192	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61370	1192	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61371	1192	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61372	1192	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61373	1192	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61374	1192	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61375	1192	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61376	1192	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61377	1192	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61378	1192	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61379	1192	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61380	1192	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61381	1192	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61382	1192	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61383	1192	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61384	1192	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61385	1192	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61386	1192	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61387	1192	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61388	1192	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61389	1192	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61390	1192	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61391	1192	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61392	1192	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61393	1192	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61394	1192	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61395	1192	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61396	1192	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61397	1192	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61398	1192	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61399	1192	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61400	1192	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61401	1192	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61402	1192	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61403	1192	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61404	1192	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61405	1192	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61406	1192	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61407	1192	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61408	1192	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61409	1192	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61410	1192	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61411	1192	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61412	1192	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61413	1192	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61414	1192	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61415	1192	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61416	1192	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61417	1192	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61418	1192	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61419	1192	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61420	1192	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61421	1192	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61422	1192	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61423	1192	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61424	1192	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61425	1192	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61426	1192	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61427	1192	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61428	1192	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61429	1192	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61430	1192	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61431	1192	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61432	1192	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61433	1192	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61434	1192	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61435	1192	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61436	1192	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61437	1192	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61438	1192	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61439	1192	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61440	1192	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61441	1192	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61442	1192	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61443	1192	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61444	1192	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61445	1192	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61446	1192	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61447	1192	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61448	1192	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61449	1192	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61450	1192	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61451	1192	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61452	1192	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61453	1192	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61454	1192	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61455	1192	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61456	1192	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61457	1192	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61458	1192	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61459	1192	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61460	1192	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61461	1192	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61462	1192	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61463	1192	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61464	1192	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61465	1192	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61466	1192	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61467	1192	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61468	1192	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61469	1192	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61470	1192	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61471	1192	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61472	1192	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61473	1192	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61474	1192	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61475	1192	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61476	1192	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61477	1192	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61478	1192	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61479	1192	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61480	1192	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61481	1192	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61482	1192	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61483	1192	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61484	1192	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61485	1192	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61486	1192	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61487	1192	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61488	1192	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61489	1192	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61490	1192	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61491	1192	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61492	1192	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61493	1192	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61494	1192	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61495	1192	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61496	1192	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61497	1192	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61498	1192	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61499	1192	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61500	1192	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61501	1192	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61502	1192	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61503	1192	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61504	1192	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61505	1192	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61506	1192	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61507	1192	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61508	1192	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61509	1192	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61510	1192	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61511	1192	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61512	1192	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61513	1192	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61514	1192	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61515	1192	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61516	1192	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61517	1193	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
61518	1193	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
61519	1193	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
61520	1193	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
61521	1193	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
61522	1193	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
61523	1193	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
61524	1194	2971_230	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	
61525	1194	2956_183	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	
61526	1194	2956_183	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
61527	1194	2953_235	Tectonic Plates Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
61528	1194	2953_236	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
61529	1194	2953_236	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
61530	1194	2916_210	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
61531	1194	2916_215	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
61532	1194	2916_220	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
61533	1194	2916_220	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
61534	1194	2915_194	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
61535	1194	2915_195	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
61536	1194	2915_200	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
61537	1194	2915_205	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
61538	1194	2914_147	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
61539	1194	2913_137	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
61540	1194	2911_129	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	
61541	1194	2909_117	Wildfire Growth around Yellowstone Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
61542	1194	2907_105	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
61543	1194	2906_98	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	
61544	1194	2905_91	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
61545	1194	2904_85	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2003, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	
61546	1194	2903_79	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	
61547	1194	2902_72	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	
61548	1194	2901_65	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
61549	1194	2900_59	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	
61550	1194	2899_53	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurances, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has improtant consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
61551	1194	2898_48	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
61552	1194	2897_41	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
61553	1194	2893_19	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
61554	1194	2892_14	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
61555	1194	2891_8	Aurora over the North Pole on April 17, 1999 (1024x512 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
61556	1194	2890_1	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
61557	1197	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
61558	1197	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
61559	1197	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61560	1197	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61561	1198	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
61562	1198	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
61563	1198	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61564	1198	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61565	1199	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61566	1199	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61567	1199	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
61568	1199	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
61569	1199	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
61570	1199	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61571	1199	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
61572	1199	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
61573	1199	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
61574	1199	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
61575	1199	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
61576	1201	quebecatlas	Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
61577	1201	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
61578	1201	hydro_s	Hydrography	Hydrography	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
61579	1201	Soil Vulnerability to Degradation	Soil Vulnerability to Degradation	Hydrography	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
61580	1201	acid	Soil acidification vulnerability	Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61581	1201	battance	Smearing vulnerability	Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61582	1201	berges	Soil vulnerability to ditch and watercourse bank instability	Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61583	1201	ColmatChim	Soil vulnerability to ferric clogging of subsurface drains	Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61584	1201	ColmatPhys	Soil vulnerability to physical clogging of subsurface drains	Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61585	1201	compactage	Soil compaction vulnerability	Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61586	1201	erodib	Surface layer erodibility (K factor)	Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61587	1201	eroeol	Soil wind erosion vulnerability	Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61588	1201	erohydr	Soil water erosion vulnerability (surface water pollution)	Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61589	1201	lessivage	Soil vulnerability to losses from leaching into groundwater	Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61590	1201	remontfrag	Soil vulnerability to upward migration of coarse fragments to the surface	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61591	1201	Soil Fertility Indicators	Soil Fertility Indicators	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61592	1201	ca_a	Calcium content of the A horizon	Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61593	1201	ca_b	Calcium content of the B horizon	Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61594	1201	ca_c	Calcium content of the C horizon	Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61595	1201	cec_a	Cation exchange capacity (CEC) of the A horizon	Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61596	1201	cec_b	Cation exchange capacity (CEC) of the B horizon	Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61597	1201	cec_c	Cation exchange capacity (CEC) of the C horizon	Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61598	1201	k_a	Potassium content of the A horizon	Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61599	1201	k_b	Potassium content of the B horizon	Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61600	1201	k_c	Potassium content of the C horizon	Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61601	1201	mg_a	Magnesium content of the A horizon	Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61602	1201	mg_b	Magnesium content of the B horizon	Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61603	1201	mg_c	Magnesium content of the C horizon	Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61604	1201	p_a	Phosphorus content of the surface layer	Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61605	1201	ph_a	Reaction (water pH) of the A Horizon	Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61606	1201	ph_b	Reaction (water pH) of the B Horizon	Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61607	1201	ph_c	Reaction (water pH) of the C Horizon	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61608	1201	General characteristics	General characteristics	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61609	1201	carbonates	Substratum (C horizon) carbonate content	Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61610	1201	granulo	Particle size distribution of materials (25-100 cm)	Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61611	1201	mo	Organic matter content of the surface layer (0 - 25 cm)	Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61612	1201	pente	Slope	Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61613	1201	pierro	Stoniness	Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61614	1201	proc	Depth to bedrock	Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61615	1201	taxo2	Taxonomy (great groups)	Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61616	1201	texsurface	Surface layer (0 - 25 cm) texture	Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61617	1201	Soil Water Regime Indicators	Soil Water Regime Indicators	Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61618	1201	drain	Natural drainage	Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61619	1201	drainamel	Improved drainage (subsurface drainage)	Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61620	1201	permea	Permeability	Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61621	1201	reu100	Available water (100-cm soil depth)	Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61622	1201	reu50	Available water (50 cm soil depth)	Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61623	1201	stresshyd	Water stress risk	Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61624	1201	Agricultural Land Capability Rating	Agricultural Land Capability Rating	Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61625	1201	itc	Soil capability for agriculture	Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61626	1201	routes	Roads	Roads	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
61627	1201	comtes	Counties	Counties	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61628	1201	limit	Bounds	Bounding edge of the mapping area.	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61629	1201	villes-text	Cities	Cities	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
61630	1204	quebecatlas	Atlas agropédologique du sud-est de la plaine de Montréal, Québec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
61631	1204	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
61632	1204	hydro_s	Hydrographie	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
61633	1204	Vulnérabilité à la dégradation des sols	Vulnérabilité à la dégradation des sols	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
61634	1204	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61635	1204	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61636	1204	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61637	1204	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61638	1204	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61639	1204	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61640	1204	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61641	1204	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61642	1204	erohydr	Vulnérabilité à l'érosion hydrique	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61643	1204	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61644	1204	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61645	1204	Fertilité chimique des horizons A, B et C	Fertilité chimique des horizons A, B et C	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61646	1204	ca_a	Teneur en calcium de la couche de surface	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61647	1204	ca_b	Teneur en calcium du sous-sol	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61648	1204	ca_c	Teneur en calcium du substratum	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61649	1204	cec_a	Capacité d'échange cationique de la couche de surface	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61650	1204	cec_b	Capacité d'échange cationique du sous-sol	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61651	1204	cec_c	Capacité d'échange cationique du substratum	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61652	1204	k_a	Teneur en potassium de la couche de surface	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61653	1204	k_b	Teneur en potassium du sous-sol	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61654	1204	k_c	Teneur en potassium du substratum	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61655	1204	mg_a	Teneur en magnésium de la couche de surface	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61656	1204	mg_b	Teneur en magnésium du sous-sol	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61657	1204	mg_c	Teneur en magnésium du substratum	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61658	1204	p_a	Teneur en phosphore de la couche de surface	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61659	1204	ph_a	Réaction de la couche de surface	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61660	1204	ph_b	Réaction du sous-sol	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61661	1204	ph_c	Réaction du substratum	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61662	1204	Caractéristiques générales	Caractéristiques générales	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61663	1204	carbonates	Teneur en carbonates du substratum (horizon C)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61664	1204	granulo	Granulométrie	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61665	1204	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61666	1204	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61667	1204	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61668	1204	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61669	1204	texsurface	Texture de surface	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61670	1204	Qualités du régime hydrique des sols	Qualités du régime hydrique des sols	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61671	1204	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61672	1204	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61673	1204	permea	Perméabilité	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61674	1204	reu100	Réserve en eau utile (100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61675	1204	reu50	Réserve en eau utile (50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61676	1204	stresshyd	Risque de stress hydrique(drainage amélioré	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61677	1204	Potentiel agricole	Potentiel agricole	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61678	1204	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61679	1204	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61680	1204	routes	Routes	Routes	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
61681	1204	comtes	Comtés	comtes	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61682	1204	limit	Limites	Limite de la carte	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
61683	1204	villes-text	Villes	Annotation pour les villes	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
61684	1206	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
61685	1206	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61686	1206	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61687	1206	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61688	1206	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61689	1206	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61690	1206	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61691	1206	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61692	1206	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61693	1206	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61694	1206	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61695	1206	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
61696	1206	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
61697	1206	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
61698	1206	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
61699	1206	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
61700	1206	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
61701	1206	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
61702	1206	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61703	1206	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61704	1206	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61705	1206	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61706	1206	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61707	1206	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61708	1206	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61709	1206	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61710	1206	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
61711	1206	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
61712	1206	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
61713	1206	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
61714	1206	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
61715	1207	blattschnitte	Blattschnitte	Blattschnitte der TK100, TK25 und DGK5 bzw. Orthophotos	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61716	1207	tk100	TK100	Topographische Karten im Massstab 1:100.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61717	1207	tk25	TK25	Topographische Karten im Massstab 1:25.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61718	1207	dgk5	DGK5	Deutsche Grundkarten im Massstab 1:25.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61719	1207	satellitenbild	Satellitenbild	Bild des Wupperverbandsgebietes vom Satelliten IRS -1D, Aufnahmedatum: 5. September 1999	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61720	1207	100dpi	Luftbilder (100dpi)	Orthophotos, 100 dpi (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61721	1207	300dpi	Luftbilder (300dpi)	Orthophotos, 300 dpi (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61722	1207	hoehenlinien	Hoehenlinien	Hoehenlayer zur Deutschen Grundkarte im Massstab 1:5.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61723	1207	ueberblick	Strassenkarte (Ueberblick)	Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61724	1207	uebersicht	Strassenkarte (Uebersicht)	Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61725	1207	strassenkarte	Strassenkarte	Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61726	1207	detail	Strassenkarte (Detail)	Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61727	1207	detailansicht	Strassenkarte (Detailansicht)	Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61728	1207	ssuche	Suche nach Strassen	aufs transparent gestellte Strassenmittelpunkte, zur Suche nach Strassen geeignet	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61729	1207	rheinplus	Rhein Plus	Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61730	1207	wehre	Wehre	Wehre	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61731	1207	hrb	Hochwasserrueckhaltebecken	Hochwasserrueckhaltebecken des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61732	1207	fischaufstiege	Fischaufstiege	Fischaufstiege des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61733	1207	bodentypen	Bodentypen	Darstellung der Bodentypen (Copyright: Geologischer Dienst Nordrhein-Westfalen - Landesbetrieb - 2004; http://www.gd.nrw.de; Genehmigungsvermerk Geowissenschaftliche Daten: Geologischer Dienst NRW, Krefeld, 89/2003)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61734	1207	bodenartoben	Bodenart (oben)	Darstellung der Bodenarten der obersten Bodenschicht (Copyright: Geologischer Dienst Nordrhein-Westfalen - Landesbetrieb - 2004; http://www.gd.nrw.de; Genehmigungsvermerk Geowissenschaftliche Daten: Geologischer Dienst NRW, Krefeld, 89/2003)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61735	1207	geologischessystem	Geologisches System	Geologische Karte: Darstellung des Chronostratigraphischen Systems (Copyright: Geologischer Dienst Nordrhein-Westfalen - Landesbetrieb - 2004; http://www.gd.nrw.de; Genehmigungsvermerk Geowissenschaftliche Daten: Geologischer Dienst NRW, Krefeld, 89/2003)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61736	1207	gewaesser	Gewaesser	Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61737	1207	gewaesserbeschriftung	Gewaesserbeschriftung	Beschriftung der Fliessgewaesser	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61738	1207	stationierung	Stationierung	Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61739	1207	verrohrungen	Verrohrungen	Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61740	1207	talsperren	Talsperren	Talsperren im Wupperverbandsgebiet	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61741	1207	gezgross	Gew.einzugsgebiete (ab 10 qkm Groesse)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61742	1207	gezklein	Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61743	1207	ueberleitungsgebiete	Ueberleitungsgebiete	Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61744	1207	gsg1	Strukturguete 1baendrig	Gewaesserstrukturguete, 1-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61745	1207	gsg3	Strukturguete 3baendrig	Gewaesserstrukturguete, 3-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61746	1207	gsg5	Strukturguete 5baendrig	Gewaesserstrukturguete, 5-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61747	1207	fotos_am_gewaesser	Fotos am Gewaesser	Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61748	1207	limnologie	Limnologie	Limnologische Messstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61749	1207	niederschlagsstationen	Niederschlagsstationen	Niederschlagsstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61750	1207	pegel	Pegel	Pegel des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61751	1207	landschaftsschutzgebiete	Landschaftsschutzgebiete	Landschaftsschutzgebiete im Wupperverbandsgebiet (mit freundlicher Genehmigung der LOEBF)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61752	1207	naturschutzgebiete	Naturschutzgebiete	Naturschutzgebiete im Wupperverbandsgebiet (mit freundlicher Genehmigung der LOEBF)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61753	1207	ffhgebiete	FFH-Gebiete	Flora-Fauna-Habitat-Gebiete im Wupperverbandsgebiet (mit freundlicher Genehmigung der LOEBF)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61754	1207	wsgbrkoeln	Wasserschutzgebiete (BR Koeln)	von der BR Koeln zur Verfuegung gestellte Wasserschutzgebiete	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61755	1207	klaerwerke	Klaerwerke	Klaerwerke des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61756	1207	entwaesserungssystem	Entwaesserungssystem	Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61757	1207	klaerwerkseinzugsgebiete	Klaerwerkseinzugsgebiete	Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61758	1207	regenbeckenwv	Regenbecken	Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61759	1207	sammler	Sammler	Sammler des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61760	1207	uesgobwup	UESG-Obere Wupper	Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61761	1207	uesgmorsbach	UESG-Morsbach	Ueberschwemmungsgebiete fuer den Bereich Morsbach	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61762	1207	kommunen	Kommunen	Grenzen der Staedte und Gemeinden im Einzugsgebiet der Wupper (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61763	1207	kreise	Kreise/kreisfreie Staedte	Grenzen der Kreise und kreisfreien Staedte im Einzugsgebiet der Wupper (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61764	1207	regierungsbezirke	Regierungsbezirke	Grenzen der Regierungsbezirke im Einzugsgebiet der Wupper (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61765	1207	verbandsgebiet	Verbandsgebiet	Einzugsgebiet der Wupper	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
61766	1208	F_Boundaries	F_Boundaries		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
61767	1208	F_D__GEOSPAGK2DOB52401	 F_D__GEOSPAGK2DOB52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
61768	1208	F_D__GEOSPAGK3DOB52401	 F_D__GEOSPAGK3DOB52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
61769	1208	F_D__GEOSPAGK4DOB52401	 F_D__GEOSPAGK4DOB52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
61770	1208	F_D__GEOSPAGK5DOB52401	 F_D__GEOSPAGK5DOB52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
61771	1208	F_D__GEOSPTEMPDOB52401	 F_D__GEOSPTEMPDOB52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
61772	1211	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61773	1211	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61774	1211	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
61775	1211	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
61776	1211	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61777	1211	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61778	1211	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61779	1211	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61780	1211	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61781	1211	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
61782	1211	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
61783	1211	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
61784	1211	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
61785	1211	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
61786	1211	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
61787	1211	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
61788	1211	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61789	1211	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61790	1211	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61791	1211	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61792	1211	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61793	1211	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61794	1211	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61795	1211	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61796	1211	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
61797	1211	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
61798	1211	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
61799	1211	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61800	1211	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61801	1211	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61802	1211	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61803	1211	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61804	1211	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61805	1211	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61806	1211	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
61807	1211	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61808	1211	RAIL_STATION:MW_CS_PSMADATA	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61809	1211	RAIL_STATION:MW_CS_PSMADATA	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61810	1211	RAIL_STATION:MW_CS_PSMADATA	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61811	1211	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
61812	1211	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
61813	1211	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
61814	1211	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
61815	1211	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
61816	1211	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
61817	1211	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
61818	1211	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
61819	1211	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
61820	1211	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
61821	1211	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
61822	1211	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
61823	1211	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
61824	1211	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
61825	1211	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
61826	1211	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
61827	1211	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
61828	1211	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
61829	1211	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
61830	1211	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
61831	1211	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
61832	1211	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
61833	1211	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
61834	1211	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
61835	1211	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61836	1211	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
61837	1211	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61838	1211	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61839	1211	CCD_01_BBOX:MW_CS_ABSBOUNDARY	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61840	1211	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61841	1211	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61842	1211	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61843	1211	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
61844	1211	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
61845	1211	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61846	1211	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61847	1211	BORDER_BG:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61848	1211	BORDER_BG:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61849	1211	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
61850	1211	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61851	1211	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
61852	1211	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61853	1211	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61854	1211	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61855	1211	REGIONS_SSD:MW_CS_ASGC2001	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61856	1211	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
61857	1211	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
61858	1211	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
61859	1211	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
61860	1211	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61861	1211	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61862	1211	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61863	1211	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61864	1211	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61865	1211	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61866	1211	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61867	1211	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61868	1211	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
61869	1211	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61870	1211	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61871	1211	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61872	1211	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61873	1211	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61874	1211	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61875	1211	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61876	1211	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61877	1211	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61878	1211	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61879	1211	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61880	1211	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61881	1211	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61882	1211	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
61883	1211	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61884	1211	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61885	1211	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61886	1211	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61887	1211	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61888	1211	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
61889	1211	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61890	1211	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61891	1211	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61892	1211	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61893	1211	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61894	1211	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61895	1211	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
61896	1211	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61897	1211	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61898	1211	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61899	1211	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61900	1211	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
61901	1211	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
61902	1211	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61903	1211	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
61904	1211	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
61905	1211	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61906	1211	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61907	1211	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
61908	1211	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61909	1211	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61910	1211	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61911	1211	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61912	1211	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61913	1211	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61914	1211	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61915	1211	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61916	1211	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61917	1211	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61918	1211	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61919	1211	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61920	1211	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61921	1211	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61922	1211	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
61923	1211	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
61924	1211	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61925	1211	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
61926	1211	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61927	1211	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
61928	1211	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
61929	1211	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
61930	1211	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
61931	1211	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
61932	1211	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
61933	1211	BLPRREMNANT:MW_CS_KOALA	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61934	1211	BLPRREMNANT:MW_CS_KOALA	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61935	1211	BLPRREMNANT:MW_CS_KOALA	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61936	1211	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
61937	1211	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
61938	1211	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
61939	1211	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61940	1211	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61941	1211	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
61942	1211	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
61943	1211	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
61944	1211	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
61945	1211	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61946	1211	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
61947	1211	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
61948	1211	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61949	1211	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61950	1211	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61951	1211	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
61952	1211	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
61953	1211	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
61954	1211	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
61955	1211	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512" maxy="-32.9703"/>
61956	1211	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552" maxy="-8.998530000000001"/>
61957	1211	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
61958	1211	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
61959	1211	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
61960	1211	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
61961	1211	Highway_labels:TP_MS_LABELS	DEH_IMS_AustNatResAtlas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
61962	1211	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
61963	1211	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.364000247567221"/>
61964	1211	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
61965	1211	Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
61966	1211	Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
61967	1211	Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
61968	1211	Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
61969	1211	Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
61970	1211	Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
61971	1211	Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
61972	1211	Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
61973	1211	Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
61974	1211	Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
61975	1211	Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
61976	1211	Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
61977	1211	Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
61978	1211	Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
61979	1211	Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
61980	1211	Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
61981	1211	Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
61982	1211	Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
61983	1211	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574" maxx="162.870880126953" maxy="-7.47155952453613"/>
61984	1211	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574" maxx="162.870880126953" maxy="-7.47155952453613"/>
61985	1211	Land Cover Change from 1990 to 1995:DEH_IMS_AustNatResAtlas	Land Cover Change from 1990 to 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574" maxx="162.870880126953" maxy="-7.47155952453613"/>
61986	1211	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
61987	1211	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
61988	1211	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.001250000000001"/>
61989	1211	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61990	1211	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61991	1211	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61992	1211	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61993	1211	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61994	1211	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61995	1211	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61996	1211	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61997	1211	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61998	1211	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
61999	1211	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62000	1211	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62001	1211	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62002	1211	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62003	1211	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62004	1211	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62005	1211	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62006	1211	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62007	1211	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
62008	1211	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62009	1211	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62010	1211	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62011	1211	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62012	1211	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62013	1211	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62014	1211	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62015	1211	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62016	1211	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62017	1211	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62018	1211	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62019	1211	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62020	1211	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62021	1211	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62022	1211	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62023	1211	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62024	1211	Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
62025	1211	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62026	1211	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62027	1211	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62028	1211	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62029	1211	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62030	1211	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
62031	1211	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62032	1211	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62033	1211	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62034	1211	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62035	1211	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62036	1211	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62037	1211	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62038	1211	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62039	1211	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62040	1211	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62041	1211	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62042	1211	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62043	1211	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62044	1211	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62045	1211	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62046	1211	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62047	1211	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62048	1211	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62049	1211	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62050	1211	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62051	1211	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62052	1211	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62053	1211	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62054	1211	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62055	1211	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62056	1211	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62057	1211	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62058	1211	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62059	1211	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62060	1211	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62061	1211	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62062	1211	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62063	1211	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62064	1211	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62065	1211	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62066	1211	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
62067	1211	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62068	1211	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62069	1211	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62070	1211	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62071	1211	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62072	1211	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62073	1211	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62074	1211	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62075	1211	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62076	1211	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62077	1211	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62078	1211	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62079	1211	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62080	1211	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62081	1211	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62082	1211	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62083	1211	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62084	1211	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62085	1211	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62086	1211	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62087	1211	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62088	1211	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62089	1211	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62090	1211	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62091	1211	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62092	1211	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
62093	1211	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
62094	1211	Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
62095	1211	Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
62096	1211	Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
62097	1211	Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
62098	1211	Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
62099	1211	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62100	1211	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
62101	1211	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
62102	1211	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
62103	1211	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
62104	1211	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
62105	1211	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
62106	1211	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
62107	1211	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
62108	1211	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
62109	1211	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
62110	1211	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
62111	1211	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
62112	1211	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
62113	1211	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
62114	1211	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
62115	1211	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
62116	1211	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
62117	1211	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
62118	1211	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8716679702584" miny="-68.5835777110191" maxx="167.99744002707" maxy="-9.598054345135621"/>
62119	1211	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
62120	1211	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
62121	1211	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
62122	1211	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
62123	1211	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
62124	1211	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
62125	1211	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
62126	1211	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
62127	1211	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
62128	1211	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
62129	1211	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
62130	1211	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62131	1211	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62132	1211	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62133	1211	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62134	1211	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62135	1211	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62136	1211	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62137	1211	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62138	1211	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62139	1211	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62140	1211	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62141	1211	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62142	1211	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62143	1211	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62144	1211	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62145	1211	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62146	1211	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62147	1211	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62148	1211	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62149	1211	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62150	1211	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62151	1211	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62152	1211	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62153	1211	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62154	1211	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62155	1211	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
62156	1211	Water quality - pH exceedence:DEH_IMS_AustNatResAtlas	Water quality - pH exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62157	1211	Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62158	1211	Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62159	1211	Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62160	1211	Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62161	1211	Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62162	1211	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62163	1211	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
62164	1211	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
62165	1211	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62166	1211	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62167	1211	Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209" maxx="167.965683007565" maxy="-9.513287487691169"/>
62168	1211	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
62169	1211	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
62170	1211	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
62171	1211	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
62172	1211	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
62173	1211	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
62174	1211	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.067496255330809"/>
62175	1211	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.717491255088" miny="-42.9628716126742" maxx="153.564483540336" maxy="-12.3587903341719"/>
62176	1211	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.711997971386" miny="-42.9350012674948" maxx="153.569000256644" maxy="-27.2310010028693"/>
62177	1211	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
62178	1211	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
62179	1211	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
62180	1211	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
62181	1211	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
62182	1211	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
62183	1211	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
62184	1211	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.45939637618" miny="-43.5271415081459" maxx="153.522003163492" maxy="-10.8256102276902"/>
62185	1211	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.501998901915" miny="-42.9739990319732" maxx="147.143997183247" maxy="-16.1149997569588"/>
62186	1211	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="153.583511449746" maxy="-10.4831506318643"/>
62187	1211	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
62188	1211	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62189	1211	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62190	1211	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62191	1211	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62192	1211	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62193	1211	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62194	1211	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62195	1211	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62196	1211	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62197	1211	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62198	1211	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62199	1211	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62200	1211	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62201	1211	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62202	1211	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62203	1211	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62204	1211	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62205	1211	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62206	1211	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62207	1211	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62208	1211	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62209	1211	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62210	1211	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62211	1211	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62212	1211	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62213	1211	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62214	1211	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62215	1211	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62216	1211	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62217	1211	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62218	1211	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62219	1211	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62220	1211	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62221	1211	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62222	1211	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62223	1211	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62224	1211	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62225	1211	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62226	1211	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62227	1211	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62228	1211	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62229	1211	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62230	1211	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62231	1211	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62232	1211	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62233	1211	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62234	1211	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62235	1211	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62236	1211	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62237	1211	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62238	1211	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62239	1211	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62240	1211	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62241	1211	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62242	1211	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
62243	1211	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.142188968840401"/>
62244	1211	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
62245	1211	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
62246	1211	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
62247	1211	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.224799999999959"/>
62248	1211	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
62249	1211	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
62250	1211	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
62251	1211	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
62252	1211	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
62253	1211	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
62254	1211	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
62255	1211	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
62256	1211	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
62257	1211	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
62258	1211	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
62259	1211	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921135491884" miny="-43.7429685696509" maxx="153.639733779806" maxy="-9.933142288163079"/>
62260	1211	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505011043" miny="-43.8604018630372" maxx="154.001059797594" maxy="-9.10795405289336"/>
62261	1211	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
62262	1211	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
62263	1211	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.364000310266039"/>
62264	1211	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
62265	1211	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.641990763338" miny="-43.552929022054" maxx="153.564483550518" maxy="-10.93912974168"/>
62266	1211	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.642997684936" miny="-42.7789994480598" maxx="153.363998471929" maxy="-12.0489996694403"/>
62267	1211	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.998571395324859"/>
62268	1211	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.374732883508" miny="-43.4772797088967" maxx="153.60908517098" maxy="-10.7289304283974"/>
62269	1211	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.563003539392" miny="-43.3520011222352" maxx="153.55700682664" maxy="-10.7399998418629"/>
62270	1211	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
62271	1211	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
62272	1211	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
62273	1211	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81799716802981" miny="-43.7405086780067" maxx="159.105441708731" maxy="-9.142185262137319"/>
62274	1211	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
62275	1211	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
62276	1211	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
62277	1211	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
62278	1211	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.203900000000431"/>
62279	1211	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
62280	1211	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
62281	1211	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
62282	1211	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62283	1211	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62284	1211	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62285	1211	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62286	1211	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62287	1211	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62288	1211	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62289	1211	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62290	1211	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62291	1211	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
62292	1211	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
62293	1211	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
62294	1211	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111" maxx="167.995811255643" maxy="-9.59805568624013"/>
62295	1211	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
62296	1211	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878" maxx="159.340269443589" maxy="-10.4681849113687"/>
62297	1211	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
62298	1211	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691" maxx="153.620000000001" maxy="-10.8719997406006"/>
62299	1211	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
62300	1211	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
62301	1211	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
62302	1211	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
62303	1211	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
62304	1211	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
62305	1211	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
62306	1211	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
62307	1211	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
62308	1211	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
62309	1211	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
62310	1211	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.415741072135" miny="-43.4310989122867" maxx="153.611907859571" maxy="-10.5818901316935"/>
62311	1211	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.563003516057" miny="-43.1529998817863" maxx="153.529998803279" maxy="-10.5710001014419"/>
62312	1211	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
62313	1211	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
62314	1211	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
62315	1211	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62316	1211	airport_delay:WEATHER_IMAGE	layer is airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62317	1211	anim:WEATHER_IMAGE	layer is anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62318	1211	base:WEATHER_IMAGE	layer is base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62319	1211	borders:WEATHER_IMAGE	layer is borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62320	1211	coasts:WEATHER_IMAGE	layer is coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62321	1211	conditions:WEATHER_IMAGE	layer is conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62322	1211	contour_fire_danger:WEATHER_IMAGE	layer is contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62323	1211	contour_high:WEATHER_IMAGE	layer is contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62324	1211	contour_jet_stream:WEATHER_IMAGE	layer is contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62325	1211	contour_low:WEATHER_IMAGE	layer is contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62326	1211	contour_precip:WEATHER_IMAGE	layer is contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62327	1211	contour_pressure:WEATHER_IMAGE	layer is contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62328	1211	contour_syn_precip:WEATHER_IMAGE	layer is contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62329	1211	conus_ir_satellite_4km:WEATHER_IMAGE	layer is conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62330	1211	counties:WEATHER_IMAGE	layer is counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62331	1211	earthquakes:WEATHER_IMAGE	layer is earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62332	1211	eqc:WEATHER_IMAGE	layer is eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62333	1211	forecasts:WEATHER_IMAGE	layer is forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62334	1211	frontlines:WEATHER_IMAGE	layer is frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62335	1211	future_lightning:WEATHER_IMAGE	layer is future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62336	1211	gazetteer:WEATHER_IMAGE	layer is gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62337	1211	hurricanes:WEATHER_IMAGE	layer is hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62338	1211	global_ir_satellite_10km:WEATHER_IMAGE	layer is global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62339	1211	interstates:WEATHER_IMAGE	layer is interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62340	1211	label:WEATHER_IMAGE	layer is label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62341	1211	land_sea_mask:WEATHER_IMAGE	layer is land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62342	1211	lightning:WEATHER_IMAGE	layer is lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62343	1211	marine_zones:WEATHER_IMAGE	layer is marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62344	1211	post_borders:WEATHER_IMAGE	layer is post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62345	1211	pacus_ir_satellite_4km:WEATHER_IMAGE	layer is pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62346	1211	radar:WEATHER_IMAGE	layer is radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62347	1211	radar_mask:WEATHER_IMAGE	layer is radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62348	1211	rivers:WEATHER_IMAGE	layer is rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62349	1211	severe_warnings:WEATHER_IMAGE	layer is severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62350	1211	severe_watches:WEATHER_IMAGE	layer is severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62351	1211	state_borders:WEATHER_IMAGE	layer is state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62352	1211	template:WEATHER_IMAGE	layer is template	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62353	1211	zones:WEATHER_IMAGE	layer is zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62354	1211	zones:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62355	1211	zones:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62356	1211	zones:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62357	1211	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
62358	1211	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
62359	1211	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
62360	1211	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62361	1211	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
62362	1211	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
62363	1211	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
62364	1211	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
62365	1211	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
62366	1211	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62367	1211	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
62368	1211	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
62369	1211	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62370	1211	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62371	1211	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62372	1211	TERRA_WMS:TP_MS_SA-SEWER	TP_MS_SA-SEWER	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
62373	1211	SewerManholes:TP_MS_SA-SEWER	SewerManholes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819" maxy="-32.466"/>
62374	1211	SewerPipes:TP_MS_SA-SEWER	SewerPipes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
62375	1211	SewerPipes:TP_MS_SA-SEWER	map annotations	map annotations	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
62376	1211	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62377	1211	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62378	1212	airport_delay	layer is airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62379	1212	anim	layer is anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62380	1212	base	layer is base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62381	1212	borders	layer is borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62382	1212	coasts	layer is coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62383	1212	conditions	layer is conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62384	1212	contour_fire_danger	layer is contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62385	1212	contour_high	layer is contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62386	1212	contour_jet_stream	layer is contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62387	1212	contour_low	layer is contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62388	1212	contour_precip	layer is contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62389	1212	contour_pressure	layer is contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62390	1212	contour_syn_precip	layer is contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62391	1212	conus_ir_satellite_4km	layer is conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62392	1212	counties	layer is counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62393	1212	earthquakes	layer is earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62394	1212	eqc	layer is eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62395	1212	forecasts	layer is forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62396	1212	frontlines	layer is frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62397	1212	future_lightning	layer is future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62398	1212	gazetteer	layer is gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62399	1212	hurricanes	layer is hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62400	1212	global_ir_satellite_10km	layer is global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62401	1212	interstates	layer is interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62402	1212	label	layer is label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62403	1212	land_sea_mask	layer is land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62404	1212	lightning	layer is lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62405	1212	marine_zones	layer is marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62406	1212	post_borders	layer is post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62407	1212	pacus_ir_satellite_4km	layer is pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62408	1212	radar	layer is radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62409	1212	radar_mask	layer is radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62410	1212	rivers	layer is rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62411	1212	severe_warnings	layer is severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62412	1212	severe_watches	layer is severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62413	1212	state_borders	layer is state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62414	1212	template	layer is template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62415	1212	zones	layer is zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62416	1213	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62417	1213	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62418	1213	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62419	1213	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62420	1213	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62421	1213	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62422	1213	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62423	1213	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62424	1213	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62425	1213	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62426	1213	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62427	1213	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62428	1213	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62429	1213	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62430	1213	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62431	1213	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62432	1213	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62433	1213	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62434	1213	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62435	1213	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62436	1213	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62437	1213	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62438	1213	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62439	1213	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62440	1213	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62441	1213	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62442	1213	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62443	1213	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62444	1213	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62445	1213	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62446	1213	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62447	1213	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62448	1213	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62449	1213	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62450	1213	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62451	1213	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62452	1213	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62453	1213	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62454	1213	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62455	1213	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62456	1213	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62457	1213	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62458	1213	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62459	1213	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62460	1213	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62461	1213	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62462	1213	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62463	1213	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62464	1213	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62465	1213	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62466	1213	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62467	1213	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62468	1213	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62469	1213	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62470	1213	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62471	1213	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62472	1213	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62473	1213	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62474	1213	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62475	1213	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62476	1213	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62477	1213	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62478	1213	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62479	1213	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62480	1213	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62481	1213	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62482	1213	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62483	1213	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62484	1213	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62485	1213	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62486	1213	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62487	1213	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62488	1213	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62489	1213	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62490	1213	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62491	1213	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62492	1213	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62493	1213	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62494	1213	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62495	1213	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62496	1213	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62497	1213	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62498	1213	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62499	1213	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62500	1213	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62501	1213	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62502	1213	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62503	1213	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62504	1213	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62505	1213	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62506	1213	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62507	1213	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62508	1213	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62509	1213	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62510	1213	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62511	1213	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62512	1213	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62513	1213	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62514	1213	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62515	1213	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62516	1213	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62517	1213	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
62518	1214	GlobeXplorer Imagery	GlobeXplorer Imagery	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62519	1214	premium_world	premium_world	premium_world	<LatLonBoundingBox minx="-170.0" miny="-69.0" maxx="170.0" maxy="69.0"/>
62520	1217	Earthsat_S35-E150_ll_1.jp2	Earthsat_S35-E150_ll_1.jp2		<LatLonBoundingBox maxx="153.001528" maxy="-32.498624" minx="149.998611" miny="-35.001541"/>
62521	1217	OrbView3_SID	OrbView3_SID		<LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/>
62522	1217	OrbView_JP2	OrbView_JP2		<LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/>
62523	1217	QuickBird_04FEB19234554_Sydney.sid	QuickBird_04FEB19234554_Sydney.sid		<LatLonBoundingBox maxx="151.262781" maxy="-33.879868" minx="151.127503" miny="-34.026374"/>
62524	1220	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
62525	1220	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
62526	1220	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
62527	1220	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
62528	1220	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
62529	1220	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
62530	1220	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
62531	1223	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
62532	1223	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
62533	1223	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62534	1223	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62535	1224	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
62536	1224	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
62537	1224	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
62538	1224	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
62539	1224	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
62540	1224	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
62541	1224	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
62542	1227	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
62543	1227	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
62544	1227	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
62545	1227	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
62546	1227	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
62547	1227	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
62548	1228	one:gshhs_f_1	Shorelines	Shorelines around the world	
62549	1228	one:gshhs_f_2	Waterbody	Waterbodies around the world	
62550	1229	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62551	1229	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62552	1229	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62553	1229	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62554	1229	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62555	1229	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62556	1229	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62557	1229	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62558	1229	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62559	1229	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62560	1231	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
62561	1231	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
62562	1231	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
62563	1232	/SampleIWS/images/australia/parramatta.ecw	parramatta.ecw		
62564	1232	/SampleIWS/images/geodetic/USADemo.ecw	USADemo.ecw		
62565	1232	/SampleIWS/images/geodetic/WorldGeoDemo.ecw	WorldGeoDemo.ecw		
62566	1232	/SampleIWS/images/landsat/hs.ecw	hs.ecw		
62567	1232	/SampleIWS/images/landsat/hs2.ecw	hs2.ecw		
62568	1232	/SampleIWS/images/landsat/hs3.ecw	hs3.ecw		
62569	1232	/SampleIWS/images/landsat/l5mosaic.ecw	l5mosaic.ecw		
62570	1232	/SampleIWS/images/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		
62571	1232	/SampleIWS/images/spot/orthospot13_231.ecw	orthospot13_231.ecw		
62572	1232	/SampleIWS/images/spot/orthospot13_232.ecw	orthospot13_232.ecw		
62573	1232	/SampleIWS/images/spot/orthospot13_233.ecw	orthospot13_233.ecw		
62574	1232	/SampleIWS/images/spot/orthospot13_234.ecw	orthospot13_234.ecw		
62575	1232	/SampleIWS/images/spot/orthospot13_235.ecw	orthospot13_235.ecw		
62576	1232	/SampleIWS/images/spot/orthospot14_230.ecw	orthospot14_230.ecw		
62577	1232	/SampleIWS/images/spot/orthospot14_231.ecw	orthospot14_231.ecw		
62578	1232	/SampleIWS/images/spot/orthospot14_232.ecw	orthospot14_232.ecw		
62579	1232	/SampleIWS/images/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		
62580	1232	/SampleIWS/images/spot/orthospot14_233.ecw	orthospot14_233.ecw		
62581	1232	/SampleIWS/images/spot/orthospot14_234.ecw	orthospot14_234.ecw		
62582	1232	/SampleIWS/images/spot/orthospot14_235.ecw	orthospot14_235.ecw		
62583	1232	/SampleIWS/images/spot/orthospot14_236.ecw	orthospot14_236.ecw		
62584	1232	/SampleIWS/images/spot/orthospot17_230.ecw	orthospot17_230.ecw		
62585	1232	/SampleIWS/images/spot/orthospot17_231.ecw	orthospot17_231.ecw		
62586	1232	/SampleIWS/images/spot/orthospot17_232.ecw	orthospot17_232.ecw		
62587	1232	/SampleIWS/images/spot/orthospot17_233.ecw	orthospot17_233.ecw		
62588	1232	/SampleIWS/images/spot/orthospot17_234.ecw	orthospot17_234.ecw		
62589	1232	/SampleIWS/images/spot/orthospot17_235.ecw	orthospot17_235.ecw		
62590	1232	/SampleIWS/images/spot/orthospot17_236.ecw	orthospot17_236.ecw		
62591	1232	/SampleIWS/images/spot/orthospot17_237.ecw	orthospot17_237.ecw		
62592	1232	/SampleIWS/images/spot/orthospot17_238.ecw	orthospot17_238.ecw		
62593	1232	/SampleIWS/images/spot/orthospot17_239.ecw	orthospot17_239.ecw		
62594	1232	/SampleIWS/images/spot/orthospot17_240.ecw	orthospot17_240.ecw		
62595	1232	/SampleIWS/images/spot/orthospot18_229.ecw	orthospot18_229.ecw		
62596	1232	/SampleIWS/images/spot/orthospot18_231.ecw	orthospot18_231.ecw		
62597	1232	/SampleIWS/images/spot/orthospot18_232.ecw	orthospot18_232.ecw		
62598	1232	/SampleIWS/images/spot/orthospot18_233.ecw	orthospot18_233.ecw		
62599	1232	/SampleIWS/images/spot/orthospot18_234.ecw	orthospot18_234.ecw		
62600	1232	/SampleIWS/images/spot/orthospot18_235.ecw	orthospot18_235.ecw		
62601	1232	/SampleIWS/images/spot/orthospot18_236.ecw	orthospot18_236.ecw		
62602	1232	/SampleIWS/images/spot/orthospot18_237.ecw	orthospot18_237.ecw		
62603	1232	/SampleIWS/images/spot/orthospot18_238.ecw	orthospot18_238.ecw		
62604	1232	/SampleIWS/images/spot/orthospot25_237.ecw	orthospot25_237.ecw		
62605	1232	/SampleIWS/images/spot/orthospot25_238.ecw	orthospot25_238.ecw		
62606	1232	/SampleIWS/images/spot/orthospot25_241.ecw	orthospot25_241.ecw		
62607	1232	/SampleIWS/images/spot/orthospot25_242.ecw	orthospot25_242.ecw		
62608	1232	/SampleIWS/images/spot/orthospot25_243.ecw	orthospot25_243.ecw		
62609	1232	/SampleIWS/images/spot/orthospot25_244.ecw	orthospot25_244.ecw		
62610	1232	/SampleIWS/images/spot/orthospot25_245.ecw	orthospot25_245.ecw		
62611	1232	/SampleIWS/images/spot/orthospot25_247.ecw	orthospot25_247.ecw		
62612	1232	/SampleIWS/images/spot/orthospot25_248.ecw	orthospot25_248.ecw		
62613	1232	/SampleIWS/images/spot/orthospot26_239.ecw	orthospot26_239.ecw		
62614	1232	/SampleIWS/images/spot/orthospot26_240.ecw	orthospot26_240.ecw		
62615	1232	/SampleIWS/images/spot/orthospot26_241.ecw	orthospot26_241.ecw		
62616	1232	/SampleIWS/images/spot/orthospot26_242.ecw	orthospot26_242.ecw		
62617	1232	/SampleIWS/images/spot/orthospot26_243.ecw	orthospot26_243.ecw		
62618	1232	/SampleIWS/images/spot/orthospot26_244.ecw	orthospot26_244.ecw		
62619	1232	/SampleIWS/images/spot/orthospot26_245.ecw	orthospot26_245.ecw		
62620	1232	/SampleIWS/images/spot/orthospot26_246.ecw	orthospot26_246.ecw		
62621	1232	/SampleIWS/images/spot/orthospot26_247.ecw	orthospot26_247.ecw		
62622	1232	/SampleIWS/images/spot/orthospot26_248.ecw	orthospot26_248.ecw		
62623	1232	/SampleIWS/images/spot/orthospot28_246.ecw	orthospot28_246.ecw		
62624	1232	/SampleIWS/images/spot/orthospot28_247.ecw	orthospot28_247.ecw		
62625	1232	/SampleIWS/images/spot/orthospot29_239.ecw	orthospot29_239.ecw		
62626	1232	/SampleIWS/images/spot/orthospot29_240.ecw	orthospot29_240.ecw		
62627	1232	/SampleIWS/images/spot/orthospot29_241.ecw	orthospot29_241.ecw		
62628	1232	/SampleIWS/images/spot/orthospot29_242.ecw	orthospot29_242.ecw		
62629	1232	/SampleIWS/images/spot/orthospot29_243.ecw	orthospot29_243.ecw		
62630	1232	/SampleIWS/images/spot/orthospot29_244.ecw	orthospot29_244.ecw		
62631	1232	/SampleIWS/images/spot/orthospot29_245.ecw	orthospot29_245.ecw		
62632	1232	/SampleIWS/images/spot/orthospot30_242.ecw	orthospot30_242.ecw		
62633	1232	/SampleIWS/images/spot/orthospot30_243.ecw	orthospot30_243.ecw		
62634	1232	/SampleIWS/images/spot/orthospot30_245.ecw	orthospot30_245.ecw		
62635	1232	/SampleIWS/images/spot/orthospot30_246.ecw	orthospot30_246.ecw		
62636	1232	/SampleIWS/images/spot/orthospot30_247.ecw	orthospot30_247.ecw		
62637	1232	/SampleIWS/images/spot/orthospot32_246.ecw	orthospot32_246.ecw		
62638	1232	/SampleIWS/images/spot/orthospot32_247.ecw	orthospot32_247.ecw		
62639	1232	/SampleIWS/images/spot/orthospot33_243.ecw	orthospot33_243.ecw		
62640	1232	/SampleIWS/images/spot/orthospot33_244.ecw	orthospot33_244.ecw		
62641	1232	/SampleIWS/images/spot/orthospot33_245.ecw	orthospot33_245.ecw		
62642	1232	/SampleIWS/images/spot/orthospot34_243.ecw	orthospot34_243.ecw		
62643	1232	/SampleIWS/images/spot/orthospot34_244.ecw	orthospot34_244.ecw		
62644	1232	/SampleIWS/images/spot/orthospot34_245.ecw	orthospot34_245.ecw		
62645	1232	/SampleIWS/images/spot/orthospot34_246.ecw	orthospot34_246.ecw		
62646	1232	/SampleIWS/images/spot/orthospot34_247.ecw	orthospot34_247.ecw		
62647	1232	/SampleIWS/images/usa/1metercalif.ecw	1metercalif.ecw		
62648	1232	/SampleIWS/images/usa/SanDiego3i.ecw	SanDiego3i.ecw		
62649	1239	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
62650	1239	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
62651	1239	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
62652	1240	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62653	1240	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62654	1240	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62655	1240	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62656	1240	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62657	1240	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62658	1240	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62659	1240	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62660	1240	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62661	1240	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62662	1240	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62663	1240	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62664	1240	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
62665	1240	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
62666	1240	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
62667	1240	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
62668	1240	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
62669	1240	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
62670	1240	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
62671	1240	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
62672	1240	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
62673	1240	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
62674	1240	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
62675	1240	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
62676	1240	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
62677	1240	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
62678	1241	HYD24P	Hydro Polygons		<LatLonBoundingBox minx="308558.917418633" miny="4740120.15751131" maxx="792643.148813059" maxy="5256344.49991489"/>
62679	1241	HYD24N	Hydro Lines		<LatLonBoundingBox minx="308718.375033294" miny="4744339.49993507" maxx="660678.625117573" maxy="5256328.99992287"/>
62680	1241	CONTOURS	20ft Contours		<LatLonBoundingBox minx="329686.277962" miny="4758442.371712" maxx="664411.277962" maxy="5260802.371712"/>
62681	1241	E911RDS	E911 Roads		<LatLonBoundingBox minx="337804.280978267" miny="4772936.49993813" maxx="649393.187034465" maxy="5245389.99976692"/>
62682	1241	MEDOTPUB	DOT Public Roads		<LatLonBoundingBox minx="338308.41959034" miny="4769710.16959034" maxx="662024.41959034" maxy="5245390.16959034"/>
62683	1241	MILEPOST	Mile Markers		<LatLonBoundingBox minx="357491.52638558" miny="4773629.40138558" maxx="592815.193052247" maxy="5110595.06805225"/>
62684	1241	MERAIL24	Railroads		<LatLonBoundingBox minx="330806.66204876" miny="4762430.86517376" maxx="659220.16204876" maxy="5260783.86517376"/>
62685	1241	OTRANS	Other Transportation		<LatLonBoundingBox minx="329717.3183075" miny="4762406.7089325" maxx="659385.3183075" maxy="5260784.2089325"/>
62686	1241	MECNSLND	Conservation Lands		<LatLonBoundingBox minx="338301.156720211" miny="4759947.50031287" maxx="662119.31202979" maxy="5256292.49968713"/>
62687	1241	MEDOQINDEX	1 Meter Ortho Index		<LatLonBoundingBox minx="316643.2825329" miny="4752688.9969079" maxx="673257.2525329" maxy="5290966.9969079"/>
62688	1241	INDEX_HF	.5 Foot Ortho Index		<LatLonBoundingBox minx="354000.046545491" miny="4820000.04645934" maxx="436000.046545491" maxy="4896000.04645934"/>
62689	1241	METWP24P	Boundary Lines		<LatLonBoundingBox minx="336630.281221086" miny="4752815.49967117" maxx="667255.187361641" maxy="5256292.49998666"/>
62690	1241	METWP24L	Boundary Polygons		<LatLonBoundingBox minx="336630.281221086" miny="4752815.49967117" maxx="667255.187361641" maxy="5256292.49998666"/>
62691	1241	DOQQ	1 Meter Orthophotography		<LatLonBoundingBox minx="329328.5" miny="4754756.5" maxx="663607.5" maxy="5247513.5"/>
62692	1241	ORTHO_HF	.5 Foot Orthophotography		<LatLonBoundingBox minx="353985.075" miny="4819985.025" maxx="436014.975" maxy="4896015.075"/>
62693	1242	Bldg_Footprints	York County, SC - Building Footprints	\n         York County, SC - Building Footprints. The maximum visibility scale thresholds in this \n         map service is  maxscale="1:16001". This dataset is updated every 10 years.\n         Please visit this URL  to find out more about York County's WMS map services:\n         http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62694	1243	Zoning	York County, SC - Zoning	\n         York County, SC - Zoning.\n         This dataset is updated on an as-needed basis, but typically one time each month.\n         This URL provides a list of WMS Map Service Capabilities files for other available\n         WMS map services provided by York County, SC.\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62695	1244	Streets	York County, SC - Streets	\n         York County, SC - Streets.\n         This data is updated nightly. The avg. scale of the source dataset is 1:600. Visibility thresholds \n         in this map service are minscale="1:99" maxscale="1:16001". \n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62696	1245	Corporate_Limits	York County, SC - Corporate Limits	\n         York County, SC - Corporate Limits.\n         This dataset is updated whenever anexation occurs.\n         This URL provides a list of WMS Map Service Capabilities files for other available\n         WMS map services provided by York County, SC.\n\t  Please visit this URL to find out more about York County's WMS map services:\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62697	1246	Parcels	York County, SC - Tax Parcels	\n         York County SC Tax Parcels. This data is updated hourly. The avg. scale of the source dataset \n         is 1:600, but data collection methods vary from parcel to parcel. Visibility thresholds in \n         this map service are minscale="1:99" maxscale="1:16001". Only a publicly releaseable subset \n         of the property tax database attributes are included in this map service.\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62698	1247	Orthos_2000_200	York County, SC - Color Orthophotos from 2000, 200 scale	\n          York County, SC - Color Infrared Orthophotos from 2000.\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\n          This URL provides a list of WMS Map Service Capabilities files for other available\n          WMS map services provided by York County.\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n       	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62699	1247	Orthos_2000_400	York County, SC - Color Orthophotos from 2000, 400 scale	\n          York County, SC - Color Infrared Orthophotos from 2000.\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\n          This URL provides a list of WMS Map Service Capabilities files for other available\n          WMS map services provided by York County.\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n       	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
62700	1248	Location	Point locations	Various point locations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62701	1248	city_austral	Australasian Cities	\n          Location of cities in the Australasian region.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62702	1248	capital_aus	Australian Capital Cities	\n          Location of capital cities in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62703	1248	town_aus	\n          Some Australian towns\n        	\n          Location of some towns in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62704	1248	wastewet	\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        	\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62705	1249	canada_base	SCW de L		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62706	1249	rec_2m	Régions à l'extérieur du Canada (1/2 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62707	1249	rec_7.5m	Régions à l'extérieur du Canada (1/7 500 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62708	1249	rec_15m	Régions à l'extérieur du Canada (1/15 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62709	1249	pe_2m	Plans d'eau (1/2 000 000)	Les océans, les lacs et les rivières montrés à l'échelle de 1 /2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62710	1249	pe_7.5m	Plans d'eau (1/7 500 000)	Les océans, les lacs et fleuves principaux montrés à l'échelle de 1/7 500 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62711	1249	pe_15m	Plans d'eau (1/15 000 000)	Les océans, les lacs et les fleuves montrés à l'échelle du 1/15 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62712	1249	pe_60m	Plans d'eau (1/60 000 000)	Les océans et les lacs principaux montrés à l'échelle de 1/ 60 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62713	1249	hydro_2m	Réseau hydrographique (1/2 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62714	1249	hydro_7.5m	Réseau hydrographique (1/7 500 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62715	1249	hydro_15m	Réseau hydrographique  (1/15 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62716	1249	hydro_60m	Réseau hydrographique (1/60 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
62717	1249	resrout_2m	Réseau routier (1/2 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
62718	1249	resrout_7.5m	Réseau routier (1/7 500 000)	Réseau routier et traversiers montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
62719	1249	resrout_15m	Réseau routier (1/15 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
62720	1249	limites_nat	Limites provinciales et territoriales	Limites provinciales et territoriales	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
62721	1249	front_int	Frontières et limites	Frontière internationale canadienne et limites extracôtières.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
62722	1249	lieux_symb_2m	Lieux habités (symboles 1/2M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
62723	1249	contour_can_7.5m	Délimitation du Canada (1:7 500 000)	La délimitation de la masse continetale du Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
62724	1249	lieux_noms_2m	Lieux habités (noms 1/2M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
62725	1249	lieux_symb_7.5m	Lieux habités (symboles 1/7,5M)	Symbolisation d'un sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
62726	1249	lieux_noms_7.5m	Lieux habités (noms 1/7,5M)	Sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
62727	1249	lieux_symb_15m	Lieux habités (symboles 1/15M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
62728	1249	lieux_noms_15m	Lieux habités (noms 1/15M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
62729	1249	cap_symb_f	Capitales (symboles)	Symbolisation des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
62730	1249	cap_noms	Capitales (Canada)	Noms des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
62731	1251	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62732	1251	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62733	1251	ACENAPHTHENE_CO_1996	ACENAPHTHENE by County 1996	ACENAPHTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62734	1251	ACENAPHTHENE_PT_1996	ACENAPHTHEN by Facility 1996	ACENAPHTHEN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62735	1251	ACENAPHTHYLENE_CO_1996	ACENAPHTHYLENE by County 1996	ACENAPHTHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62736	1251	ACENAPHTHYLENE_PT_1996	ACENAPHTHYL by Facility 1996	ACENAPHTHYL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62737	1251	ACETALDEHYDE_CO_1996	ACETALDEHYDE by County 1996	ACETALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62738	1251	ACETALDEHYDE_PT_1996	ACETALDEHYDE by Facility 1996	ACETALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62739	1251	ACROLEIN_CO_1996	ACROLEIN by County 1996	ACROLEIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62740	1251	ACROLEIN_PT_1996	ACROLEIN by Facility 1996	ACROLEIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62741	1251	ACRYLAMIDE_CO_1996	ACRYLAMIDE by County 1996	ACRYLAMIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62742	1251	ACRYLAMIDE_PT_1996	ACRYLAMIDE by Facility 1996	ACRYLAMIDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62743	1251	ACRYLONITRILE_CO_1996	ACRYLONITRILE by County 1996	ACRYLONITRILE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62744	1251	ACRYLONITRILE_PT_1996	ACRYLONITRIL by Facility 1996	ACRYLONITRIL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62745	1251	ANTHRACENE_CO_1996	ANTHRACENE by County 1996	ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62746	1251	ANTHRACENE_PT_1996	ANTHRACENE by Facility 1996	ANTHRACENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62747	1251	ANTIMONY_CO_1996	ANTIMONY by County 1996	ANTIMONY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62748	1251	ANTIMONY_PT_1996	ANTIMONY by Facility 1996	ANTIMONY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62749	1251	ARSENIC_CO_1996	ARSENIC by County 1996	ARSENIC emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62750	1251	ARSENIC_PT_1996	ARSENIC by Facility 1996	ARSENIC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62751	1251	ATRAZINE_CO_1996	ATRAZINE by County 1996	ATRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62752	1251	ATRAZINE_PT_1996	ATRAZINE by Facility 1996	ATRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62753	1251	BENZENE_CO_1996	BENZENE by County 1996	BENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62754	1251	BENZENE_PT_1996	BENZENE by Facility 1996	BENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62755	1251	BENZO(A)PYRENE_CO_1996	BENZO(A)PYRENE by County 1996	BENZO(A)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62756	1251	BENZO(A)PYRENE_PT_1996	BENZO_A_PYRE by Facility 1996	BENZO_A_PYRE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62757	1251	BENZO(B)FLUORANTHENE_CO_1996	BENZO(B)FLUORANTHENE by County 1996	BENZO(B)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62758	1251	BENZO(B)FLUORANTHENE_PT_1996	BENZO_B_FLUO by Facility 1996	BENZO_B_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62759	1251	BENZO(K)FLUORANTHENE_CO_1996	BENZO(K)FLUORANTHENE by County 1996	BENZO(K)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62760	1251	BENZO(K)FLUORANTHENE_PT_1996	BENZO_K_FLUO by Facility 1996	BENZO_K_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62761	1251	BENZ(A)ANTHRACENE_CO_1996	BENZ(A)ANTHRACENE by County 1996	BENZ(A)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62762	1251	BENZ(A)ANTHRACENE_PT_1996	BENZ_A_ANTHR by Facility 1996	BENZ_A_ANTHR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62763	1251	BENZO(G,H,I)PERYLENE_CO_1996	BENZO(G,H,I)PERYLENE by County 1996	BENZO(G,H,I)PERYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62764	1251	BENZO(G,H,I)PERYLENE_PT_1996	BENZ_GHI_PE by Facility 1996	BENZ_GHI_PE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62765	1251	BERYLLIUM_CO_1996	BERYLLIUM by County 1996	BERYLLIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62766	1251	BERYLLIUM_PT_1996	BERYLLIUM by Facility 1996	BERYLLIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62767	1251	BIS (2-CHLOROETHYL) ETHER_CO_1996	BIS (2-CHLOROETHYL) ETHER by County 1996	BIS (2-CHLOROETHYL) ETHER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62768	1251	BIS (2-CHLOROETHYL) ETHER_PT_1996	BIS_2_CLETH_ by Facility 1996	BIS_2_CLETH_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62769	1251	CADMIUM_CO_1996	CADMIUM by County 1996	CADMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62770	1251	CADMIUM_PT_1996	CADMIUM by Facility 1996	CADMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62771	1251	CARBON TETRACHLORIDE_CO_1996	CARBON TETRACHLORIDE by County 1996	CARBON TETRACHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62772	1251	CARBON TETRACHLORIDE_PT_1996	CARBON_TETRA by Facility 1996	CARBON_TETRA emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62773	1251	CHLOROFORM_CO_1996	CHLOROFORM by County 1996	CHLOROFORM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62774	1251	CHLOROFORM_PT_1996	CHLOROFORM by Facility 1996	CHLOROFORM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62775	1251	CHROMIUM_CO_1996	CHROMIUM by County 1996	CHROMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62776	1251	CHROMIUM_PT_1996	CHROMIUM by Facility 1996	CHROMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62777	1251	CHROMIUM (VI)_CO_1996	CHROMIUM (VI) by County 1996	CHROMIUM (VI) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62778	1251	CHROMIUM (VI)_PT_1996	CHROMIUM_VI by Facility 1996	CHROMIUM_VI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62779	1251	CHRYSENE_CO_1996	CHRYSENE by County 1996	CHRYSENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62780	1251	CHRYSENE_PT_1996	CHRYSENE by Facility 1996	CHRYSENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62781	1251	COBALT_CO_1996	COBALT by County 1996	COBALT emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62782	1251	COBALT_PT_1996	COBALT by Facility 1996	COBALT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62783	1251	COKE OVEN EMISSIONS_CO_1996	COKE OVEN EMISSIONS by County 1996	COKE OVEN EMISSIONS emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62784	1251	COKE OVEN EMISSIONS_PT_1996	COKE_OVEN_GS by Facility 1996	COKE_OVEN_GS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62785	1251	COPPER_CO_1996	COPPER by County 1996	COPPER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62786	1251	COPPER_PT_1996	COPPER by Facility 1996	COPPER emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62787	1251	DIBENZO(A,H)ANTHRACENE_CO_1996	DIBENZO(A,H)ANTHRACENE by County 1996	DIBENZO(A,H)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62788	1251	DIBENZO(A,H)ANTHRACENE_PT_1996	DIBENZAHAN by Facility 1996	DIBENZAHAN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62789	1251	DIBUTYL PHTHALATE_CO_1996	DIBUTYL PHTHALATE by County 1996	DIBUTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62790	1251	DIBUTYL PHTHALATE_PT_1996	DIBUTYL_PHTH by Facility 1996	DIBUTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62791	1251	1,2-DICHLOROETHANE_CO_1996	1,2-DICHLOROETHANE by County 1996	1,2-DICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62792	1251	1,2-DICHLOROETHANE_PT_1996	DICHLORETH12 by Facility 1996	DICHLORETH12 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62793	1251	DIETHYLHEXYL PHTHALATE_CO_1996	DIETHYLHEXYL PHTHALATE by County 1996	DIETHYLHEXYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62794	1251	DIETHYLHEXYL PHTHALATE_PT_1996	DIEYLHEX_PHT by Facility 1996	DIEYLHEX_PHT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62795	1251	DIOCTYL PHTHALATE_CO_1996	DIOCTYL PHTHALATE by County 1996	DIOCTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62796	1251	DIOCTYL PHTHALATE_PT_1996	DIOCTYL_PHTH by Facility 1996	DIOCTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62797	1251	ETHYLBENZENE_CO_1996	ETHYLBENZENE by County 1996	ETHYLBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62798	1251	ETHYLBENZENE_PT_1996	ETHYLBENZENE by Facility 1996	ETHYLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62799	1251	ETHYLENE GLYCOL_CO_1996	ETHYLENE GLYCOL by County 1996	ETHYLENE GLYCOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62800	1251	ETHYLENE GLYCOL_PT_1996	ETHYLENE_GLY by Facility 1996	ETHYLENE_GLY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62801	1251	ETHYLENE OXIDE_CO_1996	ETHYLENE OXIDE by County 1996	ETHYLENE OXIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62802	1251	ETHYLENE OXIDE_PT_1996	ETHYLENE_OXI by Facility 1996	ETHYLENE_OXI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62803	1251	FLUORANTHENE_CO_1996	FLUORANTHENE by County 1996	FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62804	1251	FLUORANTHENE_PT_1996	FLUORANTHENE by Facility 1996	FLUORANTHENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62805	1251	FLUORENE_CO_1996	FLUORENE by County 1996	FLUORENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62806	1251	FLUORENE_PT_1996	FLUORENE by Facility 1996	FLUORENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62807	1251	FORMALDEHYDE_CO_1996	FORMALDEHYDE by County 1996	FORMALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62808	1251	FORMALDEHYDE_PT_1996	FORMALDEHYDE by Facility 1996	FORMALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62809	1251	GLYCOL ETHERS (MISC.)_CO_1996	GLYCOL ETHERS (MISC.) by County 1996	GLYCOL ETHERS (MISC.) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62810	1251	GLYCOL ETHERS (MISC.)_PT_1996	GLYCOL_ETHRS by Facility 1996	GLYCOL_ETHRS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62811	1251	HEXACHLOROETHANE_CO_1996	HEXACHLOROETHANE by County 1996	HEXACHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62812	1251	HEXACHLOROETHANE_PT_1996	HEXCHLORETH by Facility 1996	HEXCHLORETH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62813	1251	HEXACHLOROBENZENE_CO_1996	HEXACHLOROBENZENE by County 1996	HEXACHLOROBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62814	1251	HEXACHLOROBENZENE_PT_1996	HEXCLBENZENE by Facility 1996	HEXCLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62815	1251	HEXACHLORO-1,3-BUTADIENE_CO_1996	HEXACHLORO-1,3-BUTADIENE by County 1996	HEXACHLORO-1,3-BUTADIENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62816	1251	HEXACHLORO-1,3-BUTADIENE_PT_1996	HEXCL_13_BUT by Facility 1996	HEXCL_13_BUT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62817	1251	HYDRAZINE_CO_1996	HYDRAZINE by County 1996	HYDRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62818	1251	HYDRAZINE_PT_1996	HYDRAZINE by Facility 1996	HYDRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62819	1251	INDENO(1,2,3-C,D)PYRENE_CO_1996	INDENO(1,2,3-C,D)PYRENE by County 1996	INDENO(1,2,3-C,D)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62820	1251	INDENO(1,2,3-C,D)PYRENE_PT_1996	INDN_123CDPY by Facility 1996	INDN_123CDPY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62821	1251	LEAD_CO_1996	LEAD by County 1996	LEAD emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62822	1251	LEAD_PT_1996	LEAD by Facility 1996	LEAD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62823	1251	MANGANESE_CO_1996	MANGANESE by County 1996	MANGANESE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62824	1251	MANGANESE_PT_1996	MANGANESE by Facility 1996	MANGANESE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62825	1251	MERCURY_CO_1996	MERCURY by County 1996	MERCURY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62826	1251	MERCURY_PT_1996	MERCURY by Facility 1996	MERCURY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62827	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62828	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996	METHENE_B_4_ by Facility 1996	METHENE_B_4_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62829	1251	METHYLENE CHLORIDE_CO_1996	METHYLENE CHLORIDE by County 1996	METHYLENE CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62830	1251	METHYLENE CHLORIDE_PT_1996	METHYLENE_CL by Facility 1996	METHYLENE_CL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62831	1251	NAPHTHALENE_CO_1996	NAPHTHALENE by County 1996	NAPHTHALENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62832	1251	NAPHTHALENE_PT_1996	NAPHTHALENE by Facility 1996	NAPHTHALENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62833	1251	NICKEL_CO_1996	NICKEL by County 1996	NICKEL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62834	1251	NICKEL_PT_1996	NICKEL by Facility 1996	NICKEL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62835	1251	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996	POLYCHLORINATED BIPHENYLS (PCBS) by County 1996	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62836	1251	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996	PCBS by Facility 1996	PCBS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62837	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62838	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996	PCDD by Facility 1996	PCDD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62839	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62840	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996	PCDF by Facility 1996	PCDF emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62841	1251	PENTACHLOROPHENOL (PCP)_CO_1996	PENTACHLOROPHENOL (PCP) by County 1996	PENTACHLOROPHENOL (PCP) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62842	1251	PENTACHLOROPHENOL (PCP)_PT_1996	PCP by Facility 1996	PCP emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62843	1251	TETRACHLOROETHYLENE_CO_1996	TETRACHLOROETHYLENE by County 1996	TETRACHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62844	1251	TETRACHLOROETHYLENE_PT_1996	PERC by Facility 1996	PERC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62845	1251	PHENANTHRENE_CO_1996	PHENANTHRENE by County 1996	PHENANTHRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62846	1251	PHENANTHRENE_PT_1996	PHENANTHRENE by Facility 1996	PHENANTHRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62847	1251	PHENOL_CO_1996	PHENOL by County 1996	PHENOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62848	1251	PHENOL_PT_1996	PHENOL by Facility 1996	PHENOL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62849	1251	PHOSGENE_CO_1996	PHOSGENE by County 1996	PHOSGENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62850	1251	PHOSGENE_PT_1996	PHOSGENE by Facility 1996	PHOSGENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62851	1251	PYRENE_CO_1996	PYRENE by County 1996	PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62852	1251	PYRENE_PT_1996	PYRENE by Facility 1996	PYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62853	1251	STYRENE_CO_1996	STYRENE by County 1996	STYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62854	1251	STYRENE_PT_1996	STYRENE by Facility 1996	STYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62855	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62856	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996	TCDD_2378 by Facility 1996	TCDD_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62857	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62858	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996	TCDF_2378 by Facility 1996	TCDF_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62859	1251	1,1,1-TRICHLOROETHANE_CO_1996	1,1,1-TRICHLOROETHANE by County 1996	1,1,1-TRICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62860	1251	1,1,1-TRICHLOROETHANE_PT_1996	TCE_111 by Facility 1996	TCE_111 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62861	1251	TOLUENE_CO_1996	TOLUENE by County 1996	TOLUENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62862	1251	TOLUENE_PT_1996	TOLUENE by Facility 1996	TOLUENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62863	1251	TOLUENE-2,4-DIISOCYANATE_CO_1996	TOLUENE-2,4-DIISOCYANATE by County 1996	TOLUENE-2,4-DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62864	1251	TOLUENE-2,4-DIISOCYANATE_PT_1996	TOLUENE24DII by Facility 1996	TOLUENE24DII emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62865	1251	TRICHLOROETHYLENE_CO_1996	TRICHLOROETHYLENE by County 1996	TRICHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62866	1251	TRICHLOROETHYLENE_PT_1996	TRICHLORETHY by Facility 1996	TRICHLORETHY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62867	1251	TRIFLURALIN_CO_1996	TRIFLURALIN by County 1996	TRIFLURALIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62868	1251	TRIFLURALIN_PT_1996	TRIFLURALIN by Facility 1996	TRIFLURALIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62869	1251	VINYL CHLORIDE_CO_1996	VINYL CHLORIDE by County 1996	VINYL CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62870	1251	VINYL CHLORIDE_PT_1996	VINYL_CHLOR by Facility 1996	VINYL_CHLOR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62871	1251	XYLENES (MIXED ISOMERS)_CO_1996	XYLENES (MIXED ISOMERS) by County 1996	XYLENES (MIXED ISOMERS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62872	1251	XYLENES (MIXED ISOMERS)_PT_1996	XYLENES_ISO by Facility 1996	XYLENES_ISO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62873	1251	M-XYLENE_CO_1996	M-XYLENE by County 1996	M-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62874	1251	M-XYLENE_PT_1996	XYLENE_M by Facility 1996	XYLENE_M emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62875	1251	O-XYLENE_CO_1996	O-XYLENE by County 1996	O-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62876	1251	O-XYLENE_PT_1996	XYLENE_O by Facility 1996	XYLENE_O emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62877	1251	P-XYLENE_CO_1996	P-XYLENE by County 1996	P-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62878	1251	P-XYLENE_PT_1996	XYLENE_P by Facility 1996	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62879	1251	1997	1997	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62880	1251	ACENAPHTHENE_CO_1997	ACENAPHTHENE by County 1997	ACENAPHTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62881	1251	ACENAPHTHENE_PT_1997	ACENAPHTHEN by Facility 1997	ACENAPHTHEN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62882	1251	ACENAPHTHYLENE_CO_1997	ACENAPHTHYLENE by County 1997	ACENAPHTHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62883	1251	ACENAPHTHYLENE_PT_1997	ACENAPHTHYL by Facility 1997	ACENAPHTHYL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62884	1251	ACETALDEHYDE_CO_1997	ACETALDEHYDE by County 1997	ACETALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62885	1251	ACETALDEHYDE_PT_1997	ACETALDEHYDE by Facility 1997	ACETALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62886	1251	ACETONITRILE_CO_1997	ACETONITRILE by County 1997	ACETONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62887	1251	ACETONITRILE_PT_1997	ACETONITRILE by Facility 1997	ACETONITRILE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62888	1251	ACROLEIN_CO_1997	ACROLEIN by County 1997	ACROLEIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62889	1251	ACROLEIN_PT_1997	ACROLEIN by Facility 1997	ACROLEIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62890	1251	ACRYLAMIDE_CO_1997	ACRYLAMIDE by County 1997	ACRYLAMIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62891	1251	ACRYLAMIDE_PT_1997	ACRYLAMIDE by Facility 1997	ACRYLAMIDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62892	1251	ACRYLONITRILE_CO_1997	ACRYLONITRILE by County 1997	ACRYLONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62893	1251	ACRYLONITRILE_PT_1997	ACRYLONITRIL by Facility 1997	ACRYLONITRIL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62894	1251	ANTHRACENE_CO_1997	ANTHRACENE by County 1997	ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62895	1251	ANTHRACENE_PT_1997	ANTHRACENE by Facility 1997	ANTHRACENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62896	1251	ANTIMONY_CO_1997	ANTIMONY by County 1997	ANTIMONY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62897	1251	ANTIMONY_PT_1997	ANTIMONY by Facility 1997	ANTIMONY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62898	1251	ANTIMONY COMPOUNDS_CO_1997	ANTIMONY COMPOUNDS by County 1997	ANTIMONY COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62899	1251	ANTIMONY COMPOUNDS_PT_1997	ANTIMONY_CMP by Facility 1997	ANTIMONY_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62900	1251	ARSENIC_CO_1997	ARSENIC by County 1997	ARSENIC emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62901	1251	ARSENIC_PT_1997	ARSENIC by Facility 1997	ARSENIC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62902	1251	ARSENIC COMPOUNDS_CO_1997	ARSENIC COMPOUNDS by County 1997	ARSENIC COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62903	1251	ARSENIC COMPOUNDS_PT_1997	ARSENIC_CMP by Facility 1997	ARSENIC_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62904	1251	ASBESTOS_CO_1997	ASBESTOS by County 1997	ASBESTOS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62905	1251	ASBESTOS_PT_1997	ASBESTOS by Facility 1997	ASBESTOS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62906	1251	ATRAZINE_CO_1997	ATRAZINE by County 1997	ATRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62907	1251	ATRAZINE_PT_1997	ATRAZINE by Facility 1997	ATRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62908	1251	BENZENE_CO_1997	BENZENE by County 1997	BENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62909	1251	BENZENE_PT_1997	BENZENE by Facility 1997	BENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62910	1251	BENZO(A)PYRENE_CO_1997	BENZO(A)PYRENE by County 1997	BENZO(A)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62911	1251	BENZO(A)PYRENE_PT_1997	BENZO_A_PYRE by Facility 1997	BENZO_A_PYRE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62912	1251	BENZO(B)FLUORANTHENE_CO_1997	BENZO(B)FLUORANTHENE by County 1997	BENZO(B)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62913	1251	BENZO(B)FLUORANTHENE_PT_1997	BENZO_B_FLUO by Facility 1997	BENZO_B_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62914	1251	BENZO(K)FLUORANTHENE_CO_1997	BENZO(K)FLUORANTHENE by County 1997	BENZO(K)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62915	1251	BENZO(K)FLUORANTHENE_PT_1997	BENZO_K_FLUO by Facility 1997	BENZO_K_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62916	1251	BENZ(A)ANTHRACENE_CO_1997	BENZ(A)ANTHRACENE by County 1997	BENZ(A)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62917	1251	BENZ(A)ANTHRACENE_PT_1997	BENZ_A_ANTHR by Facility 1997	BENZ_A_ANTHR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62918	1251	BENZO(G,H,I)PERYLENE_CO_1997	BENZO(G,H,I)PERYLENE by County 1997	BENZO(G,H,I)PERYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62919	1251	BENZO(G,H,I)PERYLENE_PT_1997	BENZ_GHI_PE by Facility 1997	BENZ_GHI_PE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62920	1251	BERYLLIUM_CO_1997	BERYLLIUM by County 1997	BERYLLIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62921	1251	BERYLLIUM_PT_1997	BERYLLIUM by Facility 1997	BERYLLIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62922	1251	BROMOMETHANE_CO_1997	BROMOMETHANE by County 1997	BROMOMETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62923	1251	BROMOMETHANE_PT_1997	BROMOMETH by Facility 1997	BROMOMETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62924	1251	CADMIUM_CO_1997	CADMIUM by County 1997	CADMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62925	1251	CADMIUM_PT_1997	CADMIUM by Facility 1997	CADMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62926	1251	CADMIUM COMPOUNDS_CO_1997	CADMIUM COMPOUNDS by County 1997	CADMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62927	1251	CADMIUM COMPOUNDS_PT_1997	CADMIUM_CMP by Facility 1997	CADMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62928	1251	CARBONYL SULFIDE_CO_1997	CARBONYL SULFIDE by County 1997	CARBONYL SULFIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62929	1251	CARBONYL SULFIDE_PT_1997	CARBONYL_SUL by Facility 1997	CARBONYL_SUL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62930	1251	CARBON TETRACHLORIDE_CO_1997	CARBON TETRACHLORIDE by County 1997	CARBON TETRACHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62931	1251	CARBON TETRACHLORIDE_PT_1997	CARBON_TETRA by Facility 1997	CARBON_TETRA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62932	1251	CHLORINE_CO_1997	CHLORINE by County 1997	CHLORINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62933	1251	CHLORINE_PT_1997	CHLORINE by Facility 1997	CHLORINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62934	1251	CHLOROBENZENE_CO_1997	CHLOROBENZENE by County 1997	CHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62935	1251	CHLOROBENZENE_PT_1997	CHLOROBENZ by Facility 1997	CHLOROBENZ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62936	1251	CHLOROETHANE_CO_1997	CHLOROETHANE by County 1997	CHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62937	1251	CHLOROETHANE_PT_1997	CHLOROETHANE by Facility 1997	CHLOROETHANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62938	1251	CHLOROFORM_CO_1997	CHLOROFORM by County 1997	CHLOROFORM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62939	1251	CHLOROFORM_PT_1997	CHLOROFORM by Facility 1997	CHLOROFORM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62940	1251	CHROMIUM_CO_1997	CHROMIUM by County 1997	CHROMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62941	1251	CHROMIUM_PT_1997	CHROMIUM by Facility 1997	CHROMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62942	1251	CHROMIUM COMPOUNDS_CO_1997	CHROMIUM COMPOUNDS by County 1997	CHROMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62943	1251	CHROMIUM COMPOUNDS_PT_1997	CHROMIUM_CMP by Facility 1997	CHROMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62944	1251	CHROMIUM (VI)_CO_1997	CHROMIUM (VI) by County 1997	CHROMIUM (VI) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62945	1251	CHROMIUM (VI)_PT_1997	CHROMIUM_VI by Facility 1997	CHROMIUM_VI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62946	1251	CHRYSENE_CO_1997	CHRYSENE by County 1997	CHRYSENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62947	1251	CHRYSENE_PT_1997	CHRYSENE by Facility 1997	CHRYSENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62948	1251	COBALT_CO_1997	COBALT by County 1997	COBALT emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62949	1251	COBALT_PT_1997	COBALT by Facility 1997	COBALT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62950	1251	COBALT COMPOUNDS_CO_1997	COBALT COMPOUNDS by County 1997	COBALT COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62951	1251	COBALT COMPOUNDS_PT_1997	COBALT_CMP by Facility 1997	COBALT_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62952	1251	COKE OVEN EMISSIONS_CO_1997	COKE OVEN EMISSIONS by County 1997	COKE OVEN EMISSIONS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62953	1251	COKE OVEN EMISSIONS_PT_1997	COKE_OVEN_GS by Facility 1997	COKE_OVEN_GS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62954	1251	COPPER_CO_1997	COPPER by County 1997	COPPER emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62955	1251	COPPER_PT_1997	COPPER by Facility 1997	COPPER emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62956	1251	COPPER COMPOUNDS_CO_1997	COPPER COMPOUNDS by County 1997	COPPER COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62957	1251	COPPER COMPOUNDS_PT_1997	COPPER_CMP by Facility 1997	COPPER_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62958	1251	CUMENE_CO_1997	CUMENE by County 1997	CUMENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62959	1251	CUMENE_PT_1997	CUMENE by Facility 1997	CUMENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62960	1251	CYANIDE COMPOUNDS (XCN)_CO_1997	CYANIDE COMPOUNDS (XCN) by County 1997	CYANIDE COMPOUNDS (XCN) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62961	1251	CYANIDE COMPOUNDS (XCN)_PT_1997	CYANIDE_CMP by Facility 1997	CYANIDE_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62962	1251	DIBENZO(A,H)ANTHRACENE_CO_1997	DIBENZO(A,H)ANTHRACENE by County 1997	DIBENZO(A,H)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62963	1251	DIBENZO(A,H)ANTHRACENE_PT_1997	DIBENZAHAN by Facility 1997	DIBENZAHAN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62964	1251	DIBUTYL PHTHALATE_CO_1997	DIBUTYL PHTHALATE by County 1997	DIBUTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62965	1251	DIBUTYL PHTHALATE_PT_1997	DIBUTYL_PHTH by Facility 1997	DIBUTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62966	1251	1,2-DICHLOROETHANE_CO_1997	1,2-DICHLOROETHANE by County 1997	1,2-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62967	1251	1,2-DICHLOROETHANE_PT_1997	DICHLORETH12 by Facility 1997	DICHLORETH12 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62968	1251	1,4-DICHLOROBENZENE_CO_1997	1,4-DICHLOROBENZENE by County 1997	1,4-DICHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62969	1251	1,4-DICHLOROBENZENE_PT_1997	DICLBENZ_14 by Facility 1997	DICLBENZ_14 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62970	1251	1,1-DICHLOROETHANE_CO_1997	1,1-DICHLOROETHANE by County 1997	1,1-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62971	1251	1,1-DICHLOROETHANE_PT_1997	DICLETH_11_ by Facility 1997	DICLETH_11_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62972	1251	DIETHANOLAMINE_CO_1997	DIETHANOLAMINE by County 1997	DIETHANOLAMINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62973	1251	DIETHANOLAMINE_PT_1997	DIETHANOLAMI by Facility 1997	DIETHANOLAMI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62974	1251	DIETHYLHEXYL PHTHALATE_CO_1997	DIETHYLHEXYL PHTHALATE by County 1997	DIETHYLHEXYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62975	1251	DIETHYLHEXYL PHTHALATE_PT_1997	DIEYLHEX_PHT by Facility 1997	DIEYLHEX_PHT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62976	1251	DIMETHYLFORMAMIDE,N,N-_CO_1997	DIMETHYLFORMAMIDE,N,N- by County 1997	DIMETHYLFORMAMIDE,N,N- emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62977	1251	DIMETHYLFORMAMIDE,N,N-_PT_1997	DIMETHFORMAM by Facility 1997	DIMETHFORMAM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62978	1251	DIMETHYL PHTHALATE_CO_1997	DIMETHYL PHTHALATE by County 1997	DIMETHYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62979	1251	DIMETHYL PHTHALATE_PT_1997	DIMETH_PHTHA by Facility 1997	DIMETH_PHTHA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62980	1251	DIOCTYL PHTHALATE_CO_1997	DIOCTYL PHTHALATE by County 1997	DIOCTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62981	1251	DIOCTYL PHTHALATE_PT_1997	DIOCTYL_PHTH by Facility 1997	DIOCTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62982	1251	1,4-DIOXANE_CO_1997	1,4-DIOXANE by County 1997	1,4-DIOXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62983	1251	1,4-DIOXANE_PT_1997	DIOXANE by Facility 1997	DIOXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62984	1251	2,4-D, SALTS AND ESTERS_CO_1997	2,4-D, SALTS AND ESTERS by County 1997	2,4-D, SALTS AND ESTERS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62985	1251	2,4-D, SALTS AND ESTERS_PT_1997	D_2_4 by Facility 1997	D_2_4 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62986	1251	EPICHLOROHYDRIN_CO_1997	EPICHLOROHYDRIN by County 1997	EPICHLOROHYDRIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62987	1251	EPICHLOROHYDRIN_PT_1997	EPICLHYDRIN by Facility 1997	EPICLHYDRIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62988	1251	ETHYLBENZENE_CO_1997	ETHYLBENZENE by County 1997	ETHYLBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62989	1251	ETHYLBENZENE_PT_1997	ETHYLBENZENE by Facility 1997	ETHYLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62990	1251	ETHYLENE GLYCOL_CO_1997	ETHYLENE GLYCOL by County 1997	ETHYLENE GLYCOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62991	1251	ETHYLENE GLYCOL_PT_1997	ETHYLENE_GLY by Facility 1997	ETHYLENE_GLY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62992	1251	ETHYLENE OXIDE_CO_1997	ETHYLENE OXIDE by County 1997	ETHYLENE OXIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62993	1251	ETHYLENE OXIDE_PT_1997	ETHYLENE_OXI by Facility 1997	ETHYLENE_OXI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62994	1251	FLUORANTHENE_CO_1997	FLUORANTHENE by County 1997	FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62995	1251	FLUORANTHENE_PT_1997	FLUORANTHENE by Facility 1997	FLUORANTHENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62996	1251	FLUORENE_CO_1997	FLUORENE by County 1997	FLUORENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62997	1251	FLUORENE_PT_1997	FLUORENE by Facility 1997	FLUORENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62998	1251	FORMALDEHYDE_CO_1997	FORMALDEHYDE by County 1997	FORMALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
62999	1251	FORMALDEHYDE_PT_1997	FORMALDEHYDE by Facility 1997	FORMALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63000	1251	GLYCOL ETHERS (MISC.)_CO_1997	GLYCOL ETHERS (MISC.) by County 1997	GLYCOL ETHERS (MISC.) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63001	1251	GLYCOL ETHERS (MISC.)_PT_1997	GLYCOL_ETHRS by Facility 1997	GLYCOL_ETHRS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63002	1251	HYDROCHLORIC ACID_CO_1997	HYDROCHLORIC ACID by County 1997	HYDROCHLORIC ACID emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63003	1251	HYDROCHLORIC ACID_PT_1997	HCL by Facility 1997	HCL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63004	1251	N-HEXANE_CO_1997	N-HEXANE by County 1997	N-HEXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63005	1251	N-HEXANE_PT_1997	HEXANE by Facility 1997	HEXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63006	1251	HEXACHLOROETHANE_CO_1997	HEXACHLOROETHANE by County 1997	HEXACHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63007	1251	HEXACHLOROETHANE_PT_1997	HEXCHLORETH by Facility 1997	HEXCHLORETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63008	1251	HEXACHLOROBENZENE_CO_1997	HEXACHLOROBENZENE by County 1997	HEXACHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63009	1251	HEXACHLOROBENZENE_PT_1997	HEXCLBENZENE by Facility 1997	HEXCLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63010	1251	HEXACHLORO-1,3-BUTADIENE_CO_1997	HEXACHLORO-1,3-BUTADIENE by County 1997	HEXACHLORO-1,3-BUTADIENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63011	1251	HEXACHLORO-1,3-BUTADIENE_PT_1997	HEXCL_13_BUT by Facility 1997	HEXCL_13_BUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63012	1251	HYDROGEN FLUORIDE_CO_1997	HYDROGEN FLUORIDE by County 1997	HYDROGEN FLUORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63013	1251	HYDROGEN FLUORIDE_PT_1997	HF by Facility 1997	HF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63014	1251	HYDRAZINE_CO_1997	HYDRAZINE by County 1997	HYDRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63015	1251	HYDRAZINE_PT_1997	HYDRAZINE by Facility 1997	HYDRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63016	1251	INDENO(1,2,3-C,D)PYRENE_CO_1997	INDENO(1,2,3-C,D)PYRENE by County 1997	INDENO(1,2,3-C,D)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63017	1251	INDENO(1,2,3-C,D)PYRENE_PT_1997	INDN_123CDPY by Facility 1997	INDN_123CDPY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63018	1251	LEAD_CO_1997	LEAD by County 1997	LEAD emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63019	1251	LEAD_PT_1997	LEAD by Facility 1997	LEAD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63020	1251	LEAD COMPOUNDS_CO_1997	LEAD COMPOUNDS by County 1997	LEAD COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63021	1251	LEAD COMPOUNDS_PT_1997	LEAD_CMP by Facility 1997	LEAD_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63022	1251	MANGANESE_CO_1997	MANGANESE by County 1997	MANGANESE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63023	1251	MANGANESE_PT_1997	MANGANESE by Facility 1997	MANGANESE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63024	1251	MANGANESE COMPOUNDS_CO_1997	MANGANESE COMPOUNDS by County 1997	MANGANESE COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63025	1251	MANGANESE COMPOUNDS_PT_1997	MANGANES_CMP by Facility 1997	MANGANES_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63026	1251	MERCURY_CO_1997	MERCURY by County 1997	MERCURY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63027	1251	MERCURY_PT_1997	MERCURY by Facility 1997	MERCURY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63028	1251	METHANOL_CO_1997	METHANOL by County 1997	METHANOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63029	1251	METHANOL_PT_1997	METHANOL by Facility 1997	METHANOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63030	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63031	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997	METHENE_B_4_ by Facility 1997	METHENE_B_4_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63032	1251	METHYLENE CHLORIDE_CO_1997	METHYLENE CHLORIDE by County 1997	METHYLENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63033	1251	METHYLENE CHLORIDE_PT_1997	METHYLENE_CL by Facility 1997	METHYLENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63034	1251	METHYL CHLORIDE_CO_1997	METHYL CHLORIDE by County 1997	METHYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63035	1251	METHYL CHLORIDE_PT_1997	METHYL_CHLOR by Facility 1997	METHYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63036	1251	METHYL ETHYL KETONE_CO_1997	METHYL ETHYL KETONE by County 1997	METHYL ETHYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63037	1251	METHYL ETHYL KETONE_PT_1997	METH_ETH_KET by Facility 1997	METH_ETH_KET emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63038	1251	METHYL ISOBUTYL KETONE_CO_1997	METHYL ISOBUTYL KETONE by County 1997	METHYL ISOBUTYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63039	1251	METHYL ISOBUTYL KETONE_PT_1997	METH_ISOBUT by Facility 1997	METH_ISOBUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63040	1251	METHYL METHACRYLATE_CO_1997	METHYL METHACRYLATE by County 1997	METHYL METHACRYLATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63041	1251	METHYL METHACRYLATE_PT_1997	METH_METHACR by Facility 1997	METH_METHACR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63042	1251	NAPHTHALENE_CO_1997	NAPHTHALENE by County 1997	NAPHTHALENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63043	1251	NAPHTHALENE_PT_1997	NAPHTHALENE by Facility 1997	NAPHTHALENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63044	1251	NICKEL_CO_1997	NICKEL by County 1997	NICKEL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63045	1251	NICKEL_PT_1997	NICKEL by Facility 1997	NICKEL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63046	1251	NICKEL COMPOUNDS_CO_1997	NICKEL COMPOUNDS by County 1997	NICKEL COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63047	1251	NICKEL COMPOUNDS_PT_1997	NICKEL_CMP by Facility 1997	NICKEL_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63048	1251	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997	POLYCHLORINATED BIPHENYLS (PCBS) by County 1997	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63049	1251	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997	PCBS by Facility 1997	PCBS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63050	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63051	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997	PCDD by Facility 1997	PCDD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63052	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63053	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997	PCDF by Facility 1997	PCDF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63054	1251	PENTACHLOROPHENOL (PCP)_CO_1997	PENTACHLOROPHENOL (PCP) by County 1997	PENTACHLOROPHENOL (PCP) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63055	1251	PENTACHLOROPHENOL (PCP)_PT_1997	PCP by Facility 1997	PCP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63056	1251	TETRACHLOROETHYLENE_CO_1997	TETRACHLOROETHYLENE by County 1997	TETRACHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63057	1251	TETRACHLOROETHYLENE_PT_1997	PERC by Facility 1997	PERC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63058	1251	PHENANTHRENE_CO_1997	PHENANTHRENE by County 1997	PHENANTHRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63059	1251	PHENANTHRENE_PT_1997	PHENANTHRENE by Facility 1997	PHENANTHRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63060	1251	PHENOL_CO_1997	PHENOL by County 1997	PHENOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63061	1251	PHENOL_PT_1997	PHENOL by Facility 1997	PHENOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63062	1251	PHOSGENE_CO_1997	PHOSGENE by County 1997	PHOSGENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63063	1251	PHOSGENE_PT_1997	PHOSGENE by Facility 1997	PHOSGENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63064	1251	PHOSPHORUS (YELLOW OR WHITE)_CO_1997	PHOSPHORUS (YELLOW OR WHITE) by County 1997	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63065	1251	PHOSPHORUS (YELLOW OR WHITE)_PT_1997	PHOSPHORUS by Facility 1997	PHOSPHORUS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63066	1251	PROPIONALDEHYDE_CO_1997	PROPIONALDEHYDE by County 1997	PROPIONALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63067	1251	PROPIONALDEHYDE_PT_1997	PROPIONALDEH by Facility 1997	PROPIONALDEH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63068	1251	PROPYLENE DICHLORIDE_CO_1997	PROPYLENE DICHLORIDE by County 1997	PROPYLENE DICHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63069	1251	PROPYLENE DICHLORIDE_PT_1997	PRPLENE_DICH by Facility 1997	PRPLENE_DICH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63070	1251	PYRENE_CO_1997	PYRENE by County 1997	PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63071	1251	PYRENE_PT_1997	PYRENE by Facility 1997	PYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63072	1251	SELENIUM_CO_1997	SELENIUM by County 1997	SELENIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63073	1251	SELENIUM_PT_1997	SELENIUM by Facility 1997	SELENIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63074	1251	STYRENE_CO_1997	STYRENE by County 1997	STYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63075	1251	STYRENE_PT_1997	STYRENE by Facility 1997	STYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63076	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63077	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997	TCDD_2378 by Facility 1997	TCDD_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63078	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63079	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997	TCDF_2378 by Facility 1997	TCDF_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63080	1251	1,1,1-TRICHLOROETHANE_CO_1997	1,1,1-TRICHLOROETHANE by County 1997	1,1,1-TRICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63081	1251	1,1,1-TRICHLOROETHANE_PT_1997	TCE_111 by Facility 1997	TCE_111 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63082	1251	TOLUENE_CO_1997	TOLUENE by County 1997	TOLUENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63083	1251	TOLUENE_PT_1997	TOLUENE by Facility 1997	TOLUENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63084	1251	TOLUENE-2,4-DIISOCYANATE_CO_1997	TOLUENE-2,4-DIISOCYANATE by County 1997	TOLUENE-2,4-DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63085	1251	TOLUENE-2,4-DIISOCYANATE_PT_1997	TOLUENE24DII by Facility 1997	TOLUENE24DII emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63086	1251	TRICHLOROETHYLENE_CO_1997	TRICHLOROETHYLENE by County 1997	TRICHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63087	1251	TRICHLOROETHYLENE_PT_1997	TRICHLORETHY by Facility 1997	TRICHLORETHY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63088	1251	TRIFLURALIN_CO_1997	TRIFLURALIN by County 1997	TRIFLURALIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63089	1251	TRIFLURALIN_PT_1997	TRIFLURALIN by Facility 1997	TRIFLURALIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63090	1251	VINYLIDENE CHLORIDE_CO_1997	VINYLIDENE CHLORIDE by County 1997	VINYLIDENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63091	1251	VINYLIDENE CHLORIDE_PT_1997	VINLIDENE_CL by Facility 1997	VINLIDENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63092	1251	VINYL CHLORIDE_CO_1997	VINYL CHLORIDE by County 1997	VINYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63093	1251	VINYL CHLORIDE_PT_1997	VINYL_CHLOR by Facility 1997	VINYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63094	1251	XYLENES (MIXED ISOMERS)_CO_1997	XYLENES (MIXED ISOMERS) by County 1997	XYLENES (MIXED ISOMERS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63095	1251	XYLENES (MIXED ISOMERS)_PT_1997	XYLENES_ISO by Facility 1997	XYLENES_ISO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63096	1251	M-XYLENE_CO_1997	M-XYLENE by County 1997	M-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63097	1251	M-XYLENE_PT_1997	XYLENE_M by Facility 1997	XYLENE_M emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63098	1251	O-XYLENE_CO_1997	O-XYLENE by County 1997	O-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63099	1251	O-XYLENE_PT_1997	XYLENE_O by Facility 1997	XYLENE_O emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63100	1251	P-XYLENE_CO_1997	P-XYLENE by County 1997	P-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63101	1251	P-XYLENE_PT_1997	XYLENE_P by Facility 1997	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63102	1251	1998	1998	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63103	1251	ACENAPHTHENE_CO_1998	ACENAPHTHENE by County 1998	ACENAPHTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63104	1251	ACENAPHTHENE_PT_1998	ACENAPHTHEN by Facility 1998	ACENAPHTHEN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63105	1251	ACENAPHTHYLENE_CO_1998	ACENAPHTHYLENE by County 1998	ACENAPHTHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63106	1251	ACENAPHTHYLENE_PT_1998	ACENAPHTHYL by Facility 1998	ACENAPHTHYL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63107	1251	ACETALDEHYDE_CO_1998	ACETALDEHYDE by County 1998	ACETALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63108	1251	ACETALDEHYDE_PT_1998	ACETALDEHYDE by Facility 1998	ACETALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63109	1251	ACROLEIN_CO_1998	ACROLEIN by County 1998	ACROLEIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63110	1251	ACROLEIN_PT_1998	ACROLEIN by Facility 1998	ACROLEIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63111	1251	ACRYLAMIDE_CO_1998	ACRYLAMIDE by County 1998	ACRYLAMIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63112	1251	ACRYLAMIDE_PT_1998	ACRYLAMIDE by Facility 1998	ACRYLAMIDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63113	1251	ACRYLONITRILE_CO_1998	ACRYLONITRILE by County 1998	ACRYLONITRILE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63114	1251	ACRYLONITRILE_PT_1998	ACRYLONITRIL by Facility 1998	ACRYLONITRIL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63115	1251	ANTHRACENE_CO_1998	ANTHRACENE by County 1998	ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63116	1251	ANTHRACENE_PT_1998	ANTHRACENE by Facility 1998	ANTHRACENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63117	1251	ANTIMONY_CO_1998	ANTIMONY by County 1998	ANTIMONY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63118	1251	ANTIMONY_PT_1998	ANTIMONY by Facility 1998	ANTIMONY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63119	1251	ARSENIC_CO_1998	ARSENIC by County 1998	ARSENIC emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63120	1251	ARSENIC_PT_1998	ARSENIC by Facility 1998	ARSENIC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63121	1251	ATRAZINE_CO_1998	ATRAZINE by County 1998	ATRAZINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63122	1251	ATRAZINE_PT_1998	ATRAZINE by Facility 1998	ATRAZINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63123	1251	BENZENE_CO_1998	BENZENE by County 1998	BENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63124	1251	BENZENE_PT_1998	BENZENE by Facility 1998	BENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63125	1251	BENZO(A)PYRENE_CO_1998	BENZO(A)PYRENE by County 1998	BENZO(A)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63126	1251	BENZO(A)PYRENE_PT_1998	BENZO_A_PYRE by Facility 1998	BENZO_A_PYRE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63127	1251	BENZO(B)FLUORANTHENE_CO_1998	BENZO(B)FLUORANTHENE by County 1998	BENZO(B)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63128	1251	BENZO(B)FLUORANTHENE_PT_1998	BENZO_B_FLUO by Facility 1998	BENZO_B_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63129	1251	BENZO(K)FLUORANTHENE_CO_1998	BENZO(K)FLUORANTHENE by County 1998	BENZO(K)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63130	1251	BENZO(K)FLUORANTHENE_PT_1998	BENZO_K_FLUO by Facility 1998	BENZO_K_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63131	1251	BENZ(A)ANTHRACENE_CO_1998	BENZ(A)ANTHRACENE by County 1998	BENZ(A)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63132	1251	BENZ(A)ANTHRACENE_PT_1998	BENZ_A_ANTHR by Facility 1998	BENZ_A_ANTHR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63133	1251	BENZO(G,H,I)PERYLENE_CO_1998	BENZO(G,H,I)PERYLENE by County 1998	BENZO(G,H,I)PERYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63134	1251	BENZO(G,H,I)PERYLENE_PT_1998	BENZ_GHI_PE by Facility 1998	BENZ_GHI_PE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63135	1251	BERYLLIUM_CO_1998	BERYLLIUM by County 1998	BERYLLIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63136	1251	BERYLLIUM_PT_1998	BERYLLIUM by Facility 1998	BERYLLIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63137	1251	BROMOMETHANE_CO_1998	BROMOMETHANE by County 1998	BROMOMETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63138	1251	BROMOMETHANE_PT_1998	BROMOMETH by Facility 1998	BROMOMETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63139	1251	CADMIUM_CO_1998	CADMIUM by County 1998	CADMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63140	1251	CADMIUM_PT_1998	CADMIUM by Facility 1998	CADMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63141	1251	CARBON TETRACHLORIDE_CO_1998	CARBON TETRACHLORIDE by County 1998	CARBON TETRACHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63142	1251	CARBON TETRACHLORIDE_PT_1998	CARBON_TETRA by Facility 1998	CARBON_TETRA emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63143	1251	CHLORINE_CO_1998	CHLORINE by County 1998	CHLORINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63144	1251	CHLORINE_PT_1998	CHLORINE by Facility 1998	CHLORINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63145	1251	CHLOROBENZENE_CO_1998	CHLOROBENZENE by County 1998	CHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63146	1251	CHLOROBENZENE_PT_1998	CHLOROBENZ by Facility 1998	CHLOROBENZ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63147	1251	CHLOROFORM_CO_1998	CHLOROFORM by County 1998	CHLOROFORM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63148	1251	CHLOROFORM_PT_1998	CHLOROFORM by Facility 1998	CHLOROFORM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63149	1251	CHROMIUM_CO_1998	CHROMIUM by County 1998	CHROMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63150	1251	CHROMIUM_PT_1998	CHROMIUM by Facility 1998	CHROMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63151	1251	CHROMIUM (VI)_CO_1998	CHROMIUM (VI) by County 1998	CHROMIUM (VI) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63152	1251	CHROMIUM (VI)_PT_1998	CHROMIUM_VI by Facility 1998	CHROMIUM_VI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63153	1251	CHRYSENE_CO_1998	CHRYSENE by County 1998	CHRYSENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63154	1251	CHRYSENE_PT_1998	CHRYSENE by Facility 1998	CHRYSENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63155	1251	COBALT_CO_1998	COBALT by County 1998	COBALT emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63156	1251	COBALT_PT_1998	COBALT by Facility 1998	COBALT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63157	1251	COKE OVEN EMISSIONS_CO_1998	COKE OVEN EMISSIONS by County 1998	COKE OVEN EMISSIONS emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63158	1251	COKE OVEN EMISSIONS_PT_1998	COKE_OVEN_GS by Facility 1998	COKE_OVEN_GS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63159	1251	COPPER_CO_1998	COPPER by County 1998	COPPER emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63160	1251	COPPER_PT_1998	COPPER by Facility 1998	COPPER emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63161	1251	CUMENE_CO_1998	CUMENE by County 1998	CUMENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63162	1251	CUMENE_PT_1998	CUMENE by Facility 1998	CUMENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63163	1251	DIBENZO(A,H)ANTHRACENE_CO_1998	DIBENZO(A,H)ANTHRACENE by County 1998	DIBENZO(A,H)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63164	1251	DIBENZO(A,H)ANTHRACENE_PT_1998	DIBENZAHAN by Facility 1998	DIBENZAHAN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63165	1251	DIBUTYL PHTHALATE_CO_1998	DIBUTYL PHTHALATE by County 1998	DIBUTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63166	1251	DIBUTYL PHTHALATE_PT_1998	DIBUTYL_PHTH by Facility 1998	DIBUTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63167	1251	1,2-DICHLOROETHANE_CO_1998	1,2-DICHLOROETHANE by County 1998	1,2-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63168	1251	1,2-DICHLOROETHANE_PT_1998	DICHLORETH12 by Facility 1998	DICHLORETH12 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63169	1251	1,4-DICHLOROBENZENE_CO_1998	1,4-DICHLOROBENZENE by County 1998	1,4-DICHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63170	1251	1,4-DICHLOROBENZENE_PT_1998	DICLBENZ_14 by Facility 1998	DICLBENZ_14 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63171	1251	1,1-DICHLOROETHANE_CO_1998	1,1-DICHLOROETHANE by County 1998	1,1-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63172	1251	1,1-DICHLOROETHANE_PT_1998	DICLETH_11_ by Facility 1998	DICLETH_11_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63173	1251	DIETHYLHEXYL PHTHALATE_CO_1998	DIETHYLHEXYL PHTHALATE by County 1998	DIETHYLHEXYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63174	1251	DIETHYLHEXYL PHTHALATE_PT_1998	DIEYLHEX_PHT by Facility 1998	DIEYLHEX_PHT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63175	1251	DIOCTYL PHTHALATE_CO_1998	DIOCTYL PHTHALATE by County 1998	DIOCTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63176	1251	DIOCTYL PHTHALATE_PT_1998	DIOCTYL_PHTH by Facility 1998	DIOCTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63177	1251	ETHYLBENZENE_CO_1998	ETHYLBENZENE by County 1998	ETHYLBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63178	1251	ETHYLBENZENE_PT_1998	ETHYLBENZENE by Facility 1998	ETHYLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63179	1251	ETHYLENE OXIDE_CO_1998	ETHYLENE OXIDE by County 1998	ETHYLENE OXIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63180	1251	ETHYLENE OXIDE_PT_1998	ETHYLENE_OXI by Facility 1998	ETHYLENE_OXI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63181	1251	FLUORANTHENE_CO_1998	FLUORANTHENE by County 1998	FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63182	1251	FLUORANTHENE_PT_1998	FLUORANTHENE by Facility 1998	FLUORANTHENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63183	1251	FLUORENE_CO_1998	FLUORENE by County 1998	FLUORENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63184	1251	FLUORENE_PT_1998	FLUORENE by Facility 1998	FLUORENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63185	1251	FORMALDEHYDE_CO_1998	FORMALDEHYDE by County 1998	FORMALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63186	1251	FORMALDEHYDE_PT_1998	FORMALDEHYDE by Facility 1998	FORMALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63187	1251	GLYCOL ETHERS (MISC.)_CO_1998	GLYCOL ETHERS (MISC.) by County 1998	GLYCOL ETHERS (MISC.) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63188	1251	GLYCOL ETHERS (MISC.)_PT_1998	GLYCOL_ETHRS by Facility 1998	GLYCOL_ETHRS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63189	1251	HEPTACHLOR_CO_1998	HEPTACHLOR by County 1998	HEPTACHLOR emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63190	1251	HEPTACHLOR_PT_1998	HEPTACHLOR by Facility 1998	HEPTACHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63191	1251	N-HEXANE_CO_1998	N-HEXANE by County 1998	N-HEXANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63192	1251	N-HEXANE_PT_1998	HEXANE by Facility 1998	HEXANE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63193	1251	HEXACHLOROETHANE_CO_1998	HEXACHLOROETHANE by County 1998	HEXACHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63194	1251	HEXACHLOROETHANE_PT_1998	HEXCHLORETH by Facility 1998	HEXCHLORETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63195	1251	HEXACHLOROBENZENE_CO_1998	HEXACHLOROBENZENE by County 1998	HEXACHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63196	1251	HEXACHLOROBENZENE_PT_1998	HEXCLBENZENE by Facility 1998	HEXCLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63197	1251	HEXACHLORO-1,3-BUTADIENE_CO_1998	HEXACHLORO-1,3-BUTADIENE by County 1998	HEXACHLORO-1,3-BUTADIENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63198	1251	HEXACHLORO-1,3-BUTADIENE_PT_1998	HEXCL_13_BUT by Facility 1998	HEXCL_13_BUT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63199	1251	INDENO(1,2,3-C,D)PYRENE_CO_1998	INDENO(1,2,3-C,D)PYRENE by County 1998	INDENO(1,2,3-C,D)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63200	1251	INDENO(1,2,3-C,D)PYRENE_PT_1998	INDN_123CDPY by Facility 1998	INDN_123CDPY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63201	1251	LEAD_CO_1998	LEAD by County 1998	LEAD emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63202	1251	LEAD_PT_1998	LEAD by Facility 1998	LEAD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63203	1251	MANGANESE_CO_1998	MANGANESE by County 1998	MANGANESE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63204	1251	MANGANESE_PT_1998	MANGANESE by Facility 1998	MANGANESE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63205	1251	MERCURY_CO_1998	MERCURY by County 1998	MERCURY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63206	1251	MERCURY_PT_1998	MERCURY by Facility 1998	MERCURY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63207	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63208	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998	METHENE_B_4_ by Facility 1998	METHENE_B_4_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63209	1251	METHYLENE CHLORIDE_CO_1998	METHYLENE CHLORIDE by County 1998	METHYLENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63210	1251	METHYLENE CHLORIDE_PT_1998	METHYLENE_CL by Facility 1998	METHYLENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63211	1251	METHYL CHLORIDE_CO_1998	METHYL CHLORIDE by County 1998	METHYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63212	1251	METHYL CHLORIDE_PT_1998	METHYL_CHLOR by Facility 1998	METHYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63213	1251	METHYL ETHYL KETONE_CO_1998	METHYL ETHYL KETONE by County 1998	METHYL ETHYL KETONE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63214	1251	METHYL ETHYL KETONE_PT_1998	METH_ETH_KET by Facility 1998	METH_ETH_KET emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63215	1251	NAPHTHALENE_CO_1998	NAPHTHALENE by County 1998	NAPHTHALENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63216	1251	NAPHTHALENE_PT_1998	NAPHTHALENE by Facility 1998	NAPHTHALENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63217	1251	NICKEL_CO_1998	NICKEL by County 1998	NICKEL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63218	1251	NICKEL_PT_1998	NICKEL by Facility 1998	NICKEL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63219	1251	PARATHION_CO_1998	PARATHION by County 1998	PARATHION emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63220	1251	PARATHION_PT_1998	PARATHION by Facility 1998	PARATHION emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63221	1251	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998	POLYCHLORINATED BIPHENYLS (PCBS) by County 1998	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63222	1251	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998	PCBS by Facility 1998	PCBS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63223	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63224	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998	PCDD by Facility 1998	PCDD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63225	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63226	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998	PCDF by Facility 1998	PCDF emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63227	1251	PENTACHLOROPHENOL (PCP)_CO_1998	PENTACHLOROPHENOL (PCP) by County 1998	PENTACHLOROPHENOL (PCP) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63228	1251	PENTACHLOROPHENOL (PCP)_PT_1998	PCP by Facility 1998	PCP emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63229	1251	TETRACHLOROETHYLENE_CO_1998	TETRACHLOROETHYLENE by County 1998	TETRACHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63230	1251	TETRACHLOROETHYLENE_PT_1998	PERC by Facility 1998	PERC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63231	1251	PHENANTHRENE_CO_1998	PHENANTHRENE by County 1998	PHENANTHRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63232	1251	PHENANTHRENE_PT_1998	PHENANTHRENE by Facility 1998	PHENANTHRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63233	1251	PHENOL_CO_1998	PHENOL by County 1998	PHENOL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63234	1251	PHENOL_PT_1998	PHENOL by Facility 1998	PHENOL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63235	1251	PHOSGENE_CO_1998	PHOSGENE by County 1998	PHOSGENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63236	1251	PHOSGENE_PT_1998	PHOSGENE by Facility 1998	PHOSGENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63237	1251	PHOSPHORUS (YELLOW OR WHITE)_CO_1998	PHOSPHORUS (YELLOW OR WHITE) by County 1998	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63238	1251	PHOSPHORUS (YELLOW OR WHITE)_PT_1998	PHOSPHORUS by Facility 1998	PHOSPHORUS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63239	1251	PROPIONALDEHYDE_CO_1998	PROPIONALDEHYDE by County 1998	PROPIONALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63240	1251	PROPIONALDEHYDE_PT_1998	PROPIONALDEH by Facility 1998	PROPIONALDEH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63241	1251	PROPYLENE DICHLORIDE_CO_1998	PROPYLENE DICHLORIDE by County 1998	PROPYLENE DICHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63242	1251	PROPYLENE DICHLORIDE_PT_1998	PRPLENE_DICH by Facility 1998	PRPLENE_DICH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63243	1251	PYRENE_CO_1998	PYRENE by County 1998	PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63244	1251	PYRENE_PT_1998	PYRENE by Facility 1998	PYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63245	1251	SELENIUM_CO_1998	SELENIUM by County 1998	SELENIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63246	1251	SELENIUM_PT_1998	SELENIUM by Facility 1998	SELENIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63247	1251	STYRENE_CO_1998	STYRENE by County 1998	STYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63248	1251	STYRENE_PT_1998	STYRENE by Facility 1998	STYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63249	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63250	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998	TCDD_2378 by Facility 1998	TCDD_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63251	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63252	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998	TCDF_2378 by Facility 1998	TCDF_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63253	1251	1,1,1-TRICHLOROETHANE_CO_1998	1,1,1-TRICHLOROETHANE by County 1998	1,1,1-TRICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63254	1251	1,1,1-TRICHLOROETHANE_PT_1998	TCE_111 by Facility 1998	TCE_111 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63255	1251	TOLUENE_CO_1998	TOLUENE by County 1998	TOLUENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63256	1251	TOLUENE_PT_1998	TOLUENE by Facility 1998	TOLUENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63257	1251	TOLUENE-2,4-DIISOCYANATE_CO_1998	TOLUENE-2,4-DIISOCYANATE by County 1998	TOLUENE-2,4-DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63258	1251	TOLUENE-2,4-DIISOCYANATE_PT_1998	TOLUENE24DII by Facility 1998	TOLUENE24DII emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63259	1251	TRICHLOROETHYLENE_CO_1998	TRICHLOROETHYLENE by County 1998	TRICHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63260	1251	TRICHLOROETHYLENE_PT_1998	TRICHLORETHY by Facility 1998	TRICHLORETHY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63261	1251	TRIFLURALIN_CO_1998	TRIFLURALIN by County 1998	TRIFLURALIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63262	1251	TRIFLURALIN_PT_1998	TRIFLURALIN by Facility 1998	TRIFLURALIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63263	1251	VINYLIDENE CHLORIDE_CO_1998	VINYLIDENE CHLORIDE by County 1998	VINYLIDENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63264	1251	VINYLIDENE CHLORIDE_PT_1998	VINLIDENE_CL by Facility 1998	VINLIDENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63265	1251	VINYL CHLORIDE_CO_1998	VINYL CHLORIDE by County 1998	VINYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63266	1251	VINYL CHLORIDE_PT_1998	VINYL_CHLOR by Facility 1998	VINYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63267	1251	XYLENES (MIXED ISOMERS)_CO_1998	XYLENES (MIXED ISOMERS) by County 1998	XYLENES (MIXED ISOMERS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63268	1251	XYLENES (MIXED ISOMERS)_PT_1998	XYLENES_ISO by Facility 1998	XYLENES_ISO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63269	1251	M-XYLENE_CO_1998	M-XYLENE by County 1998	M-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63270	1251	M-XYLENE_PT_1998	XYLENE_M by Facility 1998	XYLENE_M emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63271	1251	O-XYLENE_CO_1998	O-XYLENE by County 1998	O-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63272	1251	O-XYLENE_PT_1998	XYLENE_O by Facility 1998	XYLENE_O emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63273	1251	P-XYLENE_CO_1998	P-XYLENE by County 1998	P-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63274	1251	P-XYLENE_PT_1998	XYLENE_P by Facility 1998	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63275	1251	1999	1999	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63276	1251	ACENAPHTHENE_CO_1999	ACENAPHTHENE by County 1999	ACENAPHTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63277	1251	ACENAPHTHENE_PT_1999	ACENAPHTHEN by Facility 1999	ACENAPHTHEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63278	1251	ACENAPHTHYLENE_CO_1999	ACENAPHTHYLENE by County 1999	ACENAPHTHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63279	1251	ACENAPHTHYLENE_PT_1999	ACENAPHTHYL by Facility 1999	ACENAPHTHYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63280	1251	ACETALDEHYDE_CO_1999	ACETALDEHYDE by County 1999	ACETALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63281	1251	ACETALDEHYDE_PT_1999	ACETALDEHYDE by Facility 1999	ACETALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63282	1251	ACETAMIDE_CO_1999	ACETAMIDE by County 1999	ACETAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63283	1251	ACETAMIDE_PT_1999	ACETAMIDE by Facility 1999	ACETAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63284	1251	ACETONITRILE_CO_1999	ACETONITRILE by County 1999	ACETONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63285	1251	ACETONITRILE_PT_1999	ACETONITRILE by Facility 1999	ACETONITRILE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63286	1251	ACETOPHENONE_CO_1999	ACETOPHENONE by County 1999	ACETOPHENONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63287	1251	ACETOPHENONE_PT_1999	ACETOPHENONE by Facility 1999	ACETOPHENONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63288	1251	ACROLEIN_CO_1999	ACROLEIN by County 1999	ACROLEIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63289	1251	ACROLEIN_PT_1999	ACROLEIN by Facility 1999	ACROLEIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63290	1251	ACRYLAMIDE_CO_1999	ACRYLAMIDE by County 1999	ACRYLAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63291	1251	ACRYLAMIDE_PT_1999	ACRYLAMIDE by Facility 1999	ACRYLAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63292	1251	ACRYLIC ACID_CO_1999	ACRYLIC ACID by County 1999	ACRYLIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63293	1251	ACRYLIC ACID_PT_1999	ACRYLIC_ACID by Facility 1999	ACRYLIC_ACID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63294	1251	ACRYLONITRILE_CO_1999	ACRYLONITRILE by County 1999	ACRYLONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63295	1251	ACRYLONITRILE_PT_1999	ACRYLONITRIL by Facility 1999	ACRYLONITRIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63296	1251	ALLYL CHLORIDE_CO_1999	ALLYL CHLORIDE by County 1999	ALLYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63297	1251	ALLYL CHLORIDE_PT_1999	ALLYL_CHLORI by Facility 1999	ALLYL_CHLORI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63298	1251	ANILINE_CO_1999	ANILINE by County 1999	ANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63299	1251	ANILINE_PT_1999	ANILINE by Facility 1999	ANILINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63300	1251	ANTHRACENE_CO_1999	ANTHRACENE by County 1999	ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63301	1251	ANTHRACENE_PT_1999	ANTHRACENE by Facility 1999	ANTHRACENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63302	1251	ANTIMONY_CO_1999	ANTIMONY by County 1999	ANTIMONY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63303	1251	ANTIMONY_PT_1999	ANTIMONY by Facility 1999	ANTIMONY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63304	1251	ANTIMONY COMPOUNDS_CO_1999	ANTIMONY COMPOUNDS by County 1999	ANTIMONY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63305	1251	ANTIMONY COMPOUNDS_PT_1999	ANTIMONY_CMP by Facility 1999	ANTIMONY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63306	1251	ARSENIC_CO_1999	ARSENIC by County 1999	ARSENIC emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63307	1251	ARSENIC_PT_1999	ARSENIC by Facility 1999	ARSENIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63308	1251	ARSENIC COMPOUNDS_CO_1999	ARSENIC COMPOUNDS by County 1999	ARSENIC COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63309	1251	ARSENIC COMPOUNDS_PT_1999	ARSENIC_CMP by Facility 1999	ARSENIC_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63310	1251	ARSENIC TRIOXIDE_CO_1999	ARSENIC TRIOXIDE by County 1999	ARSENIC TRIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63311	1251	ARSENIC TRIOXIDE_PT_1999	ARSENIC_O3 by Facility 1999	ARSENIC_O3 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63312	1251	ASBESTOS_CO_1999	ASBESTOS by County 1999	ASBESTOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63313	1251	ASBESTOS_PT_1999	ASBESTOS by Facility 1999	ASBESTOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63314	1251	ATRAZINE_CO_1999	ATRAZINE by County 1999	ATRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63315	1251	ATRAZINE_PT_1999	ATRAZINE by Facility 1999	ATRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63316	1251	BENZENE_CO_1999	BENZENE by County 1999	BENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63317	1251	BENZENE_PT_1999	BENZENE by Facility 1999	BENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63318	1251	BENZIDINE_CO_1999	BENZIDINE by County 1999	BENZIDINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63319	1251	BENZIDINE_PT_1999	BENZIDINE by Facility 1999	BENZIDINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63320	1251	BENZOTRICHLORIDE_CO_1999	BENZOTRICHLORIDE by County 1999	BENZOTRICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63321	1251	BENZOTRICHLORIDE_PT_1999	BENZOTRICHLO by Facility 1999	BENZOTRICHLO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63322	1251	BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999	BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999	BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63323	1251	BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999	BENZO_A_PY10 by Facility 1999	BENZO_A_PY10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63324	1251	BENZO(A)PYRENE_CO_1999	BENZO(A)PYRENE by County 1999	BENZO(A)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63325	1251	BENZO(A)PYRENE_PT_1999	BENZO_A_PYRE by Facility 1999	BENZO_A_PYRE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63326	1251	BENZO(B)FLUORANTHENE_CO_1999	BENZO(B)FLUORANTHENE by County 1999	BENZO(B)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63327	1251	BENZO(B)FLUORANTHENE_PT_1999	BENZO_B_FLUO by Facility 1999	BENZO_B_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63328	1251	BENZO(K)FLUORANTHENE_CO_1999	BENZO(K)FLUORANTHENE by County 1999	BENZO(K)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63329	1251	BENZO(K)FLUORANTHENE_PT_1999	BENZO_K_FLUO by Facility 1999	BENZO_K_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63330	1251	BENZYL CHLORIDE_CO_1999	BENZYL CHLORIDE by County 1999	BENZYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63331	1251	BENZYL CHLORIDE_PT_1999	BENZYL_CHLOR by Facility 1999	BENZYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63332	1251	BENZ(A)ANTHRACENE_CO_1999	BENZ(A)ANTHRACENE by County 1999	BENZ(A)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63333	1251	BENZ(A)ANTHRACENE_PT_1999	BENZ_A_ANTHR by Facility 1999	BENZ_A_ANTHR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63334	1251	BENZO(G,H,I)PERYLENE_CO_1999	BENZO(G,H,I)PERYLENE by County 1999	BENZO(G,H,I)PERYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63335	1251	BENZO(G,H,I)PERYLENE_PT_1999	BENZ_GHI_PE by Facility 1999	BENZ_GHI_PE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63336	1251	BERYLLIUM_CO_1999	BERYLLIUM by County 1999	BERYLLIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63337	1251	BERYLLIUM_PT_1999	BERYLLIUM by Facility 1999	BERYLLIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63338	1251	BERYLLIUM COMPOUNDS_CO_1999	BERYLLIUM COMPOUNDS by County 1999	BERYLLIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63339	1251	BERYLLIUM COMPOUNDS_PT_1999	BERYLLIU_CMP by Facility 1999	BERYLLIU_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63340	1251	BIPHENYL_CO_1999	BIPHENYL by County 1999	BIPHENYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63341	1251	BIPHENYL_PT_1999	BIPHENYL by Facility 1999	BIPHENYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63342	1251	BIS (2-CHLOROETHYL) ETHER_CO_1999	BIS (2-CHLOROETHYL) ETHER by County 1999	BIS (2-CHLOROETHYL) ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63343	1251	BIS (2-CHLOROETHYL) ETHER_PT_1999	BIS_2_CLETH_ by Facility 1999	BIS_2_CLETH_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63344	1251	BROMOFORM_CO_1999	BROMOFORM by County 1999	BROMOFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63345	1251	BROMOFORM_PT_1999	BROMOFORM by Facility 1999	BROMOFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63346	1251	BROMOMETHANE_CO_1999	BROMOMETHANE by County 1999	BROMOMETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63347	1251	BROMOMETHANE_PT_1999	BROMOMETH by Facility 1999	BROMOMETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63348	1251	BUTYL CARBITOL_CO_1999	BUTYL CARBITOL by County 1999	BUTYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63349	1251	BUTYL CARBITOL_PT_1999	BUT_CARBITOL by Facility 1999	BUT_CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63350	1251	BUTYL CELLOSOLVE_CO_1999	BUTYL CELLOSOLVE by County 1999	BUTYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63351	1251	BUTYL CELLOSOLVE_PT_1999	BUT_CELLOSOL by Facility 1999	BUT_CELLOSOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63352	1251	CADMIUM_CO_1999	CADMIUM by County 1999	CADMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63353	1251	CADMIUM_PT_1999	CADMIUM by Facility 1999	CADMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63354	1251	CADMIUM COMPOUNDS_CO_1999	CADMIUM COMPOUNDS by County 1999	CADMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63355	1251	CADMIUM COMPOUNDS_PT_1999	CADMIUM_CMP by Facility 1999	CADMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63356	1251	CALCIUM CYANAMIDE_CO_1999	CALCIUM CYANAMIDE by County 1999	CALCIUM CYANAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63357	1251	CALCIUM CYANAMIDE_PT_1999	CALCIUM_CYAN by Facility 1999	CALCIUM_CYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63358	1251	CAPTAN_CO_1999	CAPTAN by County 1999	CAPTAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63359	1251	CAPTAN_PT_1999	CAPTAN by Facility 1999	CAPTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63360	1251	CARBARYL_CO_1999	CARBARYL by County 1999	CARBARYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63361	1251	CARBARYL_PT_1999	CARBARYL by Facility 1999	CARBARYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63362	1251	CARBITOL_CO_1999	CARBITOL by County 1999	CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63363	1251	CARBITOL_PT_1999	CARBITOL by Facility 1999	CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63364	1251	CARBONYL SULFIDE_CO_1999	CARBONYL SULFIDE by County 1999	CARBONYL SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63365	1251	CARBONYL SULFIDE_PT_1999	CARBONYL_SUL by Facility 1999	CARBONYL_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63366	1251	CARBON DISULFIDE_CO_1999	CARBON DISULFIDE by County 1999	CARBON DISULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63367	1251	CARBON DISULFIDE_PT_1999	CARBON_DISUL by Facility 1999	CARBON_DISUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63368	1251	CARBON TETRACHLORIDE_CO_1999	CARBON TETRACHLORIDE by County 1999	CARBON TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63369	1251	CARBON TETRACHLORIDE_PT_1999	CARBON_TETRA by Facility 1999	CARBON_TETRA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63370	1251	CATECHOL_CO_1999	CATECHOL by County 1999	CATECHOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63371	1251	CATECHOL_PT_1999	CATECHOL by Facility 1999	CATECHOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63372	1251	CELLOSOLVE_CO_1999	CELLOSOLVE by County 1999	CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63373	1251	CELLOSOLVE_PT_1999	CELLOSOLVE by Facility 1999	CELLOSOLVE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63374	1251	CHLORAMBEN_CO_1999	CHLORAMBEN by County 1999	CHLORAMBEN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63375	1251	CHLORAMBEN_PT_1999	CHLORAMBEN by Facility 1999	CHLORAMBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63376	1251	CHLORDANE_CO_1999	CHLORDANE by County 1999	CHLORDANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63377	1251	CHLORDANE_PT_1999	CHLORDANE by Facility 1999	CHLORDANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63378	1251	CHLORINE_CO_1999	CHLORINE by County 1999	CHLORINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63379	1251	CHLORINE_PT_1999	CHLORINE by Facility 1999	CHLORINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63380	1251	CHLOROACETIC ACID_CO_1999	CHLOROACETIC ACID by County 1999	CHLOROACETIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63381	1251	CHLOROACETIC ACID_PT_1999	CHLOROACETIC by Facility 1999	CHLOROACETIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63382	1251	CHLOROBENZENE_CO_1999	CHLOROBENZENE by County 1999	CHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63383	1251	CHLOROBENZENE_PT_1999	CHLOROBENZ by Facility 1999	CHLOROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63384	1251	CHLOROETHANE_CO_1999	CHLOROETHANE by County 1999	CHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63385	1251	CHLOROETHANE_PT_1999	CHLOROETHANE by Facility 1999	CHLOROETHANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63386	1251	CHLOROFORM_CO_1999	CHLOROFORM by County 1999	CHLOROFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63387	1251	CHLOROFORM_PT_1999	CHLOROFORM by Facility 1999	CHLOROFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63388	1251	CHLOROPRENE_CO_1999	CHLOROPRENE by County 1999	CHLOROPRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63389	1251	CHLOROPRENE_PT_1999	CHLOROPRENE by Facility 1999	CHLOROPRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63390	1251	CHROMIUM (6) COMPOUNDS_CO_1999	CHROMIUM (6) COMPOUNDS by County 1999	CHROMIUM (6) COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63391	1251	CHROMIUM (6) COMPOUNDS_PT_1999	CHROM6_CMP by Facility 1999	CHROM6_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63392	1251	CHROMIUM_CO_1999	CHROMIUM by County 1999	CHROMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63393	1251	CHROMIUM_PT_1999	CHROMIUM by Facility 1999	CHROMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63394	1251	CHROMIUM COMPOUNDS_CO_1999	CHROMIUM COMPOUNDS by County 1999	CHROMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63395	1251	CHROMIUM COMPOUNDS_PT_1999	CHROMIUM_CMP by Facility 1999	CHROMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63396	1251	CHROMIUM (III)_CO_1999	CHROMIUM (III) by County 1999	CHROMIUM (III) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63397	1251	CHROMIUM (III)_PT_1999	CHROMIUM_III by Facility 1999	CHROMIUM_III emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63398	1251	CHROMIUM (VI)_CO_1999	CHROMIUM (VI) by County 1999	CHROMIUM (VI) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63399	1251	CHROMIUM (VI)_PT_1999	CHROMIUM_VI by Facility 1999	CHROMIUM_VI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63400	1251	CHRYSENE_CO_1999	CHRYSENE by County 1999	CHRYSENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63401	1251	CHRYSENE_PT_1999	CHRYSENE by Facility 1999	CHRYSENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63402	1251	CHLOROBENZILATE_CO_1999	CHLOROBENZILATE by County 1999	CHLOROBENZILATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63403	1251	CHLOROBENZILATE_PT_1999	CLBENZILATE by Facility 1999	CLBENZILATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63404	1251	CHLOROMETHYL METHYL ETHER_CO_1999	CHLOROMETHYL METHYL ETHER by County 1999	CHLOROMETHYL METHYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63405	1251	CHLOROMETHYL METHYL ETHER_PT_1999	CLMETH_METH by Facility 1999	CLMETH_METH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63406	1251	COBALT_CO_1999	COBALT by County 1999	COBALT emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63407	1251	COBALT_PT_1999	COBALT by Facility 1999	COBALT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63408	1251	COBALT COMPOUNDS_CO_1999	COBALT COMPOUNDS by County 1999	COBALT COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63409	1251	COBALT COMPOUNDS_PT_1999	COBALT_CMP by Facility 1999	COBALT_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63410	1251	COKE OVEN EMISSIONS_CO_1999	COKE OVEN EMISSIONS by County 1999	COKE OVEN EMISSIONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63411	1251	COKE OVEN EMISSIONS_PT_1999	COKE_OVEN_GS by Facility 1999	COKE_OVEN_GS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63412	1251	COPPER_CO_1999	COPPER by County 1999	COPPER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63413	1251	COPPER_PT_1999	COPPER by Facility 1999	COPPER emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63414	1251	COPPER COMPOUNDS_CO_1999	COPPER COMPOUNDS by County 1999	COPPER COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63415	1251	COPPER COMPOUNDS_PT_1999	COPPER_CMP by Facility 1999	COPPER_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63416	1251	M-CRESOL_CO_1999	M-CRESOL by County 1999	M-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63417	1251	M-CRESOL_PT_1999	CRESOL_M by Facility 1999	CRESOL_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63418	1251	CRESOL- MIXED ISOMERS_CO_1999	CRESOL- MIXED ISOMERS by County 1999	CRESOL- MIXED ISOMERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63419	1251	CRESOL- MIXED ISOMERS_PT_1999	CRESOL_MX_IS by Facility 1999	CRESOL_MX_IS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63420	1251	O-CRESOL_CO_1999	O-CRESOL by County 1999	O-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63421	1251	O-CRESOL_PT_1999	CRESOL_O by Facility 1999	CRESOL_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63422	1251	P-CRESOL_CO_1999	P-CRESOL by County 1999	P-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63423	1251	P-CRESOL_PT_1999	CRESOL_P by Facility 1999	CRESOL_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63424	1251	CUMENE_CO_1999	CUMENE by County 1999	CUMENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63425	1251	CUMENE_PT_1999	CUMENE by Facility 1999	CUMENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63426	1251	CYANIDE_CO_1999	CYANIDE by County 1999	CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63427	1251	CYANIDE_PT_1999	CYANIDE by Facility 1999	CYANIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63428	1251	CYANIDE COMPOUNDS (XCN)_CO_1999	CYANIDE COMPOUNDS (XCN) by County 1999	CYANIDE COMPOUNDS (XCN) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63429	1251	CYANIDE COMPOUNDS (XCN)_PT_1999	CYANIDE_CMP by Facility 1999	CYANIDE_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63430	1251	DIBENZO(A,H)ANTHRACENE_CO_1999	DIBENZO(A,H)ANTHRACENE by County 1999	DIBENZO(A,H)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63431	1251	DIBENZO(A,H)ANTHRACENE_PT_1999	DIBENZAHAN by Facility 1999	DIBENZAHAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63432	1251	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63433	1251	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999	DIBENZAHANGS by Facility 1999	DIBENZAHANGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63434	1251	DIBENZOFURAN_CO_1999	DIBENZOFURAN by County 1999	DIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63435	1251	DIBENZOFURAN_PT_1999	DIBENZOFURAN by Facility 1999	DIBENZOFURAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63436	1251	1,2-DIBROMO-3-CHLOROPROPANE_CO_1999	1,2-DIBROMO-3-CHLOROPROPANE by County 1999	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63437	1251	1,2-DIBROMO-3-CHLOROPROPANE_PT_1999	DIBROMO3_12 by Facility 1999	DIBROMO3_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63438	1251	DIBUTYL PHTHALATE_CO_1999	DIBUTYL PHTHALATE by County 1999	DIBUTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63439	1251	DIBUTYL PHTHALATE_PT_1999	DIBUTYL_PHTH by Facility 1999	DIBUTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63440	1251	1,2-DICHLOROETHANE_CO_1999	1,2-DICHLOROETHANE by County 1999	1,2-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63441	1251	1,2-DICHLOROETHANE_PT_1999	DICHLORETH12 by Facility 1999	DICHLORETH12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63442	1251	DICHLORVOS_CO_1999	DICHLORVOS by County 1999	DICHLORVOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63443	1251	DICHLORVOS_PT_1999	DICHLORVOS by Facility 1999	DICHLORVOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63444	1251	1,4-DICHLOROBENZENE_CO_1999	1,4-DICHLOROBENZENE by County 1999	1,4-DICHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63445	1251	1,4-DICHLOROBENZENE_PT_1999	DICLBENZ_14 by Facility 1999	DICLBENZ_14 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63446	1251	1,1-DICHLOROETHANE_CO_1999	1,1-DICHLOROETHANE by County 1999	1,1-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63447	1251	1,1-DICHLOROETHANE_PT_1999	DICLETH_11_ by Facility 1999	DICLETH_11_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63448	1251	DIETHANOLAMINE_CO_1999	DIETHANOLAMINE by County 1999	DIETHANOLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63449	1251	DIETHANOLAMINE_PT_1999	DIETHANOLAMI by Facility 1999	DIETHANOLAMI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63450	1251	DIETHYL SULFATE_CO_1999	DIETHYL SULFATE by County 1999	DIETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63451	1251	DIETHYL SULFATE_PT_1999	DIETH_SULFAT by Facility 1999	DIETH_SULFAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63452	1251	DIETHYLHEXYL PHTHALATE_CO_1999	DIETHYLHEXYL PHTHALATE by County 1999	DIETHYLHEXYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63453	1251	DIETHYLHEXYL PHTHALATE_PT_1999	DIEYLHEX_PHT by Facility 1999	DIEYLHEX_PHT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63454	1251	DIMETHYLFORMAMIDE,N,N-_CO_1999	DIMETHYLFORMAMIDE,N,N- by County 1999	DIMETHYLFORMAMIDE,N,N- emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63455	1251	DIMETHYLFORMAMIDE,N,N-_PT_1999	DIMETHFORMAM by Facility 1999	DIMETHFORMAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63456	1251	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63457	1251	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999	DIMETHYLANIL by Facility 1999	DIMETHYLANIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63458	1251	DIMETHYL PHTHALATE_CO_1999	DIMETHYL PHTHALATE by County 1999	DIMETHYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63459	1251	DIMETHYL PHTHALATE_PT_1999	DIMETH_PHTHA by Facility 1999	DIMETH_PHTHA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63460	1251	DIMETHYL SULFATE_CO_1999	DIMETHYL SULFATE by County 1999	DIMETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63461	1251	DIMETHYL SULFATE_PT_1999	DIMETH_SULFA by Facility 1999	DIMETH_SULFA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63462	1251	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63463	1251	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999	DINITRO_O_CR by Facility 1999	DINITRO_O_CR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63464	1251	DIOCTYL PHTHALATE_CO_1999	DIOCTYL PHTHALATE by County 1999	DIOCTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63465	1251	DIOCTYL PHTHALATE_PT_1999	DIOCTYL_PHTH by Facility 1999	DIOCTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63466	1251	1,4-DIOXANE_CO_1999	1,4-DIOXANE by County 1999	1,4-DIOXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63467	1251	1,4-DIOXANE_PT_1999	DIOXANE by Facility 1999	DIOXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63468	1251	2,4-D, SALTS AND ESTERS_CO_1999	2,4-D, SALTS AND ESTERS by County 1999	2,4-D, SALTS AND ESTERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63469	1251	2,4-D, SALTS AND ESTERS_PT_1999	D_2_4 by Facility 1999	D_2_4 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63470	1251	EPICHLOROHYDRIN_CO_1999	EPICHLOROHYDRIN by County 1999	EPICHLOROHYDRIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63471	1251	EPICHLOROHYDRIN_PT_1999	EPICLHYDRIN by Facility 1999	EPICLHYDRIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63472	1251	1,2-EPOXYBUTANE_CO_1999	1,2-EPOXYBUTANE by County 1999	1,2-EPOXYBUTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63473	1251	1,2-EPOXYBUTANE_PT_1999	EPOXYBUT_12 by Facility 1999	EPOXYBUT_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63474	1251	ETHYLBENZENE_CO_1999	ETHYLBENZENE by County 1999	ETHYLBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63475	1251	ETHYLBENZENE_PT_1999	ETHYLBENZENE by Facility 1999	ETHYLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63476	1251	ETHYLENE GLYCOL_CO_1999	ETHYLENE GLYCOL by County 1999	ETHYLENE GLYCOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63477	1251	ETHYLENE GLYCOL_PT_1999	ETHYLENE_GLY by Facility 1999	ETHYLENE_GLY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63478	1251	ETHYLENE OXIDE_CO_1999	ETHYLENE OXIDE by County 1999	ETHYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63479	1251	ETHYLENE OXIDE_PT_1999	ETHYLENE_OXI by Facility 1999	ETHYLENE_OXI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63480	1251	ETHYLENE THIOUREA_CO_1999	ETHYLENE THIOUREA by County 1999	ETHYLENE THIOUREA emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63481	1251	ETHYLENE THIOUREA_PT_1999	ETHYLENE_THI by Facility 1999	ETHYLENE_THI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63482	1251	ETHYL CARBAMATE_CO_1999	ETHYL CARBAMATE by County 1999	ETHYL CARBAMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63483	1251	ETHYL CARBAMATE_PT_1999	ETHYL_CARBAM by Facility 1999	ETHYL_CARBAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63484	1251	ETHYL ACRYLATE_CO_1999	ETHYL ACRYLATE by County 1999	ETHYL ACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63485	1251	ETHYL ACRYLATE_PT_1999	ETH_ACRYLATE by Facility 1999	ETH_ACRYLATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63486	1251	FLUORANTHENE LESS THAN 10 MICRONS_CO_1999	FLUORANTHENE LESS THAN 10 MICRONS by County 1999	FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63487	1251	FLUORANTHENE LESS THAN 10 MICRONS_PT_1999	FLUORANTHE10 by Facility 1999	FLUORANTHE10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63488	1251	FLUORANTHENE_CO_1999	FLUORANTHENE by County 1999	FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63489	1251	FLUORANTHENE_PT_1999	FLUORANTHENE by Facility 1999	FLUORANTHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63490	1251	FLUORENE_CO_1999	FLUORENE by County 1999	FLUORENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63491	1251	FLUORENE_PT_1999	FLUORENE by Facility 1999	FLUORENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63492	1251	FORMALDEHYDE_CO_1999	FORMALDEHYDE by County 1999	FORMALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63493	1251	FORMALDEHYDE_PT_1999	FORMALDEHYDE by Facility 1999	FORMALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63494	1251	GLYCOL ETHERS (MISC.)_CO_1999	GLYCOL ETHERS (MISC.) by County 1999	GLYCOL ETHERS (MISC.) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63495	1251	GLYCOL ETHERS (MISC.)_PT_1999	GLYCOL_ETHRS by Facility 1999	GLYCOL_ETHRS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63496	1251	HYDROCHLORIC ACID_CO_1999	HYDROCHLORIC ACID by County 1999	HYDROCHLORIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63497	1251	HYDROCHLORIC ACID_PT_1999	HCL by Facility 1999	HCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63498	1251	HEPTACHLOR_CO_1999	HEPTACHLOR by County 1999	HEPTACHLOR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63499	1251	HEPTACHLOR_PT_1999	HEPTACHLOR by Facility 1999	HEPTACHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63500	1251	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999	HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63501	1251	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999	HEXAMETHYL16 by Facility 1999	HEXAMETHYL16 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63502	1251	N-HEXANE_CO_1999	N-HEXANE by County 1999	N-HEXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63503	1251	N-HEXANE_PT_1999	HEXANE by Facility 1999	HEXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63504	1251	HEXACHLOROETHANE_CO_1999	HEXACHLOROETHANE by County 1999	HEXACHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63505	1251	HEXACHLOROETHANE_PT_1999	HEXCHLORETH by Facility 1999	HEXCHLORETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63506	1251	HEXACHLOROBENZENE_CO_1999	HEXACHLOROBENZENE by County 1999	HEXACHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63507	1251	HEXACHLOROBENZENE_PT_1999	HEXCLBENZENE by Facility 1999	HEXCLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63508	1251	HEXACHLORO-1,3-BUTADIENE_CO_1999	HEXACHLORO-1,3-BUTADIENE by County 1999	HEXACHLORO-1,3-BUTADIENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63509	1251	HEXACHLORO-1,3-BUTADIENE_PT_1999	HEXCL_13_BUT by Facility 1999	HEXCL_13_BUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63510	1251	HYDROGEN FLUORIDE_CO_1999	HYDROGEN FLUORIDE by County 1999	HYDROGEN FLUORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63511	1251	HYDROGEN FLUORIDE_PT_1999	HF by Facility 1999	HF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63512	1251	HYDRAZINE_CO_1999	HYDRAZINE by County 1999	HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63513	1251	HYDRAZINE_PT_1999	HYDRAZINE by Facility 1999	HYDRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63514	1251	HYDROGEN CYANIDE_CO_1999	HYDROGEN CYANIDE by County 1999	HYDROGEN CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63515	1251	HYDROGEN CYANIDE_PT_1999	HYDROGEN_CYA by Facility 1999	HYDROGEN_CYA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63516	1251	HYDROGEN SULFIDE_CO_1999	HYDROGEN SULFIDE by County 1999	HYDROGEN SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63517	1251	HYDROGEN SULFIDE_PT_1999	HYDROGEN_SUL by Facility 1999	HYDROGEN_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63518	1251	HYDROQUINONE_CO_1999	HYDROQUINONE by County 1999	HYDROQUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63519	1251	HYDROQUINONE_PT_1999	HYDROQUINONE by Facility 1999	HYDROQUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63520	1251	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63521	1251	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999	INDN_123CDGS by Facility 1999	INDN_123CDGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63522	1251	INDENO(1,2,3-C,D)PYRENE_CO_1999	INDENO(1,2,3-C,D)PYRENE by County 1999	INDENO(1,2,3-C,D)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63523	1251	INDENO(1,2,3-C,D)PYRENE_PT_1999	INDN_123CDPY by Facility 1999	INDN_123CDPY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63524	1251	ISOPHORONE_CO_1999	ISOPHORONE by County 1999	ISOPHORONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63525	1251	ISOPHORONE_PT_1999	ISOPHORONE by Facility 1999	ISOPHORONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63526	1251	LEAD_CO_1999	LEAD by County 1999	LEAD emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63527	1251	LEAD_PT_1999	LEAD by Facility 1999	LEAD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63528	1251	LEAD CHROMATE_CO_1999	LEAD CHROMATE by County 1999	LEAD CHROMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63529	1251	LEAD CHROMATE_PT_1999	LEAD_CHROMAT by Facility 1999	LEAD_CHROMAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63530	1251	LEAD COMPOUNDS_CO_1999	LEAD COMPOUNDS by County 1999	LEAD COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63531	1251	LEAD COMPOUNDS_PT_1999	LEAD_CMP by Facility 1999	LEAD_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63532	1251	LEAD OXIDE_CO_1999	LEAD OXIDE by County 1999	LEAD OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63533	1251	LEAD OXIDE_PT_1999	LEAD_OXIDE by Facility 1999	LEAD_OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63534	1251	LINDANE, (ALL ISOMERS)_CO_1999	LINDANE, (ALL ISOMERS) by County 1999	LINDANE, (ALL ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63535	1251	LINDANE, (ALL ISOMERS)_PT_1999	LINDANE_ISO by Facility 1999	LINDANE_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63536	1251	MALEIC ANHYDRIDE_CO_1999	MALEIC ANHYDRIDE by County 1999	MALEIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63537	1251	MALEIC ANHYDRIDE_PT_1999	MALEIC_ANHYD by Facility 1999	MALEIC_ANHYD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63538	1251	MANGANESE_CO_1999	MANGANESE by County 1999	MANGANESE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63539	1251	MANGANESE_PT_1999	MANGANESE by Facility 1999	MANGANESE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63540	1251	MANGANESE COMPOUNDS_CO_1999	MANGANESE COMPOUNDS by County 1999	MANGANESE COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63541	1251	MANGANESE COMPOUNDS_PT_1999	MANGANES_CMP by Facility 1999	MANGANES_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63542	1251	MANGANESE DIOXIDE_CO_1999	MANGANESE DIOXIDE by County 1999	MANGANESE DIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63543	1251	MANGANESE DIOXIDE_PT_1999	MANGAN_02 by Facility 1999	MANGAN_02 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63544	1251	MERCURY_CO_1999	MERCURY by County 1999	MERCURY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63545	1251	MERCURY_PT_1999	MERCURY by Facility 1999	MERCURY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63546	1251	MERCURY COMPOUNDS_CO_1999	MERCURY COMPOUNDS by County 1999	MERCURY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63547	1251	MERCURY COMPOUNDS_PT_1999	MERCURY_CMP by Facility 1999	MERCURY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63548	1251	METHANOL_CO_1999	METHANOL by County 1999	METHANOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63549	1251	METHANOL_PT_1999	METHANOL by Facility 1999	METHANOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63550	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63551	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999	METHENE_B_4_ by Facility 1999	METHENE_B_4_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63552	1251	4,4-METHYLENE DIANILINE_CO_1999	4,4-METHYLENE DIANILINE by County 1999	4,4-METHYLENE DIANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63553	1251	4,4-METHYLENE DIANILINE_PT_1999	METHENE_DIAN by Facility 1999	METHENE_DIAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63554	1251	METHYLENE CHLORIDE_CO_1999	METHYLENE CHLORIDE by County 1999	METHYLENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63555	1251	METHYLENE CHLORIDE_PT_1999	METHYLENE_CL by Facility 1999	METHYLENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63556	1251	METHYL CHLORIDE_CO_1999	METHYL CHLORIDE by County 1999	METHYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63557	1251	METHYL CHLORIDE_PT_1999	METHYL_CHLOR by Facility 1999	METHYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63558	1251	METHYL CARBITOL_CO_1999	METHYL CARBITOL by County 1999	METHYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63559	1251	METHYL CARBITOL_PT_1999	METH_CARBITO by Facility 1999	METH_CARBITO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63560	1251	METHYL CELLOSOLVE_CO_1999	METHYL CELLOSOLVE by County 1999	METHYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63561	1251	METHYL CELLOSOLVE_PT_1999	METH_CELLOSO by Facility 1999	METH_CELLOSO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63562	1251	METHYL ETHYL KETONE_CO_1999	METHYL ETHYL KETONE by County 1999	METHYL ETHYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63563	1251	METHYL ETHYL KETONE_PT_1999	METH_ETH_KET by Facility 1999	METH_ETH_KET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63564	1251	METHYL HYDRAZINE_CO_1999	METHYL HYDRAZINE by County 1999	METHYL HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63565	1251	METHYL HYDRAZINE_PT_1999	METH_HYDRAZI by Facility 1999	METH_HYDRAZI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63566	1251	METHYL IODIDE_CO_1999	METHYL IODIDE by County 1999	METHYL IODIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63567	1251	METHYL IODIDE_PT_1999	METH_IODIDE by Facility 1999	METH_IODIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63568	1251	METHYL ISOBUTYL KETONE_CO_1999	METHYL ISOBUTYL KETONE by County 1999	METHYL ISOBUTYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63569	1251	METHYL ISOBUTYL KETONE_PT_1999	METH_ISOBUT by Facility 1999	METH_ISOBUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63570	1251	METHYL ISOCYANATE_CO_1999	METHYL ISOCYANATE by County 1999	METHYL ISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63571	1251	METHYL ISOCYANATE_PT_1999	METH_ISOCYAN by Facility 1999	METH_ISOCYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63572	1251	METHYL METHACRYLATE_CO_1999	METHYL METHACRYLATE by County 1999	METHYL METHACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63573	1251	METHYL METHACRYLATE_PT_1999	METH_METHACR by Facility 1999	METH_METHACR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63574	1251	METHYL TERT BUTYL ETHER_CO_1999	METHYL TERT BUTYL ETHER by County 1999	METHYL TERT BUTYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63575	1251	METHYL TERT BUTYL ETHER_PT_1999	METH_TERT_BU by Facility 1999	METH_TERT_BU emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63576	1251	NAPHTHALENE_CO_1999	NAPHTHALENE by County 1999	NAPHTHALENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63577	1251	NAPHTHALENE_PT_1999	NAPHTHALENE by Facility 1999	NAPHTHALENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63578	1251	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63579	1251	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999	NDIMETH_CARB by Facility 1999	NDIMETH_CARB emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63580	1251	NICKEL_CO_1999	NICKEL by County 1999	NICKEL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63581	1251	NICKEL_PT_1999	NICKEL by Facility 1999	NICKEL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63582	1251	NICKEL LESS THAN 10 MICRONS_CO_1999	NICKEL LESS THAN 10 MICRONS by County 1999	NICKEL LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63583	1251	NICKEL LESS THAN 10 MICRONS_PT_1999	NICKEL10 by Facility 1999	NICKEL10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63584	1251	NICKEL COMPOUNDS_CO_1999	NICKEL COMPOUNDS by County 1999	NICKEL COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63585	1251	NICKEL COMPOUNDS_PT_1999	NICKEL_CMP by Facility 1999	NICKEL_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63586	1251	NITROBENZENE_CO_1999	NITROBENZENE by County 1999	NITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63587	1251	NITROBENZENE_PT_1999	NITROBENZ by Facility 1999	NITROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63588	1251	N-NITROSODIMETHYLAMINE_CO_1999	N-NITROSODIMETHYLAMINE by County 1999	N-NITROSODIMETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63589	1251	N-NITROSODIMETHYLAMINE_PT_1999	NITROSODIMET by Facility 1999	NITROSODIMET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63590	1251	N-NITROSOMORPHOLINE_CO_1999	N-NITROSOMORPHOLINE by County 1999	N-NITROSOMORPHOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63591	1251	N-NITROSOMORPHOLINE_PT_1999	NITROSOMORPH by Facility 1999	NITROSOMORPH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63592	1251	NICKEL(II) OXIDE (1_CO_1999	NICKEL(II) OXIDE (1 by County 1999	NICKEL(II) OXIDE (1 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63593	1251	NICKEL(II) OXIDE (1_PT_1999	NI_II__OXIDE by Facility 1999	NI_II__OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63594	1251	NICKEL SUBSULFIDE_CO_1999	NICKEL SUBSULFIDE by County 1999	NICKEL SUBSULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63595	1251	NICKEL SUBSULFIDE_PT_1999	NI_SUBSULF by Facility 1999	NI_SUBSULF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63596	1251	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999	POLYCHLORINATED BIPHENYLS (PCBS) by County 1999	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63597	1251	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999	PCBS by Facility 1999	PCBS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63598	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63599	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999	PCDD by Facility 1999	PCDD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63600	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63601	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999	PCDF by Facility 1999	PCDF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63602	1251	PENTACHLOROPHENOL (PCP)_CO_1999	PENTACHLOROPHENOL (PCP) by County 1999	PENTACHLOROPHENOL (PCP) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63603	1251	PENTACHLOROPHENOL (PCP)_PT_1999	PCP by Facility 1999	PCP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63604	1251	PENTACHLORONITROBENZENE_CO_1999	PENTACHLORONITROBENZENE by County 1999	PENTACHLORONITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63605	1251	PENTACHLORONITROBENZENE_PT_1999	PENTCLNITBEN by Facility 1999	PENTCLNITBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63606	1251	TETRACHLOROETHYLENE_CO_1999	TETRACHLOROETHYLENE by County 1999	TETRACHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63607	1251	TETRACHLOROETHYLENE_PT_1999	PERC by Facility 1999	PERC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63608	1251	PHENANTHRENE - GASEOUS STATE_CO_1999	PHENANTHRENE - GASEOUS STATE by County 1999	PHENANTHRENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63609	1251	PHENANTHRENE - GASEOUS STATE_PT_1999	PHENANTHREGS by Facility 1999	PHENANTHREGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63610	1251	PHENANTHRENE_CO_1999	PHENANTHRENE by County 1999	PHENANTHRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63611	1251	PHENANTHRENE_PT_1999	PHENANTHRENE by Facility 1999	PHENANTHRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63612	1251	PHENOL_CO_1999	PHENOL by County 1999	PHENOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63613	1251	PHENOL_PT_1999	PHENOL by Facility 1999	PHENOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63614	1251	PHOSGENE_CO_1999	PHOSGENE by County 1999	PHOSGENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63615	1251	PHOSGENE_PT_1999	PHOSGENE by Facility 1999	PHOSGENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63616	1251	PHOSPHINE_CO_1999	PHOSPHINE by County 1999	PHOSPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63617	1251	PHOSPHINE_PT_1999	PHOSPHINE by Facility 1999	PHOSPHINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63618	1251	PHOSPHORUS (YELLOW OR WHITE)_CO_1999	PHOSPHORUS (YELLOW OR WHITE) by County 1999	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63619	1251	PHOSPHORUS (YELLOW OR WHITE)_PT_1999	PHOSPHORUS by Facility 1999	PHOSPHORUS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63620	1251	PHTHALIC ANHYDRIDE_CO_1999	PHTHALIC ANHYDRIDE by County 1999	PHTHALIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63621	1251	PHTHALIC ANHYDRIDE_PT_1999	PHTHALIC_ANH by Facility 1999	PHTHALIC_ANH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63622	1251	PROPIONALDEHYDE_CO_1999	PROPIONALDEHYDE by County 1999	PROPIONALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63623	1251	PROPIONALDEHYDE_PT_1999	PROPIONALDEH by Facility 1999	PROPIONALDEH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63624	1251	PROPOXUR_CO_1999	PROPOXUR by County 1999	PROPOXUR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63625	1251	PROPOXUR_PT_1999	PROPOXUR by Facility 1999	PROPOXUR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63626	1251	1,2-PROPYLENIMINE_CO_1999	1,2-PROPYLENIMINE by County 1999	1,2-PROPYLENIMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63627	1251	1,2-PROPYLENIMINE_PT_1999	PROP_IM__12 by Facility 1999	PROP_IM__12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63628	1251	PROPYLENE DICHLORIDE_CO_1999	PROPYLENE DICHLORIDE by County 1999	PROPYLENE DICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63629	1251	PROPYLENE DICHLORIDE_PT_1999	PRPLENE_DICH by Facility 1999	PRPLENE_DICH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63630	1251	PROPYLENE OXIDE_CO_1999	PROPYLENE OXIDE by County 1999	PROPYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63631	1251	PROPYLENE OXIDE_PT_1999	PRPLENE_OXID by Facility 1999	PRPLENE_OXID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63632	1251	PYRENE_CO_1999	PYRENE by County 1999	PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63633	1251	PYRENE_PT_1999	PYRENE by Facility 1999	PYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63634	1251	QUINOLINE_CO_1999	QUINOLINE by County 1999	QUINOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63635	1251	QUINOLINE_PT_1999	QUINOLINE by Facility 1999	QUINOLINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63636	1251	QUINONE_CO_1999	QUINONE by County 1999	QUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63637	1251	QUINONE_PT_1999	QUINONE by Facility 1999	QUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63638	1251	SELENIUM_CO_1999	SELENIUM by County 1999	SELENIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63639	1251	SELENIUM_PT_1999	SELENIUM by Facility 1999	SELENIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63640	1251	SELENIUM COMPOUNDS_CO_1999	SELENIUM COMPOUNDS by County 1999	SELENIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63641	1251	SELENIUM COMPOUNDS_PT_1999	SELENIUM_CMP by Facility 1999	SELENIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63642	1251	STYRENE_CO_1999	STYRENE by County 1999	STYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63643	1251	STYRENE_PT_1999	STYRENE by Facility 1999	STYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63644	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63645	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999	TCDD_2378 by Facility 1999	TCDD_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63646	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63647	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999	TCDF_2378 by Facility 1999	TCDF_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63648	1251	1,1,1-TRICHLOROETHANE_CO_1999	1,1,1-TRICHLOROETHANE by County 1999	1,1,1-TRICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63649	1251	1,1,1-TRICHLOROETHANE_PT_1999	TCE_111 by Facility 1999	TCE_111 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63650	1251	TITANIUM TETRACHLORIDE_CO_1999	TITANIUM TETRACHLORIDE by County 1999	TITANIUM TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63651	1251	TITANIUM TETRACHLORIDE_PT_1999	TITAN_TETCL by Facility 1999	TITAN_TETCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63652	1251	TOLUENE_CO_1999	TOLUENE by County 1999	TOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63653	1251	TOLUENE_PT_1999	TOLUENE by Facility 1999	TOLUENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63654	1251	TOLUENE-2,4-DIISOCYANATE_CO_1999	TOLUENE-2,4-DIISOCYANATE by County 1999	TOLUENE-2,4-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63655	1251	TOLUENE-2,4-DIISOCYANATE_PT_1999	TOLUENE24DII by Facility 1999	TOLUENE24DII emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63656	1251	2,4-DIAMINOTOLUENE_CO_1999	2,4-DIAMINOTOLUENE by County 1999	2,4-DIAMINOTOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63657	1251	2,4-DIAMINOTOLUENE_PT_1999	TOL_DIAMIN24 by Facility 1999	TOL_DIAMIN24 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63658	1251	TOXAPHINE_CO_1999	TOXAPHINE by County 1999	TOXAPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63659	1251	TOXAPHINE_PT_1999	TOXAPHENE by Facility 1999	TOXAPHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63660	1251	TRICHLOROETHYLENE_CO_1999	TRICHLOROETHYLENE by County 1999	TRICHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63661	1251	TRICHLOROETHYLENE_PT_1999	TRICHLORETHY by Facility 1999	TRICHLORETHY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63662	1251	TRIETHYLAMINE_CO_1999	TRIETHYLAMINE by County 1999	TRIETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63663	1251	TRIETHYLAMINE_PT_1999	TRIETHAMINE by Facility 1999	TRIETHAMINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63664	1251	TRIFLURALIN_CO_1999	TRIFLURALIN by County 1999	TRIFLURALIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63665	1251	TRIFLURALIN_PT_1999	TRIFLURALIN by Facility 1999	TRIFLURALIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63666	1251	2,2,4-TRIMETHYLPENTANE_CO_1999	2,2,4-TRIMETHYLPENTANE by County 1999	2,2,4-TRIMETHYLPENTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63667	1251	2,2,4-TRIMETHYLPENTANE_PT_1999	TRIME_PENTAN by Facility 1999	TRIME_PENTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63668	1251	VINYLIDENE CHLORIDE_CO_1999	VINYLIDENE CHLORIDE by County 1999	VINYLIDENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63669	1251	VINYLIDENE CHLORIDE_PT_1999	VINLIDENE_CL by Facility 1999	VINLIDENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63670	1251	VINYL ACETATE_CO_1999	VINYL ACETATE by County 1999	VINYL ACETATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63671	1251	VINYL ACETATE_PT_1999	VINYL_ACETAT by Facility 1999	VINYL_ACETAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63672	1251	VINYL CHLORIDE_CO_1999	VINYL CHLORIDE by County 1999	VINYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63673	1251	VINYL CHLORIDE_PT_1999	VINYL_CHLOR by Facility 1999	VINYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63674	1251	XYLENES (MIXED ISOMERS)_CO_1999	XYLENES (MIXED ISOMERS) by County 1999	XYLENES (MIXED ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63675	1251	XYLENES (MIXED ISOMERS)_PT_1999	XYLENES_ISO by Facility 1999	XYLENES_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63676	1251	M-XYLENE_CO_1999	M-XYLENE by County 1999	M-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63677	1251	M-XYLENE_PT_1999	XYLENE_M by Facility 1999	XYLENE_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63678	1251	O-XYLENE_CO_1999	O-XYLENE by County 1999	O-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63679	1251	O-XYLENE_PT_1999	XYLENE_O by Facility 1999	XYLENE_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63680	1251	P-XYLENE_CO_1999	P-XYLENE by County 1999	P-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63681	1251	P-XYLENE_PT_1999	XYLENE_P by Facility 1999	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63682	1251	2001	2001	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63683	1251	ACENAPHTHENE_CO_2001	ACENAPHTHENE by County 2001	ACENAPHTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63684	1251	ACENAPHTHENE_PT_2001	ACENAPHTHEN by Facility 2001	ACENAPHTHEN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63685	1251	ACENAPHTHYLENE_CO_2001	ACENAPHTHYLENE by County 2001	ACENAPHTHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63686	1251	ACENAPHTHYLENE_PT_2001	ACENAPHTHYL by Facility 2001	ACENAPHTHYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63687	1251	ACETALDEHYDE_CO_2001	ACETALDEHYDE by County 2001	ACETALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63688	1251	ACETALDEHYDE_PT_2001	ACETALDEHYDE by Facility 2001	ACETALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63689	1251	ACETAMIDE_CO_2001	ACETAMIDE by County 2001	ACETAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63690	1251	ACETAMIDE_PT_2001	ACETAMIDE by Facility 2001	ACETAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63691	1251	ACETONITRILE_CO_2001	ACETONITRILE by County 2001	ACETONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63692	1251	ACETONITRILE_PT_2001	ACETONITRILE by Facility 2001	ACETONITRILE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63693	1251	ACETOPHENONE_CO_2001	ACETOPHENONE by County 2001	ACETOPHENONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63694	1251	ACETOPHENONE_PT_2001	ACETOPHENONE by Facility 2001	ACETOPHENONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63695	1251	ACROLEIN_CO_2001	ACROLEIN by County 2001	ACROLEIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63696	1251	ACROLEIN_PT_2001	ACROLEIN by Facility 2001	ACROLEIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63697	1251	ACRYLAMIDE_CO_2001	ACRYLAMIDE by County 2001	ACRYLAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63698	1251	ACRYLAMIDE_PT_2001	ACRYLAMIDE by Facility 2001	ACRYLAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63699	1251	ACRYLIC ACID_CO_2001	ACRYLIC ACID by County 2001	ACRYLIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63700	1251	ACRYLIC ACID_PT_2001	ACRYLIC_ACID by Facility 2001	ACRYLIC_ACID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63701	1251	ACRYLONITRILE_CO_2001	ACRYLONITRILE by County 2001	ACRYLONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63702	1251	ACRYLONITRILE_PT_2001	ACRYLONITRIL by Facility 2001	ACRYLONITRIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63703	1251	ALLYL CHLORIDE_CO_2001	ALLYL CHLORIDE by County 2001	ALLYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63704	1251	ALLYL CHLORIDE_PT_2001	ALLYL_CHLORI by Facility 2001	ALLYL_CHLORI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63705	1251	ANILINE_CO_2001	ANILINE by County 2001	ANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63706	1251	ANILINE_PT_2001	ANILINE by Facility 2001	ANILINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63707	1251	ANTHRACENE_CO_2001	ANTHRACENE by County 2001	ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63708	1251	ANTHRACENE_PT_2001	ANTHRACENE by Facility 2001	ANTHRACENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63709	1251	ANTIMONY_CO_2001	ANTIMONY by County 2001	ANTIMONY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63710	1251	ANTIMONY_PT_2001	ANTIMONY by Facility 2001	ANTIMONY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63711	1251	ANTIMONY COMPOUNDS_CO_2001	ANTIMONY COMPOUNDS by County 2001	ANTIMONY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63712	1251	ANTIMONY COMPOUNDS_PT_2001	ANTIMONY_CMP by Facility 2001	ANTIMONY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63713	1251	ARSENIC_CO_2001	ARSENIC by County 2001	ARSENIC emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63714	1251	ARSENIC_PT_2001	ARSENIC by Facility 2001	ARSENIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63715	1251	ARSENIC COMPOUNDS_CO_2001	ARSENIC COMPOUNDS by County 2001	ARSENIC COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63716	1251	ARSENIC COMPOUNDS_PT_2001	ARSENIC_CMP by Facility 2001	ARSENIC_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63717	1251	ARSENIC TRIOXIDE_CO_2001	ARSENIC TRIOXIDE by County 2001	ARSENIC TRIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63718	1251	ARSENIC TRIOXIDE_PT_2001	ARSENIC_O3 by Facility 2001	ARSENIC_O3 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63719	1251	ASBESTOS_CO_2001	ASBESTOS by County 2001	ASBESTOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63720	1251	ASBESTOS_PT_2001	ASBESTOS by Facility 2001	ASBESTOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63721	1251	ATRAZINE_CO_2001	ATRAZINE by County 2001	ATRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63722	1251	ATRAZINE_PT_2001	ATRAZINE by Facility 2001	ATRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63723	1251	BENZENE_CO_2001	BENZENE by County 2001	BENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63724	1251	BENZENE_PT_2001	BENZENE by Facility 2001	BENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63725	1251	BENZIDINE_CO_2001	BENZIDINE by County 2001	BENZIDINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63726	1251	BENZIDINE_PT_2001	BENZIDINE by Facility 2001	BENZIDINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63727	1251	BENZO(A)PYRENE_CO_2001	BENZO(A)PYRENE by County 2001	BENZO(A)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63728	1251	BENZO(A)PYRENE_PT_2001	BENZO_A_PYRE by Facility 2001	BENZO_A_PYRE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63729	1251	BENZO(B)FLUORANTHENE_CO_2001	BENZO(B)FLUORANTHENE by County 2001	BENZO(B)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63730	1251	BENZO(B)FLUORANTHENE_PT_2001	BENZO_B_FLUO by Facility 2001	BENZO_B_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63731	1251	BENZO(K)FLUORANTHENE_CO_2001	BENZO(K)FLUORANTHENE by County 2001	BENZO(K)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63732	1251	BENZO(K)FLUORANTHENE_PT_2001	BENZO_K_FLUO by Facility 2001	BENZO_K_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63733	1251	BENZYL CHLORIDE_CO_2001	BENZYL CHLORIDE by County 2001	BENZYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63734	1251	BENZYL CHLORIDE_PT_2001	BENZYL_CHLOR by Facility 2001	BENZYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63735	1251	BENZ(A)ANTHRACENE_CO_2001	BENZ(A)ANTHRACENE by County 2001	BENZ(A)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63736	1251	BENZ(A)ANTHRACENE_PT_2001	BENZ_A_ANTHR by Facility 2001	BENZ_A_ANTHR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63737	1251	BENZO(G,H,I)PERYLENE_CO_2001	BENZO(G,H,I)PERYLENE by County 2001	BENZO(G,H,I)PERYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63738	1251	BENZO(G,H,I)PERYLENE_PT_2001	BENZ_GHI_PE by Facility 2001	BENZ_GHI_PE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63739	1251	BERYLLIUM_CO_2001	BERYLLIUM by County 2001	BERYLLIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63740	1251	BERYLLIUM_PT_2001	BERYLLIUM by Facility 2001	BERYLLIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63741	1251	BERYLLIUM COMPOUNDS_CO_2001	BERYLLIUM COMPOUNDS by County 2001	BERYLLIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63742	1251	BERYLLIUM COMPOUNDS_PT_2001	BERYLLIU_CMP by Facility 2001	BERYLLIU_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63743	1251	BIPHENYL_CO_2001	BIPHENYL by County 2001	BIPHENYL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63744	1251	BIPHENYL_PT_2001	BIPHENYL by Facility 2001	BIPHENYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63745	1251	BROMOFORM_CO_2001	BROMOFORM by County 2001	BROMOFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63746	1251	BROMOFORM_PT_2001	BROMOFORM by Facility 2001	BROMOFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63747	1251	BROMOMETHANE_CO_2001	BROMOMETHANE by County 2001	BROMOMETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63748	1251	BROMOMETHANE_PT_2001	BROMOMETH by Facility 2001	BROMOMETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63749	1251	BUTYL CARBITOL_CO_2001	BUTYL CARBITOL by County 2001	BUTYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63750	1251	BUTYL CARBITOL_PT_2001	BUT_CARBITOL by Facility 2001	BUT_CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63751	1251	BUTYL CELLOSOLVE_CO_2001	BUTYL CELLOSOLVE by County 2001	BUTYL CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63752	1251	BUTYL CELLOSOLVE_PT_2001	BUT_CELLOSOL by Facility 2001	BUT_CELLOSOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63753	1251	CADMIUM_CO_2001	CADMIUM by County 2001	CADMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63754	1251	CADMIUM_PT_2001	CADMIUM by Facility 2001	CADMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63755	1251	CADMIUM COMPOUNDS_CO_2001	CADMIUM COMPOUNDS by County 2001	CADMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63756	1251	CADMIUM COMPOUNDS_PT_2001	CADMIUM_CMP by Facility 2001	CADMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63757	1251	CAPTAN_CO_2001	CAPTAN by County 2001	CAPTAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63758	1251	CAPTAN_PT_2001	CAPTAN by Facility 2001	CAPTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63759	1251	CARBITOL_CO_2001	CARBITOL by County 2001	CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63760	1251	CARBITOL_PT_2001	CARBITOL by Facility 2001	CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63761	1251	CARBONYL SULFIDE_CO_2001	CARBONYL SULFIDE by County 2001	CARBONYL SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63762	1251	CARBONYL SULFIDE_PT_2001	CARBONYL_SUL by Facility 2001	CARBONYL_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63763	1251	CARBON DISULFIDE_CO_2001	CARBON DISULFIDE by County 2001	CARBON DISULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63764	1251	CARBON DISULFIDE_PT_2001	CARBON_DISUL by Facility 2001	CARBON_DISUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63765	1251	CARBON TETRACHLORIDE_CO_2001	CARBON TETRACHLORIDE by County 2001	CARBON TETRACHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63766	1251	CARBON TETRACHLORIDE_PT_2001	CARBON_TETRA by Facility 2001	CARBON_TETRA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63767	1251	CATECHOL_CO_2001	CATECHOL by County 2001	CATECHOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63768	1251	CATECHOL_PT_2001	CATECHOL by Facility 2001	CATECHOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63769	1251	CELLOSOLVE_CO_2001	CELLOSOLVE by County 2001	CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63770	1251	CELLOSOLVE_PT_2001	CELLOSOLVE by Facility 2001	CELLOSOLVE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63771	1251	CHLORDANE_CO_2001	CHLORDANE by County 2001	CHLORDANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63772	1251	CHLORDANE_PT_2001	CHLORDANE by Facility 2001	CHLORDANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63773	1251	CHLORINE_CO_2001	CHLORINE by County 2001	CHLORINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63774	1251	CHLORINE_PT_2001	CHLORINE by Facility 2001	CHLORINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63775	1251	CHLOROACETIC ACID_CO_2001	CHLOROACETIC ACID by County 2001	CHLOROACETIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63776	1251	CHLOROACETIC ACID_PT_2001	CHLOROACETIC by Facility 2001	CHLOROACETIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63777	1251	CHLOROBENZENE_CO_2001	CHLOROBENZENE by County 2001	CHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63778	1251	CHLOROBENZENE_PT_2001	CHLOROBENZ by Facility 2001	CHLOROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63779	1251	CHLOROETHANE_CO_2001	CHLOROETHANE by County 2001	CHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63780	1251	CHLOROETHANE_PT_2001	CHLOROETHANE by Facility 2001	CHLOROETHANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63781	1251	CHLOROFORM_CO_2001	CHLOROFORM by County 2001	CHLOROFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63782	1251	CHLOROFORM_PT_2001	CHLOROFORM by Facility 2001	CHLOROFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63783	1251	CHLOROPRENE_CO_2001	CHLOROPRENE by County 2001	CHLOROPRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63784	1251	CHLOROPRENE_PT_2001	CHLOROPRENE by Facility 2001	CHLOROPRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63785	1251	CHROMIUM (6) COMPOUNDS_CO_2001	CHROMIUM (6) COMPOUNDS by County 2001	CHROMIUM (6) COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63786	1251	CHROMIUM (6) COMPOUNDS_PT_2001	CHROM6_CMP by Facility 2001	CHROM6_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63787	1251	CHROMIUM_CO_2001	CHROMIUM by County 2001	CHROMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63788	1251	CHROMIUM_PT_2001	CHROMIUM by Facility 2001	CHROMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63789	1251	CHROMIUM COMPOUNDS_CO_2001	CHROMIUM COMPOUNDS by County 2001	CHROMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63790	1251	CHROMIUM COMPOUNDS_PT_2001	CHROMIUM_CMP by Facility 2001	CHROMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63791	1251	CHROMIUM (III)_CO_2001	CHROMIUM (III) by County 2001	CHROMIUM (III) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63792	1251	CHROMIUM (III)_PT_2001	CHROMIUM_III by Facility 2001	CHROMIUM_III emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63793	1251	CHROMIUM (VI)_CO_2001	CHROMIUM (VI) by County 2001	CHROMIUM (VI) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63794	1251	CHROMIUM (VI)_PT_2001	CHROMIUM_VI by Facility 2001	CHROMIUM_VI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63795	1251	CHROMIUM (VI) OXIDE (1_CO_2001	CHROMIUM (VI) OXIDE (1 by County 2001	CHROMIUM (VI) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63796	1251	CHROMIUM (VI) OXIDE (1_PT_2001	CHRO_VI_OXID by Facility 2001	CHRO_VI_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63797	1251	CHRYSENE_CO_2001	CHRYSENE by County 2001	CHRYSENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63798	1251	CHRYSENE_PT_2001	CHRYSENE by Facility 2001	CHRYSENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63799	1251	COBALT_CO_2001	COBALT by County 2001	COBALT emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63800	1251	COBALT_PT_2001	COBALT by Facility 2001	COBALT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63801	1251	COBALT COMPOUNDS_CO_2001	COBALT COMPOUNDS by County 2001	COBALT COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63802	1251	COBALT COMPOUNDS_PT_2001	COBALT_CMP by Facility 2001	COBALT_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63803	1251	COKE OVEN EMISSIONS_CO_2001	COKE OVEN EMISSIONS by County 2001	COKE OVEN EMISSIONS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63804	1251	COKE OVEN EMISSIONS_PT_2001	COKE_OVEN_GS by Facility 2001	COKE_OVEN_GS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63805	1251	COPPER_CO_2001	COPPER by County 2001	COPPER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63806	1251	COPPER_PT_2001	COPPER by Facility 2001	COPPER emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63807	1251	COPPER COMPOUNDS_CO_2001	COPPER COMPOUNDS by County 2001	COPPER COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63808	1251	COPPER COMPOUNDS_PT_2001	COPPER_CMP by Facility 2001	COPPER_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63809	1251	M-CRESOL_CO_2001	M-CRESOL by County 2001	M-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63810	1251	M-CRESOL_PT_2001	CRESOL_M by Facility 2001	CRESOL_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63811	1251	CRESOL- MIXED ISOMERS_CO_2001	CRESOL- MIXED ISOMERS by County 2001	CRESOL- MIXED ISOMERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63812	1251	CRESOL- MIXED ISOMERS_PT_2001	CRESOL_MX_IS by Facility 2001	CRESOL_MX_IS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63813	1251	O-CRESOL_CO_2001	O-CRESOL by County 2001	O-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63814	1251	O-CRESOL_PT_2001	CRESOL_O by Facility 2001	CRESOL_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63815	1251	P-CRESOL_CO_2001	P-CRESOL by County 2001	P-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63816	1251	P-CRESOL_PT_2001	CRESOL_P by Facility 2001	CRESOL_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63817	1251	CUMENE_CO_2001	CUMENE by County 2001	CUMENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63818	1251	CUMENE_PT_2001	CUMENE by Facility 2001	CUMENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63819	1251	CYANIDE_CO_2001	CYANIDE by County 2001	CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63820	1251	CYANIDE_PT_2001	CYANIDE by Facility 2001	CYANIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63821	1251	CYANIDE COMPOUNDS (XCN)_CO_2001	CYANIDE COMPOUNDS (XCN) by County 2001	CYANIDE COMPOUNDS (XCN) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63822	1251	CYANIDE COMPOUNDS (XCN)_PT_2001	CYANIDE_CMP by Facility 2001	CYANIDE_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63823	1251	DIBENZO(A,H)ANTHRACENE_CO_2001	DIBENZO(A,H)ANTHRACENE by County 2001	DIBENZO(A,H)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63824	1251	DIBENZO(A,H)ANTHRACENE_PT_2001	DIBENZAHAN by Facility 2001	DIBENZAHAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63825	1251	DIBENZOFURAN_CO_2001	DIBENZOFURAN by County 2001	DIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63826	1251	DIBENZOFURAN_PT_2001	DIBENZOFURAN by Facility 2001	DIBENZOFURAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63827	1251	DIBUTYL PHTHALATE_CO_2001	DIBUTYL PHTHALATE by County 2001	DIBUTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63828	1251	DIBUTYL PHTHALATE_PT_2001	DIBUTYL_PHTH by Facility 2001	DIBUTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63829	1251	1,2-DICHLOROETHANE_CO_2001	1,2-DICHLOROETHANE by County 2001	1,2-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63830	1251	1,2-DICHLOROETHANE_PT_2001	DICHLORETH12 by Facility 2001	DICHLORETH12 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63831	1251	DICHLORVOS_CO_2001	DICHLORVOS by County 2001	DICHLORVOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63832	1251	DICHLORVOS_PT_2001	DICHLORVOS by Facility 2001	DICHLORVOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63833	1251	1,4-DICHLOROBENZENE_CO_2001	1,4-DICHLOROBENZENE by County 2001	1,4-DICHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63834	1251	1,4-DICHLOROBENZENE_PT_2001	DICLBENZ_14 by Facility 2001	DICLBENZ_14 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63835	1251	1,1-DICHLOROETHANE_CO_2001	1,1-DICHLOROETHANE by County 2001	1,1-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63836	1251	1,1-DICHLOROETHANE_PT_2001	DICLETH_11_ by Facility 2001	DICLETH_11_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63837	1251	DIETHANOLAMINE_CO_2001	DIETHANOLAMINE by County 2001	DIETHANOLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63838	1251	DIETHANOLAMINE_PT_2001	DIETHANOLAMI by Facility 2001	DIETHANOLAMI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63839	1251	DIETHYL SULFATE_CO_2001	DIETHYL SULFATE by County 2001	DIETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63840	1251	DIETHYL SULFATE_PT_2001	DIETH_SULFAT by Facility 2001	DIETH_SULFAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63841	1251	DIETHYLHEXYL PHTHALATE_CO_2001	DIETHYLHEXYL PHTHALATE by County 2001	DIETHYLHEXYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63842	1251	DIETHYLHEXYL PHTHALATE_PT_2001	DIEYLHEX_PHT by Facility 2001	DIEYLHEX_PHT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63843	1251	DIMETHYLFORMAMIDE,N,N-_CO_2001	DIMETHYLFORMAMIDE,N,N- by County 2001	DIMETHYLFORMAMIDE,N,N- emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63844	1251	DIMETHYLFORMAMIDE,N,N-_PT_2001	DIMETHFORMAM by Facility 2001	DIMETHFORMAM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63845	1251	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63846	1251	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001	DIMETHYLANIL by Facility 2001	DIMETHYLANIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63847	1251	DIMETHYL PHTHALATE_CO_2001	DIMETHYL PHTHALATE by County 2001	DIMETHYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63848	1251	DIMETHYL PHTHALATE_PT_2001	DIMETH_PHTHA by Facility 2001	DIMETH_PHTHA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63849	1251	DIMETHYL SULFATE_CO_2001	DIMETHYL SULFATE by County 2001	DIMETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63850	1251	DIMETHYL SULFATE_PT_2001	DIMETH_SULFA by Facility 2001	DIMETH_SULFA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63851	1251	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63852	1251	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001	DINITRO_O_CR by Facility 2001	DINITRO_O_CR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63853	1251	DIOCTYL PHTHALATE_CO_2001	DIOCTYL PHTHALATE by County 2001	DIOCTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63854	1251	DIOCTYL PHTHALATE_PT_2001	DIOCTYL_PHTH by Facility 2001	DIOCTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63855	1251	1,4-DIOXANE_CO_2001	1,4-DIOXANE by County 2001	1,4-DIOXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63856	1251	1,4-DIOXANE_PT_2001	DIOXANE by Facility 2001	DIOXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63857	1251	2,4-D, SALTS AND ESTERS_CO_2001	2,4-D, SALTS AND ESTERS by County 2001	2,4-D, SALTS AND ESTERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63858	1251	2,4-D, SALTS AND ESTERS_PT_2001	D_2_4 by Facility 2001	D_2_4 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63859	1251	EPICHLOROHYDRIN_CO_2001	EPICHLOROHYDRIN by County 2001	EPICHLOROHYDRIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63860	1251	EPICHLOROHYDRIN_PT_2001	EPICLHYDRIN by Facility 2001	EPICLHYDRIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63861	1251	ETHYLBENZENE_CO_2001	ETHYLBENZENE by County 2001	ETHYLBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63862	1251	ETHYLBENZENE_PT_2001	ETHYLBENZENE by Facility 2001	ETHYLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63863	1251	ETHYLENE GLYCOL_CO_2001	ETHYLENE GLYCOL by County 2001	ETHYLENE GLYCOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63864	1251	ETHYLENE GLYCOL_PT_2001	ETHYLENE_GLY by Facility 2001	ETHYLENE_GLY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63865	1251	ETHYLENE OXIDE_CO_2001	ETHYLENE OXIDE by County 2001	ETHYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63866	1251	ETHYLENE OXIDE_PT_2001	ETHYLENE_OXI by Facility 2001	ETHYLENE_OXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63867	1251	ETHYLENE THIOUREA_CO_2001	ETHYLENE THIOUREA by County 2001	ETHYLENE THIOUREA emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63868	1251	ETHYLENE THIOUREA_PT_2001	ETHYLENE_THI by Facility 2001	ETHYLENE_THI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63869	1251	ETHYL ACRYLATE_CO_2001	ETHYL ACRYLATE by County 2001	ETHYL ACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63870	1251	ETHYL ACRYLATE_PT_2001	ETH_ACRYLATE by Facility 2001	ETH_ACRYLATE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63871	1251	FLUORANTHENE_CO_2001	FLUORANTHENE by County 2001	FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63872	1251	FLUORANTHENE_PT_2001	FLUORANTHENE by Facility 2001	FLUORANTHENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63873	1251	FLUORENE_CO_2001	FLUORENE by County 2001	FLUORENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63874	1251	FLUORENE_PT_2001	FLUORENE by Facility 2001	FLUORENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63875	1251	FORMALDEHYDE_CO_2001	FORMALDEHYDE by County 2001	FORMALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63876	1251	FORMALDEHYDE_PT_2001	FORMALDEHYDE by Facility 2001	FORMALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63877	1251	GLYCOL ETHERS (MISC.)_CO_2001	GLYCOL ETHERS (MISC.) by County 2001	GLYCOL ETHERS (MISC.) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63878	1251	GLYCOL ETHERS (MISC.)_PT_2001	GLYCOL_ETHRS by Facility 2001	GLYCOL_ETHRS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63879	1251	HYDROCHLORIC ACID_CO_2001	HYDROCHLORIC ACID by County 2001	HYDROCHLORIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63880	1251	HYDROCHLORIC ACID_PT_2001	HCL by Facility 2001	HCL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63881	1251	HEPTACHLOR_CO_2001	HEPTACHLOR by County 2001	HEPTACHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63882	1251	HEPTACHLOR_PT_2001	HEPTACHLOR by Facility 2001	HEPTACHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63883	1251	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63884	1251	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001	HEXAMETHYL16 by Facility 2001	HEXAMETHYL16 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63885	1251	N-HEXANE_CO_2001	N-HEXANE by County 2001	N-HEXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63886	1251	N-HEXANE_PT_2001	HEXANE by Facility 2001	HEXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63887	1251	HEXACHLOROETHANE_CO_2001	HEXACHLOROETHANE by County 2001	HEXACHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63888	1251	HEXACHLOROETHANE_PT_2001	HEXCHLORETH by Facility 2001	HEXCHLORETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63889	1251	HEXACHLOROBENZENE_CO_2001	HEXACHLOROBENZENE by County 2001	HEXACHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63890	1251	HEXACHLOROBENZENE_PT_2001	HEXCLBENZENE by Facility 2001	HEXCLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63891	1251	HEXACHLORO-1,3-BUTADIENE_CO_2001	HEXACHLORO-1,3-BUTADIENE by County 2001	HEXACHLORO-1,3-BUTADIENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63892	1251	HEXACHLORO-1,3-BUTADIENE_PT_2001	HEXCL_13_BUT by Facility 2001	HEXCL_13_BUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63893	1251	HYDROGEN FLUORIDE_CO_2001	HYDROGEN FLUORIDE by County 2001	HYDROGEN FLUORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63894	1251	HYDROGEN FLUORIDE_PT_2001	HF by Facility 2001	HF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63895	1251	HYDRAZINE_CO_2001	HYDRAZINE by County 2001	HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63896	1251	HYDRAZINE_PT_2001	HYDRAZINE by Facility 2001	HYDRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63897	1251	HYDROGEN CYANIDE_CO_2001	HYDROGEN CYANIDE by County 2001	HYDROGEN CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63898	1251	HYDROGEN CYANIDE_PT_2001	HYDROGEN_CYA by Facility 2001	HYDROGEN_CYA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63899	1251	HYDROGEN SULFIDE_CO_2001	HYDROGEN SULFIDE by County 2001	HYDROGEN SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63900	1251	HYDROGEN SULFIDE_PT_2001	HYDROGEN_SUL by Facility 2001	HYDROGEN_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63901	1251	HYDROQUINONE_CO_2001	HYDROQUINONE by County 2001	HYDROQUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63902	1251	HYDROQUINONE_PT_2001	HYDROQUINONE by Facility 2001	HYDROQUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63903	1251	INDENO(1,2,3-C,D)PYRENE_CO_2001	INDENO(1,2,3-C,D)PYRENE by County 2001	INDENO(1,2,3-C,D)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63904	1251	INDENO(1,2,3-C,D)PYRENE_PT_2001	INDN_123CDPY by Facility 2001	INDN_123CDPY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63905	1251	ISOPHORONE_CO_2001	ISOPHORONE by County 2001	ISOPHORONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63906	1251	ISOPHORONE_PT_2001	ISOPHORONE by Facility 2001	ISOPHORONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63907	1251	LEAD_CO_2001	LEAD by County 2001	LEAD emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63908	1251	LEAD_PT_2001	LEAD by Facility 2001	LEAD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63909	1251	LEAD CHROMATE_CO_2001	LEAD CHROMATE by County 2001	LEAD CHROMATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63910	1251	LEAD CHROMATE_PT_2001	LEAD_CHROMAT by Facility 2001	LEAD_CHROMAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63911	1251	LEAD COMPOUNDS_CO_2001	LEAD COMPOUNDS by County 2001	LEAD COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63912	1251	LEAD COMPOUNDS_PT_2001	LEAD_CMP by Facility 2001	LEAD_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63913	1251	LEAD OXIDE_CO_2001	LEAD OXIDE by County 2001	LEAD OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63914	1251	LEAD OXIDE_PT_2001	LEAD_OXIDE by Facility 2001	LEAD_OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63915	1251	LINDANE, (ALL ISOMERS)_CO_2001	LINDANE, (ALL ISOMERS) by County 2001	LINDANE, (ALL ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63916	1251	LINDANE, (ALL ISOMERS)_PT_2001	LINDANE_ISO by Facility 2001	LINDANE_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63917	1251	MALEIC ANHYDRIDE_CO_2001	MALEIC ANHYDRIDE by County 2001	MALEIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63918	1251	MALEIC ANHYDRIDE_PT_2001	MALEIC_ANHYD by Facility 2001	MALEIC_ANHYD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63919	1251	MANGANESE_CO_2001	MANGANESE by County 2001	MANGANESE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63920	1251	MANGANESE_PT_2001	MANGANESE by Facility 2001	MANGANESE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63921	1251	MANGANESE OXIDE_CO_2001	MANGANESE OXIDE by County 2001	MANGANESE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63922	1251	MANGANESE OXIDE_PT_2001	MANGANESEOXI by Facility 2001	MANGANESEOXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63923	1251	MANGANESE COMPOUNDS_CO_2001	MANGANESE COMPOUNDS by County 2001	MANGANESE COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63924	1251	MANGANESE COMPOUNDS_PT_2001	MANGANES_CMP by Facility 2001	MANGANES_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63925	1251	MANGANESE DIOXIDE_CO_2001	MANGANESE DIOXIDE by County 2001	MANGANESE DIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63926	1251	MANGANESE DIOXIDE_PT_2001	MANGAN_02 by Facility 2001	MANGAN_02 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63927	1251	MERCURY_CO_2001	MERCURY by County 2001	MERCURY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63928	1251	MERCURY_PT_2001	MERCURY by Facility 2001	MERCURY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63929	1251	MERCURY COMPOUNDS_CO_2001	MERCURY COMPOUNDS by County 2001	MERCURY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63930	1251	MERCURY COMPOUNDS_PT_2001	MERCURY_CMP by Facility 2001	MERCURY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63931	1251	METHANOL_CO_2001	METHANOL by County 2001	METHANOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63932	1251	METHANOL_PT_2001	METHANOL by Facility 2001	METHANOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63933	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63934	1251	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001	METHENE_B_4_ by Facility 2001	METHENE_B_4_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63935	1251	4,4-METHYLENE DIANILINE_CO_2001	4,4-METHYLENE DIANILINE by County 2001	4,4-METHYLENE DIANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63936	1251	4,4-METHYLENE DIANILINE_PT_2001	METHENE_DIAN by Facility 2001	METHENE_DIAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63937	1251	METHOXYCHLOR_CO_2001	METHOXYCHLOR by County 2001	METHOXYCHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63938	1251	METHOXYCHLOR_PT_2001	METHOXYCHLOR by Facility 2001	METHOXYCHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63939	1251	METHYLENE CHLORIDE_CO_2001	METHYLENE CHLORIDE by County 2001	METHYLENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63940	1251	METHYLENE CHLORIDE_PT_2001	METHYLENE_CL by Facility 2001	METHYLENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63941	1251	METHYL CHLORIDE_CO_2001	METHYL CHLORIDE by County 2001	METHYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63942	1251	METHYL CHLORIDE_PT_2001	METHYL_CHLOR by Facility 2001	METHYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63943	1251	METHYL CARBITOL_CO_2001	METHYL CARBITOL by County 2001	METHYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63944	1251	METHYL CARBITOL_PT_2001	METH_CARBITO by Facility 2001	METH_CARBITO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63945	1251	METHYL ETHYL KETONE_CO_2001	METHYL ETHYL KETONE by County 2001	METHYL ETHYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63946	1251	METHYL ETHYL KETONE_PT_2001	METH_ETH_KET by Facility 2001	METH_ETH_KET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63947	1251	METHYL HYDRAZINE_CO_2001	METHYL HYDRAZINE by County 2001	METHYL HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63948	1251	METHYL HYDRAZINE_PT_2001	METH_HYDRAZI by Facility 2001	METH_HYDRAZI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63949	1251	METHYL IODIDE_CO_2001	METHYL IODIDE by County 2001	METHYL IODIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63950	1251	METHYL IODIDE_PT_2001	METH_IODIDE by Facility 2001	METH_IODIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63951	1251	METHYL ISOBUTYL KETONE_CO_2001	METHYL ISOBUTYL KETONE by County 2001	METHYL ISOBUTYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63952	1251	METHYL ISOBUTYL KETONE_PT_2001	METH_ISOBUT by Facility 2001	METH_ISOBUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63953	1251	METHYL METHACRYLATE_CO_2001	METHYL METHACRYLATE by County 2001	METHYL METHACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63954	1251	METHYL METHACRYLATE_PT_2001	METH_METHACR by Facility 2001	METH_METHACR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63955	1251	METHYL TERT BUTYL ETHER_CO_2001	METHYL TERT BUTYL ETHER by County 2001	METHYL TERT BUTYL ETHER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63956	1251	METHYL TERT BUTYL ETHER_PT_2001	METH_TERT_BU by Facility 2001	METH_TERT_BU emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63957	1251	NAPHTHALENE_CO_2001	NAPHTHALENE by County 2001	NAPHTHALENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63958	1251	NAPHTHALENE_PT_2001	NAPHTHALENE by Facility 2001	NAPHTHALENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63959	1251	NICKEL_CO_2001	NICKEL by County 2001	NICKEL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63960	1251	NICKEL_PT_2001	NICKEL by Facility 2001	NICKEL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63961	1251	NICKEL COMPOUNDS_CO_2001	NICKEL COMPOUNDS by County 2001	NICKEL COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63962	1251	NICKEL COMPOUNDS_PT_2001	NICKEL_CMP by Facility 2001	NICKEL_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63963	1251	NITROBENZENE_CO_2001	NITROBENZENE by County 2001	NITROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63964	1251	NITROBENZENE_PT_2001	NITROBENZ by Facility 2001	NITROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63965	1251	N-NITROSODIMETHYLAMINE_CO_2001	N-NITROSODIMETHYLAMINE by County 2001	N-NITROSODIMETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63966	1251	N-NITROSODIMETHYLAMINE_PT_2001	NITROSODIMET by Facility 2001	NITROSODIMET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63967	1251	N-NITROSOMORPHOLINE_CO_2001	N-NITROSOMORPHOLINE by County 2001	N-NITROSOMORPHOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63968	1251	N-NITROSOMORPHOLINE_PT_2001	NITROSOMORPH by Facility 2001	NITROSOMORPH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63969	1251	NICKEL(II) OXIDE (1_CO_2001	NICKEL(II) OXIDE (1 by County 2001	NICKEL(II) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63970	1251	NICKEL(II) OXIDE (1_PT_2001	NI_II__OXIDE by Facility 2001	NI_II__OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63971	1251	NICKEL SUBSULFIDE_CO_2001	NICKEL SUBSULFIDE by County 2001	NICKEL SUBSULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63972	1251	NICKEL SUBSULFIDE_PT_2001	NI_SUBSULF by Facility 2001	NI_SUBSULF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63973	1251	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001	POLYCHLORINATED BIPHENYLS (PCBS) by County 2001	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63974	1251	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001	PCBS by Facility 2001	PCBS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63975	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63976	1251	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001	PCDD by Facility 2001	PCDD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63977	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63978	1251	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001	PCDF by Facility 2001	PCDF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63979	1251	PENTACHLOROPHENOL (PCP)_CO_2001	PENTACHLOROPHENOL (PCP) by County 2001	PENTACHLOROPHENOL (PCP) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63980	1251	PENTACHLOROPHENOL (PCP)_PT_2001	PCP by Facility 2001	PCP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63981	1251	TETRACHLOROETHYLENE_CO_2001	TETRACHLOROETHYLENE by County 2001	TETRACHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63982	1251	TETRACHLOROETHYLENE_PT_2001	PERC by Facility 2001	PERC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63983	1251	PHENANTHRENE_CO_2001	PHENANTHRENE by County 2001	PHENANTHRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63984	1251	PHENANTHRENE_PT_2001	PHENANTHRENE by Facility 2001	PHENANTHRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63985	1251	PHENOL_CO_2001	PHENOL by County 2001	PHENOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63986	1251	PHENOL_PT_2001	PHENOL by Facility 2001	PHENOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63987	1251	PHOSGENE_CO_2001	PHOSGENE by County 2001	PHOSGENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63988	1251	PHOSGENE_PT_2001	PHOSGENE by Facility 2001	PHOSGENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63989	1251	PHOSPHINE_CO_2001	PHOSPHINE by County 2001	PHOSPHINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63990	1251	PHOSPHINE_PT_2001	PHOSPHINE by Facility 2001	PHOSPHINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63991	1251	PHOSPHORUS (YELLOW OR WHITE)_CO_2001	PHOSPHORUS (YELLOW OR WHITE) by County 2001	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63992	1251	PHOSPHORUS (YELLOW OR WHITE)_PT_2001	PHOSPHORUS by Facility 2001	PHOSPHORUS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63993	1251	PHTHALIC ANHYDRIDE_CO_2001	PHTHALIC ANHYDRIDE by County 2001	PHTHALIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63994	1251	PHTHALIC ANHYDRIDE_PT_2001	PHTHALIC_ANH by Facility 2001	PHTHALIC_ANH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63995	1251	PROPIONALDEHYDE_CO_2001	PROPIONALDEHYDE by County 2001	PROPIONALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63996	1251	PROPIONALDEHYDE_PT_2001	PROPIONALDEH by Facility 2001	PROPIONALDEH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63997	1251	PROPOXUR_CO_2001	PROPOXUR by County 2001	PROPOXUR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63998	1251	PROPOXUR_PT_2001	PROPOXUR by Facility 2001	PROPOXUR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63999	1251	PROPYLENE DICHLORIDE_CO_2001	PROPYLENE DICHLORIDE by County 2001	PROPYLENE DICHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64000	1251	PROPYLENE DICHLORIDE_PT_2001	PRPLENE_DICH by Facility 2001	PRPLENE_DICH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64001	1251	PROPYLENE OXIDE_CO_2001	PROPYLENE OXIDE by County 2001	PROPYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64002	1251	PROPYLENE OXIDE_PT_2001	PRPLENE_OXID by Facility 2001	PRPLENE_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64003	1251	PYRENE_CO_2001	PYRENE by County 2001	PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64004	1251	PYRENE_PT_2001	PYRENE by Facility 2001	PYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64005	1251	QUINOLINE_CO_2001	QUINOLINE by County 2001	QUINOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64006	1251	QUINOLINE_PT_2001	QUINOLINE by Facility 2001	QUINOLINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64007	1251	QUINONE_CO_2001	QUINONE by County 2001	QUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64008	1251	QUINONE_PT_2001	QUINONE by Facility 2001	QUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64009	1251	SELENIUM_CO_2001	SELENIUM by County 2001	SELENIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64010	1251	SELENIUM_PT_2001	SELENIUM by Facility 2001	SELENIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64011	1251	SELENIUM COMPOUNDS_CO_2001	SELENIUM COMPOUNDS by County 2001	SELENIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64012	1251	SELENIUM COMPOUNDS_PT_2001	SELENIUM_CMP by Facility 2001	SELENIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64013	1251	STYRENE_CO_2001	STYRENE by County 2001	STYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64014	1251	STYRENE_PT_2001	STYRENE by Facility 2001	STYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64015	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64016	1251	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001	TCDD_2378 by Facility 2001	TCDD_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64017	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64018	1251	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001	TCDF_2378 by Facility 2001	TCDF_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64019	1251	1,1,1-TRICHLOROETHANE_CO_2001	1,1,1-TRICHLOROETHANE by County 2001	1,1,1-TRICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64020	1251	1,1,1-TRICHLOROETHANE_PT_2001	TCE_111 by Facility 2001	TCE_111 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64021	1251	TOLUENE_CO_2001	TOLUENE by County 2001	TOLUENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64022	1251	TOLUENE_PT_2001	TOLUENE by Facility 2001	TOLUENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64023	1251	TOLUENE-2,4-DIISOCYANATE_CO_2001	TOLUENE-2,4-DIISOCYANATE by County 2001	TOLUENE-2,4-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64024	1251	TOLUENE-2,4-DIISOCYANATE_PT_2001	TOLUENE24DII by Facility 2001	TOLUENE24DII emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64025	1251	TRICHLOROETHYLENE_CO_2001	TRICHLOROETHYLENE by County 2001	TRICHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64026	1251	TRICHLOROETHYLENE_PT_2001	TRICHLORETHY by Facility 2001	TRICHLORETHY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64027	1251	TRIETHYLAMINE_CO_2001	TRIETHYLAMINE by County 2001	TRIETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64028	1251	TRIETHYLAMINE_PT_2001	TRIETHAMINE by Facility 2001	TRIETHAMINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64029	1251	TRIFLURALIN_CO_2001	TRIFLURALIN by County 2001	TRIFLURALIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64030	1251	TRIFLURALIN_PT_2001	TRIFLURALIN by Facility 2001	TRIFLURALIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64031	1251	2,2,4-TRIMETHYLPENTANE_CO_2001	2,2,4-TRIMETHYLPENTANE by County 2001	2,2,4-TRIMETHYLPENTANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64032	1251	2,2,4-TRIMETHYLPENTANE_PT_2001	TRIME_PENTAN by Facility 2001	TRIME_PENTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64033	1251	VINYLIDENE CHLORIDE_CO_2001	VINYLIDENE CHLORIDE by County 2001	VINYLIDENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64034	1251	VINYLIDENE CHLORIDE_PT_2001	VINLIDENE_CL by Facility 2001	VINLIDENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64035	1251	VINYL ACETATE_CO_2001	VINYL ACETATE by County 2001	VINYL ACETATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64036	1251	VINYL ACETATE_PT_2001	VINYL_ACETAT by Facility 2001	VINYL_ACETAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64037	1251	VINYL CHLORIDE_CO_2001	VINYL CHLORIDE by County 2001	VINYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64038	1251	VINYL CHLORIDE_PT_2001	VINYL_CHLOR by Facility 2001	VINYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64039	1251	XYLENES (MIXED ISOMERS)_CO_2001	XYLENES (MIXED ISOMERS) by County 2001	XYLENES (MIXED ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64040	1251	XYLENES (MIXED ISOMERS)_PT_2001	XYLENES_ISO by Facility 2001	XYLENES_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64041	1251	M-XYLENE_CO_2001	M-XYLENE by County 2001	M-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64042	1251	M-XYLENE_PT_2001	XYLENE_M by Facility 2001	XYLENE_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64043	1251	O-XYLENE_CO_2001	O-XYLENE by County 2001	O-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64044	1251	O-XYLENE_PT_2001	XYLENE_O by Facility 2001	XYLENE_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64045	1251	P-XYLENE_CO_2001	P-XYLENE by County 2001	P-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64046	1251	P-XYLENE_PT_2001	XYLENE_P by Facility 2001	XYLENE_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64047	1252	PYRWQMP	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS		<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
64048	1252	Inactive	Inactive		<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
64049	1252	inactive_fed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344"/>
64050	1252	inactive_fed_prov	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717"/>
64051	1252	Active	Active	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717"/>
64052	1252	active_fed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797"/>
64053	1252	active_fed_prov	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389"/>
64054	1253	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
64055	1253	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
64056	1253	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
64057	1253	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
64058	1253	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
64059	1253	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64060	1253	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64061	1253	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64062	1253	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64063	1253	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64064	1253	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64065	1253	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64066	1253	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
64067	1253	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
64068	1253	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
64069	1253	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
64070	1253	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
64071	1253	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64072	1253	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64073	1253	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64074	1253	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64075	1253	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
64076	1253	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
64077	1253	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
64078	1253	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64079	1253	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64080	1253	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64081	1253	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64082	1253	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64083	1253	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64084	1253	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64085	1253	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64086	1253	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64087	1253	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64088	1253	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64089	1253	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
64090	1253	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
64091	1253	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
64092	1253	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
64093	1253	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
64094	1253	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
64095	1253	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
64096	1253	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
64097	1253	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
64098	1253	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
64099	1253	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
64100	1253	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
64101	1253	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
64102	1253	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
64103	1253	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
64104	1253	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64105	1253	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64106	1253	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64107	1253	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64108	1253	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64109	1253	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64110	1253	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64111	1253	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64112	1253	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64113	1253	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64114	1253	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64115	1253	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64116	1253	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64117	1253	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64118	1253	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64119	1253	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64120	1253	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
64121	1253	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
64122	1253	TUNDRAA_1M:Foundation	OWS	local OWS layers	
64123	1253	TUNDRAA_1M:Foundation	AREAS_OF_INTEREST	local OWS layers	
64124	1253	AOI:OWS	Areas of Interest	local OWS layers	
64125	1253	AOI:OWS	OWSDATA PARTICIPANTS	local OWS layers	
64126	1253	PARTICIPANTS:OWS	PARTICIPANTS	local OWS layers	
64127	1253	PARTICIPANTS:OWS	WTC PLUMES	plume120901	
64128	1253	PLUME110901:OWS	PLUME110901	plume120901 / PLUME110901:OWS	
64129	1253	PLUME120901:OWS	PLUME120901	plume120901 / PLUME120901:OWS	
64130	1253	PLUME120901:OWS	TerraService	remote layers served from Microsoft TerraServer Map Server	
64131	1253	DOQ:TerraService	USGS Digital Ortho-Quadrangles	remote layers served from Microsoft TerraServer Map Server	
64132	1253	DRG:TerraService	USGS Raster Graphics (Topo Maps)	remote layers served from Microsoft TerraServer Map Server	
64133	1253	UrbanArea:TerraService	USGS Urban Areas Ortho-Imagery	remote layers served from Microsoft TerraServer Map Server	
64134	1253	UrbanArea:TerraService	US National Atlas	remote layers served from National Atlas of the United States Map Server	
64135	1253	UrbanArea:TerraService	Agriculture	remote layers served from National Atlas of the United States Map Server	
64136	1253	expense:US National Atlas	Total Production Expenses - 1997	remote layers served from National Atlas of the United States Map Server	
64137	1253	nursery:US National Atlas	Value of Nursery Crops Grown for Sale - 1997	remote layers served from National Atlas of the United States Map Server	
64138	1253	mach:US National Atlas	Wheel Tractors of 100 Horsepower (PTO) or More - 1997	remote layers served from National Atlas of the United States Map Server	
64139	1253	mach:US National Atlas	Biology	remote layers served from National Atlas of the United States Map Server	
64140	1253	BflyC:US National Atlas	Butterfly Distribution	remote layers served from National Atlas of the United States Map Server	
64141	1253	Forcov:US National Atlas	Forest Cover Types	remote layers served from National Atlas of the United States Map Server	
64142	1253	Forest:US National Atlas	Forest Fragmentation	remote layers served from National Atlas of the United States Map Server	
64143	1253	privet:US National Atlas	Chinese Privet - Ligustrum sinense	remote layers served from National Atlas of the United States Map Server	
64144	1253	tallow:US National Atlas	Chinese Tallow Tree - Triadica sebifera	remote layers served from National Atlas of the United States Map Server	
64145	1253	gorse:US National Atlas	Common Gorse - Ulex europaeus	remote layers served from National Atlas of the United States Map Server	
64146	1253	spurge:US National Atlas	Leafy Spurge - Euphorbia esula	remote layers served from National Atlas of the United States Map Server	
64147	1253	loosestrife:US National Atlas	Purple Loosestrife - Lythrum salicaria	remote layers served from National Atlas of the United States Map Server	
64148	1253	ZebM:US National Atlas	Zebra Mussel Distribution	remote layers served from National Atlas of the United States Map Server	
64149	1253	Diversity:US National Atlas	Land Cover Diversity	remote layers served from National Atlas of the United States Map Server	
64150	1253	LandCover:US National Atlas	Land Cover Characteristics	remote layers served from National Atlas of the United States Map Server	
64151	1253	MothC:US National Atlas	Moth Distribution	remote layers served from National Atlas of the United States Map Server	
64152	1253	Bird:US National Atlas	North American Breeding Bird Survey Routes	remote layers served from National Atlas of the United States Map Server	
64153	1253	Bot:US National Atlas	Wildlife Mortality - Avian Botulism	remote layers served from National Atlas of the United States Map Server	
64154	1253	Chol:US National Atlas	Wildlife Mortality - Avian Cholera	remote layers served from National Atlas of the United States Map Server	
64155	1253	Cpois:US National Atlas	Wildlife Mortality - Carbamate Poisoning	remote layers served from National Atlas of the United States Map Server	
64156	1253	Lpois:US National Atlas	Wildlife Mortality - Lead Poisoning	remote layers served from National Atlas of the United States Map Server	
64157	1253	Lpois:US National Atlas	Boundaries	remote layers served from National Atlas of the United States Map Server	
64158	1253	Counties:US National Atlas	Counties	remote layers served from National Atlas of the United States Map Server	
64159	1253	Countiesanno:US National Atlas	County Name Labels	remote layers served from National Atlas of the United States Map Server	
64160	1253	FederalLands:US National Atlas	Federal Lands and Indian Reservations	remote layers served from National Atlas of the United States Map Server	
64161	1253	Metro:US National Atlas	Metropolitan Areas	remote layers served from National Atlas of the United States Map Server	
64162	1253	Pro:US National Atlas	Official Protraction Diagrams	remote layers served from National Atlas of the United States Map Server	
64163	1253	Plss:US National Atlas	Public Land Survey System	remote layers served from National Atlas of the United States Map Server	
64164	1253	States:US National Atlas	State Boundaries	remote layers served from National Atlas of the United States Map Server	
64165	1253	Stateanno:US National Atlas	State Labels	remote layers served from National Atlas of the United States Map Server	
64166	1253	CD:US National Atlas	108th Congressional Districts	remote layers served from National Atlas of the United States Map Server	
64167	1253	CD:US National Atlas	Climate	remote layers served from National Atlas of the United States Map Server	
64168	1253	precip:US National Atlas	Average Annual Precipitation, 1961 - 1990	remote layers served from National Atlas of the United States Map Server	
64169	1253	precip:US National Atlas	Environment	remote layers served from National Atlas of the United States Map Server	
64170	1253	Air:US National Atlas	Air Releases	remote layers served from National Atlas of the United States Map Server	
64171	1253	Discharge:US National Atlas	Water Discharge Permits	remote layers served from National Atlas of the United States Map Server	
64172	1253	Hazard:US National Atlas	Hazardous Waste Handlers	remote layers served from National Atlas of the United States Map Server	
64173	1253	Nuke:US National Atlas	Nuclear Sites	remote layers served from National Atlas of the United States Map Server	
64174	1253	Superfund:US National Atlas	Superfund National Priorities List Sites	remote layers served from National Atlas of the United States Map Server	
64175	1253	Toxic:US National Atlas	Toxics Release Inventory	remote layers served from National Atlas of the United States Map Server	
64176	1253	Toxic:US National Atlas	Geology	remote layers served from National Atlas of the United States Map Server	
64177	1253	Abnmin:US National Atlas	Abandoned Coal Mine Related Problems	remote layers served from National Atlas of the United States Map Server	
64178	1253	landx:US National Atlas	Costly Landslide Events	remote layers served from National Atlas of the United States Map Server	
64179	1253	landl:US National Atlas	Costly Regional Landslide Events	remote layers served from National Atlas of the United States Map Server	
64180	1253	Geology:US National Atlas	Geologic Map	remote layers served from National Atlas of the United States Map Server	
64181	1253	Geotxt:US National Atlas	Geologic Labels	remote layers served from National Atlas of the United States Map Server	
64182	1253	Cald:US National Atlas	Calderas	remote layers served from National Atlas of the United States Map Server	
64183	1253	volimp:US National Atlas	Impact Sites	remote layers served from National Atlas of the United States Map Server	
64184	1253	GlacialLimit:US National Atlas	Glacial Limit	remote layers served from National Atlas of the United States Map Server	
64185	1253	FaciesMet:US National Atlas	Metamorphic Areas	remote layers served from National Atlas of the United States Map Server	
64186	1253	lslide:US National Atlas	Landslide Incidence and Susceptibility	remote layers served from National Atlas of the United States Map Server	
64187	1253	dmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination	remote layers served from National Atlas of the United States Map Server	
64188	1253	declabels:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Labels	remote layers served from National Atlas of the United States Map Server	
64189	1253	dsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation	remote layers served from National Atlas of the United States Map Server	
64190	1253	hmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity	remote layers served from National Atlas of the United States Map Server	
64191	1253	hsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
64192	1253	imf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination	remote layers served from National Atlas of the United States Map Server	
64193	1253	isv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation	remote layers served from National Atlas of the United States Map Server	
64194	1253	fmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity	remote layers served from National Atlas of the United States Map Server	
64195	1253	fsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
64196	1253	zmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity	remote layers served from National Atlas of the United States Map Server	
64197	1253	zsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
64198	1253	Agricultural:US National Atlas	Agricultural Minerals Operations	remote layers served from National Atlas of the United States Map Server	
64199	1253	Construction:US National Atlas	Construction Minerals Operations	remote layers served from National Atlas of the United States Map Server	
64200	1253	FerMines:US National Atlas	Ferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
64201	1253	FerPlants:US National Atlas	Ferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
64202	1253	Miscellaneous:US National Atlas	Miscellaneous Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
64203	1253	NnfM:US National Atlas	Nonferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
64204	1253	NonPl:US National Atlas	Nonferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
64205	1253	Refractory:US National Atlas	Refractory, Abrasive and Other Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
64206	1253	sand:US National Atlas	Sand and Gravel Operations	remote layers served from National Atlas of the United States Map Server	
64207	1253	crush:US National Atlas	Stone, Crushed Operations	remote layers served from National Atlas of the United States Map Server	
64208	1253	ShadedRelief:US National Atlas	Shaded Relief	remote layers served from National Atlas of the United States Map Server	
64209	1253	Earthquake:US National Atlas	Significant Earthquakes	remote layers served from National Atlas of the United States Map Server	
64210	1253	Volcanoes:US National Atlas	Volcanoes	remote layers served from National Atlas of the United States Map Server	
64211	1253	Volcanoes:US National Atlas	People	remote layers served from National Atlas of the United States Map Server	
64212	1253	MedFam:US National Atlas	Median Family Income	remote layers served from National Atlas of the United States Map Server	
64213	1253	NightLights:US National Atlas	Night Lights	remote layers served from National Atlas of the United States Map Server	
64214	1253	MtoF90:US National Atlas	Number of Males to 100 Females - 1990	remote layers served from National Atlas of the United States Map Server	
64215	1253	MtoF80:US National Atlas	Number of Males to 100 Females - 1980	remote layers served from National Atlas of the United States Map Server	
64216	1253	Rural80:US National Atlas	Number of People Living in Rural Areas - 1980	remote layers served from National Atlas of the United States Map Server	
64217	1253	Urban80:US National Atlas	Number of People Living in Urban Areas - 1980	remote layers served from National Atlas of the United States Map Server	
64218	1253	PerCap:US National Atlas	Per Capita Income	remote layers served from National Atlas of the United States Map Server	
64219	1253	Pop95sq:US National Atlas	Population Per Square Mile - 1995	remote layers served from National Atlas of the United States Map Server	
64220	1253	Pop90sq:US National Atlas	Population Per Square Mile - 1990	remote layers served from National Atlas of the United States Map Server	
64221	1253	Pop80sq:US National Atlas	Population Per Square Mile - 1980	remote layers served from National Atlas of the United States Map Server	
64222	1253	und1800:US National Atlas	Under Age 18 - 2000	remote layers served from National Atlas of the United States Map Server	
64223	1253	labr01:US National Atlas	Unemployment Rates - 2001	remote layers served from National Atlas of the United States Map Server	
64224	1253	WNcumHuman:US National Atlas	West Nile Virus Surveillance - Human Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
64225	1253	WNcumVet:US National Atlas	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
64226	1253	WNcumAvian:US National Atlas	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
64227	1253	WNcumChick:US National Atlas	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
64228	1253	WNcumMos:US National Atlas	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
64229	1253	WNcumMos:US National Atlas	Transportation	remote layers served from National Atlas of the United States Map Server	
64230	1253	Airports:US National Atlas	Airports	remote layers served from National Atlas of the United States Map Server	
64231	1253	FederalTrails:US National Atlas	Parkways and Scenic Rivers	remote layers served from National Atlas of the United States Map Server	
64232	1253	Rail:US National Atlas	Railroads	remote layers served from National Atlas of the United States Map Server	
64233	1253	Roads:US National Atlas	Roads	remote layers served from National Atlas of the United States Map Server	
64234	1253	Roads:US National Atlas	Water	remote layers served from National Atlas of the United States Map Server	
64235	1253	Dams:US National Atlas	Dams	remote layers served from National Atlas of the United States Map Server	
64236	1253	Hucs:US National Atlas	Hydrologic Units (Watersheds)	remote layers served from National Atlas of the United States Map Server	
64237	1253	surface:US National Atlas	NAWQA Surface-Water Sites	remote layers served from National Atlas of the United States Map Server	
64238	1253	Aquifers:US National Atlas	Principal Aquifers	remote layers served from National Atlas of the United States Map Server	
64239	1253	wrdgage:US National Atlas	Realtime Streamflow Stations	remote layers served from National Atlas of the United States Map Server	
64240	1253	LakesRivers:US National Atlas	Streams and Waterbodies	remote layers served from National Atlas of the United States Map Server	
64241	1253	LakesRivers:US National Atlas	Reference	remote layers served from National Atlas of the United States Map Server	
64242	1253	CitiesTowns:US National Atlas	Cities and Towns	remote layers served from National Atlas of the United States Map Server	
64243	1253	DOQGrid:US National Atlas	Index to Digital Aerial Photographs	remote layers served from National Atlas of the United States Map Server	
64244	1253	DRG:US National Atlas	Index to Topographic Maps - 1:24,000 and Other Large Scales	remote layers served from National Atlas of the United States Map Server	
64245	1253	D100:US National Atlas	Index to Topographic Maps - 1:100,000 Scale	remote layers served from National Atlas of the United States Map Server	
64246	1253	Grid:US National Atlas	Latitude/Longitude	remote layers served from National Atlas of the United States Map Server	
64247	1253	TimeZones:US National Atlas	Time Zone	remote layers served from National Atlas of the United States Map Server	
64248	1253	USUrban:US National Atlas	Urban Areas	remote layers served from National Atlas of the United States Map Server	
64249	1253	USUrban:US National Atlas	Galdos	remote layers served from Galdos Systems Inc. Cartagena	
64250	1253	Ocean:Galdos	Ocean	remote layers served from Galdos Systems Inc. Cartagena	
64251	1253	Lake:Galdos	Lake	remote layers served from Galdos Systems Inc. Cartagena	
64252	1253	Buildup:Galdos	Buildup	remote layers served from Galdos Systems Inc. Cartagena	
64253	1253	TailingPond:Galdos	TailingPond	remote layers served from Galdos Systems Inc. Cartagena	
64254	1253	Reservoir:Galdos	Reservoir	remote layers served from Galdos Systems Inc. Cartagena	
64255	1253	Riverb:Galdos	Riverb	remote layers served from Galdos Systems Inc. Cartagena	
64256	1253	UnspecifiedBuilding:Galdos	UnspecifiedBuilding	remote layers served from Galdos Systems Inc. Cartagena	
64257	1253	Church:Galdos	Church	remote layers served from Galdos Systems Inc. Cartagena	
64258	1253	CityHall:Galdos	CityHall	remote layers served from Galdos Systems Inc. Cartagena	
64259	1253	College:Galdos	College	remote layers served from Galdos Systems Inc. Cartagena	
64260	1253	CourtHouse:Galdos	CourtHouse	remote layers served from Galdos Systems Inc. Cartagena	
64261	1253	FerryTerminal:Galdos	FerryTerminal	remote layers served from Galdos Systems Inc. Cartagena	
64262	1253	FireStation:Galdos	FireStation	remote layers served from Galdos Systems Inc. Cartagena	
64263	1253	Greenhouse:Galdos	Greenhouse	remote layers served from Galdos Systems Inc. Cartagena	
64264	1253	Hospital:Galdos	Hospital	remote layers served from Galdos Systems Inc. Cartagena	
64265	1253	PoliceStation:Galdos	PoliceStation	remote layers served from Galdos Systems Inc. Cartagena	
64266	1253	PostOffice:Galdos	PostOffice	remote layers served from Galdos Systems Inc. Cartagena	
64267	1253	School:Galdos	School	remote layers served from Galdos Systems Inc. Cartagena	
64268	1253	University:Galdos	University	remote layers served from Galdos Systems Inc. Cartagena	
64269	1253	TransmissionTower:Galdos	TransmissionTower	remote layers served from Galdos Systems Inc. Cartagena	
64270	1253	Communications:Galdos	Communications	remote layers served from Galdos Systems Inc. Cartagena	
64271	1253	Trestle:Galdos	Trestle	remote layers served from Galdos Systems Inc. Cartagena	
64272	1253	Bridge:Galdos	Bridge	remote layers served from Galdos Systems Inc. Cartagena	
64273	1253	Tunnel:Galdos	Tunnel	remote layers served from Galdos Systems Inc. Cartagena	
64274	1253	SingleTrack:Galdos	SingleTrack	remote layers served from Galdos Systems Inc. Cartagena	
64275	1253	DoubleTrack:Galdos	DoubleTrack	remote layers served from Galdos Systems Inc. Cartagena	
64276	1253	MultipleTrack:Galdos	MultipleTrack	remote layers served from Galdos Systems Inc. Cartagena	
64277	1253	AbandonedTrack:Galdos	AbandonedTrack	remote layers served from Galdos Systems Inc. Cartagena	
64278	1253	LightRailTransit:Galdos	LightRailTransit	remote layers served from Galdos Systems Inc. Cartagena	
64279	1253	Spur:Galdos	Spur	remote layers served from Galdos Systems Inc. Cartagena	
64280	1253	Pipeline:Galdos	Pipeline	remote layers served from Galdos Systems Inc. Cartagena	
64281	1253	TransmissionLine:Galdos	TransmissionLine	remote layers served from Galdos Systems Inc. Cartagena	
64282	1253	CutEarthwork:Galdos	CutEarthwork	remote layers served from Galdos Systems Inc. Cartagena	
64283	1253	FerryRoute:Galdos	FerryRoute	remote layers served from Galdos Systems Inc. Cartagena	
64284	1253	FillEmbankment:Galdos	FillEmbankment	remote layers served from Galdos Systems Inc. Cartagena	
64285	1253	Footbridge:Galdos	Footbridge	remote layers served from Galdos Systems Inc. Cartagena	
64286	1253	RetainingWall:Galdos	RetainingWall	remote layers served from Galdos Systems Inc. Cartagena	
64287	1253	RL1U:Galdos	RL1U	remote layers served from Galdos Systems Inc. Cartagena	
64288	1253	RL2U:Galdos	RL2U	remote layers served from Galdos Systems Inc. Cartagena	
64289	1253	RP2U:Galdos	RP2U	remote layers served from Galdos Systems Inc. Cartagena	
64290	1253	RP2U1W:Galdos	RP2U1W	remote layers served from Galdos Systems Inc. Cartagena	
64291	1253	RP3U:Galdos	RP3U	remote layers served from Galdos Systems Inc. Cartagena	
64292	1253	RP4D:Galdos	RP4D	remote layers served from Galdos Systems Inc. Cartagena	
64293	1253	RP4U:Galdos	RP4U	remote layers served from Galdos Systems Inc. Cartagena	
64294	1253	RP6U:Galdos	RP6U	remote layers served from Galdos Systems Inc. Cartagena	
64295	1253	RROUGH:Galdos	RROUGH	remote layers served from Galdos Systems Inc. Cartagena	
64296	1253	Airport:Galdos	Airport	remote layers served from Galdos Systems Inc. Cartagena	
64297	1253	Airport:Galdos	USGS-REF	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64298	1253	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64299	1253	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64300	1253	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64301	1253	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64302	1253	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64303	1253	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64304	1253	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64305	1253	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64306	1253	Names-Streams:USGS-REF	Names-Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64307	1253	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64308	1253	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64309	1253	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64310	1253	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64311	1253	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64312	1253	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64313	1253	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64314	1253	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64315	1253	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64316	1253	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64317	1253	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64318	1253	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64319	1253	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64320	1253	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64321	1253	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64322	1253	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64323	1253	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64324	1253	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64325	1253	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64326	1253	County:USGS-REF	County	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64327	1253	County_Labels:USGS-REF	County_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
64328	1253	County_Labels:USGS-REF	USGS-NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64329	1253	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64330	1253	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64331	1253	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64332	1253	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64333	1253	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64334	1253	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
64335	1253	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64336	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64337	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64338	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64339	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64340	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64341	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64342	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64343	1253	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64344	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64345	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64346	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64347	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64348	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64349	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64350	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64351	1253	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64352	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64353	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64354	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64355	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64356	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64357	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64358	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64359	1253	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64360	1253	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64361	1253	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64362	1253	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64363	1253	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64364	1253	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64365	1253	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64366	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64367	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64368	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64369	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64370	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64371	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64372	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64373	1253	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64374	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64375	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64376	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64377	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64378	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64379	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64380	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64381	1253	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
64382	1253	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64383	1253	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64384	1253	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64385	1253	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64386	1253	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64387	1253	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64388	1253	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64389	1253	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64390	1253	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64391	1253	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64392	1253	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
64393	1253	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	
64394	1253	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	
64395	1253	NHD_Network:USGS-NHD	Physiography	remote layers served from The GLOBE Program Visualization Server	
64396	1253	NHD_Network:USGS-NHD	Air Temperature	remote layers served from The GLOBE Program Visualization Server	
64397	1253	NHD_Network:USGS-NHD	Liquid Precipitation	remote layers served from The GLOBE Program Visualization Server	
64398	1253	NHD_Network:USGS-NHD	Solid Precipitation	remote layers served from The GLOBE Program Visualization Server	
64399	1253	NHD_Network:USGS-NHD	Cloud Observation	remote layers served from The GLOBE Program Visualization Server	
64400	1253	NHD_Network:USGS-NHD	Land Cover	remote layers served from The GLOBE Program Visualization Server	
64401	1253	NHD_Network:USGS-NHD	Surface Water	remote layers served from The GLOBE Program Visualization Server	
64402	1253	NHD_Network:USGS-NHD	Soil Moisture	remote layers served from The GLOBE Program Visualization Server	
64403	1253	NHD_Network:USGS-NHD	Soil Temperature	remote layers served from The GLOBE Program Visualization Server	
64404	1253	NHD_Network:USGS-NHD	Soil Characterization	remote layers served from The GLOBE Program Visualization Server	
64405	1253	NHD_Network:USGS-NHD	Land Cover/Biology	remote layers served from The GLOBE Program Visualization Server	
64406	1253	NHD_Network:USGS-NHD	Number of GLOBE Measurements	remote layers served from The GLOBE Program Visualization Server	
64407	1253	NHD_Network:USGS-NHD	World Weather Station Data	remote layers served from The GLOBE Program Visualization Server	
64408	1253	NHD_Network:USGS-NHD	Precipitation	remote layers served from The GLOBE Program Visualization Server	
64409	1253	NHD_Network:USGS-NHD	El Nino/Southern Oscillation	remote layers served from The GLOBE Program Visualization Server	
64410	1253	NHD_Network:USGS-NHD	Hydrology	remote layers served from The GLOBE Program Visualization Server	
64411	1253	NHD_Network:USGS-NHD	Radiation Budget	remote layers served from The GLOBE Program Visualization Server	
64412	1253	NHD_Network:USGS-NHD	NOPP (YOTO) Ocean Drifters	remote layers served from The GLOBE Program Visualization Server	
64413	1253	NHD_Network:USGS-NHD	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	
64414	1253	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	
64415	1253	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	
64416	1253	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	
64417	1253	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	
64418	1253	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	
64419	1253	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	
64420	1253	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	
64421	1253	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	
64422	1253	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	
64423	1253	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	
64424	1253	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	
64425	1253	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	
64426	1253	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	
64427	1253	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	
64428	1253	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	
64429	1253	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	
64430	1253	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	
64431	1253	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	
64432	1253	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	
64433	1253	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	
64434	1253	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	
64435	1253	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	
64436	1253	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	
64437	1253	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	
64438	1253	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	
64439	1253	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	
64440	1253	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	
64441	1253	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	
64442	1253	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	
64443	1253	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	
64444	1253	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	
64445	1253	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	
64446	1253	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	
64447	1253	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	
64448	1253	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	
64449	1253	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	
64450	1253	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	
64451	1254	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64452	1254	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64453	1254	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64454	1254	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64455	1254	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64456	1254	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64457	1254	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64458	1254	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64459	1254	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64460	1254	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64461	1254	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64462	1254	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64463	1254	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64464	1254	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64465	1254	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64466	1254	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64467	1254	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64468	1254	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64469	1254	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64470	1254	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64471	1254	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64472	1254	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64473	1254	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64474	1254	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64475	1254	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64476	1254	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64477	1254	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64478	1254	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64479	1254	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64480	1254	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64481	1254	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64482	1254	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64483	1254	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64484	1254	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64485	1254	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64486	1254	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64487	1254	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64488	1254	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64489	1254	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64490	1254	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64491	1254	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64492	1254	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64493	1254	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64494	1254	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64495	1254	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64496	1254	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64497	1254	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64498	1254	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64499	1254	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64500	1254	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64501	1254	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64502	1254	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64503	1254	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64504	1254	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64505	1254	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64506	1254	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64507	1254	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64508	1254	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64509	1254	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64510	1254	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64511	1254	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64512	1254	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64513	1254	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64514	1254	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64515	1254	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64516	1254	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64517	1254	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64518	1254	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64519	1254	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64520	1254	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64521	1254	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64522	1254	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64523	1254	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64524	1254	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64525	1254	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64526	1254	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64527	1254	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64528	1254	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64529	1254	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64530	1254	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64531	1254	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64532	1254	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64533	1254	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64534	1254	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64535	1254	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64536	1254	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64537	1254	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64538	1254	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64539	1254	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64540	1254	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64541	1254	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64542	1254	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64543	1254	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64544	1254	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64545	1254	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64546	1254	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64547	1254	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64548	1254	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64549	1254	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64550	1254	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64551	1254	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64552	1254	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64553	1254	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64554	1254	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64555	1254	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64556	1254	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64557	1254	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
64558	1254	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
64559	1254	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64560	1254	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64561	1254	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64562	1254	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64563	1254	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64564	1254	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64565	1254	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64566	1254	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64567	1254	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64568	1254	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64569	1254	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64570	1254	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64571	1254	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64572	1254	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64573	1254	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64574	1254	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64575	1254	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64576	1254	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64577	1254	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64578	1254	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64579	1254	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64580	1254	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64581	1254	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64582	1254	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64583	1254	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64584	1254	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64585	1254	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64586	1254	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64587	1254	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64588	1254	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64589	1254	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64590	1254	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64591	1254	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64592	1254	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64593	1254	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64594	1254	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64595	1254	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64596	1254	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64597	1254	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64598	1254	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64599	1254	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64600	1254	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64601	1254	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64602	1254	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64603	1254	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64604	1254	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64605	1254	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64606	1254	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64607	1254	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64608	1254	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64609	1254	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64610	1254	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64611	1254	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64612	1254	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64613	1254	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64614	1254	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64615	1254	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64616	1254	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64617	1254	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
64618	1254	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
64619	1254	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
64620	1254	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
64621	1254	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
64622	1254	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
64623	1254	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
64624	1254	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
64625	1254	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64626	1254	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64627	1254	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64628	1254	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64629	1254	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64630	1254	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64631	1254	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
64632	1254	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
64633	1254	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
64634	1254	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
64635	1254	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
64636	1254	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
64637	1254	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64638	1254	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64639	1254	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64640	1254	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
64641	1254	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
64642	1254	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
64643	1254	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
64644	1254	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64645	1254	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64646	1254	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64647	1254	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64648	1254	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64649	1254	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
64650	1254	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64651	1254	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64652	1254	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64653	1254	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64654	1254	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
64655	1254	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
64656	1254	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
64657	1254	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
64658	1254	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
64659	1254	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
64660	1254	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
64661	1254	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
64662	1254	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
64663	1254	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
64664	1254	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
64665	1254	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
64666	1254	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
64667	1254	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
64668	1254	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
64669	1254	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
64670	1254	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64671	1254	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64672	1254	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64673	1254	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64674	1254	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
64675	1254	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64676	1254	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64677	1254	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64678	1254	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64679	1254	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64680	1254	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
64681	1254	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64682	1254	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64683	1254	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64684	1254	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64685	1254	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
64686	1254	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
64687	1254	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
64688	1254	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
64689	1254	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
64690	1254	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
64691	1254	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
64692	1254	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
64693	1254	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
64694	1254	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
64695	1254	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
64696	1254	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
64697	1254	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
64698	1254	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
64699	1254	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
64700	1254	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
64701	1254	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
64702	1254	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
64703	1254	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
64704	1254	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
64705	1254	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
64706	1254	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
64707	1254	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
64708	1254	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
64709	1254	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
64710	1254	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
64711	1254	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
64712	1254	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
64713	1254	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	
64714	1254	MONTREAL_PHOTO:qcgov	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
64715	1254	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
64716	1254	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
64717	1254	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
64718	1254	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
64719	1254	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
64720	1254	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
64721	1254	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
64722	1254	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
64723	1254	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
64724	1254	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
64725	1254	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
64726	1254	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
64727	1254	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
64728	1254	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
64729	1254	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
64730	1254	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
64731	1254	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
64732	1254	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
64733	1254	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
64734	1254	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
64735	1254	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
64736	1254	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
64737	1254	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
64738	1254	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
64739	1254	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
64740	1254	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
64741	1254	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
64742	1254	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
64743	1254	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
64744	1254	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
64745	1254	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
64746	1254	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
64747	1254	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
64748	1254	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
64749	1254	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
64750	1254	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
64751	1254	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
64752	1254	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
64753	1254	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
64754	1254	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
64755	1254	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
64756	1254	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
64757	1254	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
64758	1254	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
64759	1254	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
64760	1254	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
64761	1254	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
64762	1254	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
64763	1254	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
64764	1254	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
64765	1254	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
64766	1254	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
64767	1254	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
64768	1254	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
64769	1254	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
64770	1254	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
64771	1254	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
64772	1254	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
64773	1254	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
64774	1254	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
64775	1254	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
64776	1254	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
64777	1254	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
64778	1254	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
64779	1254	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
64780	1254	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
64781	1254	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
64782	1254	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
64783	1254	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
64784	1254	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
64785	1254	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
64786	1254	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
64787	1254	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
64788	1254	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
64789	1254	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
64790	1254	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
64791	1254	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
64792	1254	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
64793	1254	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
64794	1254	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
64795	1254	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
64796	1254	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
64797	1254	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
64798	1254	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
64799	1254	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
64800	1254	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
64801	1254	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
64802	1254	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
64803	1254	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
64804	1254	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
64805	1254	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
64806	1254	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
64807	1254	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
64808	1254	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
64809	1254	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
64810	1254	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
64811	1254	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
64812	1254	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
64813	1254	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
64814	1254	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
64815	1254	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
64816	1254	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
64817	1254	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
64818	1254	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
64819	1254	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
64820	1254	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
64821	1254	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
64822	1254	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
64823	1254	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
64824	1254	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
64825	1254	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
64826	1254	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
64827	1254	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
64828	1254	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
64829	1254	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
64830	1254	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
64831	1254	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
64832	1254	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
64833	1254	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
64834	1254	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
64835	1254	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
64836	1254	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
64837	1254	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
64838	1254	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
64839	1254	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
64840	1254	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
64841	1254	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
64842	1254	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
64843	1254	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
64844	1254	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
64845	1254	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
64846	1254	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
64847	1254	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
64848	1254	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
64849	1254	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
64850	1254	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64851	1254	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64852	1254	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64853	1254	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64854	1254	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64855	1254	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64856	1254	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
64857	1254	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
64858	1254	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
64859	1254	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
64860	1254	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
64861	1254	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
64862	1254	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
64863	1254	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
64864	1254	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
64865	1254	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
64866	1254	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
64867	1254	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
64868	1254	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
64869	1254	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
64870	1254	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
64871	1254	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
64872	1254	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
64873	1254	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
64874	1254	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
64875	1254	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
64876	1254	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
64877	1254	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
64878	1254	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
64879	1254	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
64880	1254	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
64881	1254	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
64882	1254	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
64883	1254	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
64884	1254	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
64885	1254	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
64886	1254	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
64887	1254	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
64888	1254	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
64889	1254	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
64890	1254	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
64891	1254	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
64892	1254	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
64893	1254	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
64894	1254	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
64895	1254	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
64896	1254	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
64897	1254	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
64898	1254	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
64899	1254	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
64900	1254	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
64901	1254	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
64902	1254	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
64903	1254	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
64904	1254	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
64905	1254	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
64906	1254	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
64907	1254	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
64908	1254	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
64909	1254	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
64910	1254	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
64911	1254	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
64912	1254	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
64913	1254	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
64914	1254	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
64915	1254	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
64916	1254	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
64917	1254	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
64918	1254	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
64919	1254	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
64920	1254	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
64921	1254	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
64922	1254	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
64923	1254	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
64924	1254	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
64925	1254	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
64926	1254	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
64927	1254	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
64928	1254	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
64929	1254	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
64930	1254	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
64931	1254	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
64932	1254	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
64933	1254	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
64934	1254	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
64935	1254	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
64936	1254	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
64937	1254	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
64938	1254	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
64939	1254	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
64940	1254	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
64941	1254	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
64942	1254	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
64943	1254	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
64944	1254	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
64945	1254	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
64946	1254	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
64947	1254	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
64948	1254	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
64949	1254	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64950	1254	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64951	1254	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64952	1254	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64953	1254	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64954	1254	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
64955	1254	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
64956	1254	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
64957	1254	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
64958	1254	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
64959	1254	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
64960	1254	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
64961	1254	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
64962	1254	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
64963	1254	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
64964	1254	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
64965	1254	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
64966	1254	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
64967	1254	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
64968	1254	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
64969	1254	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
64970	1254	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
64971	1254	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
64972	1254	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
64973	1254	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
64974	1254	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
64975	1254	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
64976	1254	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
64977	1254	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
64978	1254	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
64979	1254	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64980	1254	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64981	1254	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64982	1254	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64983	1254	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64984	1254	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64985	1254	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64986	1254	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64987	1254	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64988	1254	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64989	1254	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64990	1254	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64991	1254	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64992	1254	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64993	1254	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
64994	1254	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
64995	1254	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
64996	1254	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
64997	1255	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
64998	1255	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
64999	1255	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
65000	1255	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
65001	1255	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
65002	1255	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65003	1255	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65004	1255	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65005	1255	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65006	1255	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65007	1255	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65008	1255	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65009	1255	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
65010	1255	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
65011	1255	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
65012	1255	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
65013	1255	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
65014	1255	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65015	1255	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65016	1255	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65017	1255	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65018	1255	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
65019	1255	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
65020	1255	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
65021	1255	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65022	1255	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65023	1255	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65024	1255	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65025	1255	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65026	1255	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65027	1255	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65028	1255	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65029	1255	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65030	1255	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65031	1255	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65032	1255	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
65033	1255	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
65034	1255	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65035	1255	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65036	1255	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65037	1255	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
65038	1255	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
65039	1255	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
65040	1255	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
65041	1255	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
65042	1255	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
65043	1255	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
65044	1255	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
65045	1255	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
65046	1255	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
65047	1255	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65048	1255	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65049	1255	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65050	1255	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65051	1255	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65052	1255	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65053	1255	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65054	1255	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65055	1255	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65056	1255	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65057	1255	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65058	1255	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65059	1255	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65060	1255	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65061	1255	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65062	1255	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65063	1255	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
65064	1255	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
65065	1255	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
65066	1255	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
65067	1255	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
65068	1255	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
65069	1255	THREEARCSEC:SRTM	GSC	local GSC layers	
65070	1255	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
65071	1255	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
65072	1255	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
65073	1255	FAULTS_CA:GSC	World Geology	local GSC layers	
65074	1255	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
65075	1255	FAULTS:GSC	World Fault Lines	local GSC layers	
65076	1255	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
65077	1255	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
65078	1255	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
65079	1255	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
65080	1255	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
65081	1255	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
65082	1255	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
65083	1255	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
65084	1255	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
65085	1255	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
65086	1255	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
65087	1255	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
65088	1255	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
65089	1255	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
65090	1255	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
65091	1255	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
65092	1255	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
65093	1255	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
65094	1255	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
65095	1255	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
65096	1255	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
65097	1255	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
65098	1255	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
65099	1255	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
65100	1255	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
65101	1255	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
65102	1255	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
65103	1255	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
65104	1255	MONTREAL_PHOTO:QC Gov	BC ARC IMS	remote layers served from ogc_layer_service	
65105	1255	TRIMOrthomosaic:BC ARC IMS	TRIM Orthomosaic	remote layers served from ogc_layer_service	
65106	1255	TRIMOrthomosaicOverview:BC ARC IMS	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	
65107	1255	BC_WATER_POLYS_5KM:BC ARC IMS	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	
65108	1255	BC_BASEMAP_LINES_5KM_water:BC ARC IMS	Water - Lines (1:6M)	remote layers served from ogc_layer_service	
65109	1255	BC_BASEMAP_LINES_5KM_transport:BC ARC IMS	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	
65110	1255	BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	
65111	1255	BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	
65112	1255	BC_WATER_LINES_500M:BC ARC IMS	Water - Lines (1:2M)	remote layers served from ogc_layer_service	
65113	1255	BC_TRANSPORT_LINES_500M:BC ARC IMS	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	
65114	1255	BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	
65115	1255	BC_MANMADE_LINES_500M:BC ARC IMS	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	
65116	1255	BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS	Major Cities (1:2M)	remote layers served from ogc_layer_service	
65117	1255	BC_WATER_POINTS_500M:BC ARC IMS	Water - Points (1:2M)	remote layers served from ogc_layer_service	
65118	1255	BC_TRANSPORT_POINTS_500M:BC ARC IMS	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	
65119	1255	BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	
65120	1255	BC_MANMADE_POINTS_500M:BC ARC IMS	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	
65121	1255	NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	
65122	1255	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	
65123	1255	NTS_BC_COASTLINE_LINES_125M:BC ARC IMS	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	
65124	1255	NTS_BC_CONTOUR_LINES_125M:BC ARC IMS	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	
65125	1255	NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	
65126	1255	NTS_BC_LANDFORM_LINES_125M:BC ARC IMS	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	
65127	1255	NTS_BC_MANMADE_LINES_125M:BC ARC IMS	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	
65128	1255	NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	
65129	1255	NTS_BC_WATER_LINES_125M:BC ARC IMS	Water - Lines (1:250K)	remote layers served from ogc_layer_service	
65130	1255	NTS_BC_MANMADE_POINTS_125M:BC ARC IMS	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	
65131	1255	NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	
65132	1255	NTS_BC_WATER_POINTS_125M:BC ARC IMS	Water - Points (1:250K)	remote layers served from ogc_layer_service	
65133	1255	NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	
65134	1255	NTS_BC_ANNO:BC ARC IMS	Annotation (1:250K)	remote layers served from ogc_layer_service	
65135	1255	TRIM_EBM_OCEAN:BC ARC IMS	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	
65136	1255	TRIM_EBM_WATERBODIES:BC ARC IMS	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	
65137	1255	TRIM_EBM_WATERCOURSES:BC ARC IMS	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	
65138	1255	TRIM_EBM_WETLANDS:BC ARC IMS	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	
65139	1255	TWTR_LINES:BC ARC IMS	Water - Lines (1:20K)	remote layers served from ogc_layer_service	
65140	1255	TTRN_LINES:BC ARC IMS	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	
65141	1255	TSRF_LINES:BC ARC IMS	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	
65142	1255	TMISC_LINES:BC ARC IMS	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	
65143	1255	TCVR_LINES:BC ARC IMS	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	
65144	1255	TCVR_POINTS:BC ARC IMS	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	
65145	1255	TCUL_LINES:BC ARC IMS	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	
65146	1255	TCTR_LINES:BC ARC IMS	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	
65147	1255	TWTR_POINTS:BC ARC IMS	Water - Points (1:20K)	remote layers served from ogc_layer_service	
65148	1255	TTRN_POINTS:BC ARC IMS	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	
65149	1255	TSRF_POINTS:BC ARC IMS	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	
65150	1255	TMISC_POINTS:BC ARC IMS	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	
65151	1255	TCUL_POINTS:BC ARC IMS	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	
65152	1255	TCTR_POINTS:BC ARC IMS	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	
65153	1255	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS	Annotation (1:20K)	remote layers served from ogc_layer_service	
65154	1255	TWTR_ANNO:BC ARC IMS	Water - Text (1:20K)	remote layers served from ogc_layer_service	
65155	1255	TTRN_ANNO:BC ARC IMS	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	
65156	1255	TSRF_ANNO:BC ARC IMS	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	
65157	1255	TMISC_ANNO:BC ARC IMS	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	
65158	1255	TCVR_ANNO:BC ARC IMS	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	
65159	1255	TCUL_ANNO:BC ARC IMS	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	
65160	1255	TCTR_ANNO:BC ARC IMS	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	
65161	1255	FOREST_COVER:BC ARC IMS	Forest Cover	remote layers served from ogc_layer_service	
65162	1255	BCGS_GRID:BC ARC IMS	BCGS Grid	remote layers served from ogc_layer_service	
65163	1255	NTS_GRID:BC ARC IMS	NTS Grid	remote layers served from ogc_layer_service	
65164	1255	DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS	Bathymetric	remote layers served from ogc_layer_service	
65165	1255	DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS	British Columbia	remote layers served from ogc_layer_service	
65166	1255	DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS	Provinces and States	remote layers served from ogc_layer_service	
65167	1255	DBM_7H_MIL_PARK_POLY:BC ARC IMS	Federal Parks	remote layers served from ogc_layer_service	
65168	1255	DBM_7H_MIL_ROADS_LINE:BC ARC IMS	Major Roads	remote layers served from ogc_layer_service	
65169	1255	DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS	Drainage Polygons	remote layers served from ogc_layer_service	
65170	1255	DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS	Drainage Lines	remote layers served from ogc_layer_service	
65171	1255	DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS	Boundary Lines	remote layers served from ogc_layer_service	
65172	1255	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	Major Cities	remote layers served from ogc_layer_service	
65173	1255	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	
65174	1255	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
65175	1255	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
65176	1255	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
65177	1255	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
65178	1255	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
65179	1255	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
65180	1255	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
65181	1255	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
65182	1255	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
65183	1255	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
65184	1255	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
65185	1255	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
65186	1255	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
65187	1255	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
65188	1255	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
65189	1255	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
65190	1255	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
65191	1255	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
65192	1255	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
65193	1255	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
65194	1255	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
65195	1255	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
65196	1255	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
65197	1255	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
65198	1255	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
65199	1255	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
65200	1255	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
65201	1255	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
65202	1255	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
65203	1255	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
65204	1255	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
65205	1255	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
65206	1255	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
65207	1255	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
65208	1255	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
65209	1255	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
65210	1255	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
65211	1255	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
65212	1255	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
65213	1255	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
65214	1255	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
65215	1255	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
65216	1255	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
65217	1255	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
65218	1255	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
65219	1255	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
65220	1255	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
65221	1255	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
65222	1255	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
65223	1255	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
65224	1255	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
65225	1255	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
65226	1255	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
65227	1255	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
65228	1255	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
65229	1255	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
65230	1255	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
65231	1255	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
65232	1255	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
65233	1255	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
65234	1255	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
65235	1255	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
65236	1255	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
65237	1255	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
65238	1255	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
65239	1255	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
65240	1255	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
65241	1255	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
65242	1255	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
65243	1255	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
65244	1255	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
65245	1255	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
65246	1255	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
65247	1255	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
65248	1255	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
65249	1255	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
65250	1255	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
65251	1255	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
65252	1255	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
65253	1255	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
65254	1255	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
65255	1255	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
65256	1255	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
65257	1255	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
65258	1255	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
65259	1255	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
65260	1255	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
65261	1255	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
65262	1255	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
65263	1255	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
65264	1255	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
65265	1255	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
65266	1255	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
65267	1255	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
65268	1255	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
65269	1255	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
65270	1255	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
65271	1255	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
65272	1255	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
65273	1255	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
65274	1255	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
65275	1255	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
65276	1255	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
65277	1255	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
65278	1255	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
65279	1255	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
65280	1255	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
65281	1255	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
65282	1255	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
65283	1255	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
65284	1255	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
65285	1255	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
65286	1255	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
65287	1255	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
65288	1255	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
65289	1255	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
65290	1255	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
65291	1255	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
65292	1255	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
65293	1255	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
65294	1255	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
65295	1255	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
65296	1255	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
65297	1255	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
65298	1255	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
65299	1255	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
65300	1255	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
65301	1255	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
65302	1255	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
65303	1255	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
65304	1255	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
65305	1255	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
65306	1255	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
65307	1255	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
65308	1255	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
65309	1255	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
65310	1255	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65311	1255	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65312	1255	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65313	1255	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65314	1255	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65315	1255	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65316	1255	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
65317	1255	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
65318	1255	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
65319	1255	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
65320	1255	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
65321	1255	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
65322	1255	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
65323	1255	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
65324	1255	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
65325	1255	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
65326	1255	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
65327	1255	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
65328	1255	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
65329	1255	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
65330	1255	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
65331	1255	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
65332	1255	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
65333	1255	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
65334	1255	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
65335	1255	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
65336	1255	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
65337	1255	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
65338	1255	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
65339	1255	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
65340	1255	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
65341	1255	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
65342	1255	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
65343	1255	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
65344	1255	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
65345	1255	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
65346	1255	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
65347	1255	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
65348	1255	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
65349	1255	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
65350	1255	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
65351	1255	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
65352	1255	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
65353	1255	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
65354	1255	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
65355	1255	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
65356	1255	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
65357	1255	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
65358	1255	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
65359	1255	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
65360	1255	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
65361	1255	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
65362	1255	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
65363	1255	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
65364	1255	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
65365	1255	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
65366	1255	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
65367	1255	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
65368	1255	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
65369	1255	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
65370	1255	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
65371	1255	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
65372	1255	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
65373	1255	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
65374	1255	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
65375	1255	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
65376	1255	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
65377	1255	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
65378	1255	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
65379	1255	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
65380	1255	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
65381	1255	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
65382	1255	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
65383	1255	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
65384	1255	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
65385	1255	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
65386	1255	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
65387	1255	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
65388	1255	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
65389	1255	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
65390	1255	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
65391	1255	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
65392	1255	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
65393	1255	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
65394	1255	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
65395	1255	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
65396	1255	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
65397	1255	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
65398	1255	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
65399	1255	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
65400	1255	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
65401	1255	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
65402	1255	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
65403	1255	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
65404	1255	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
65405	1255	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
65406	1255	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
65407	1255	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
65408	1255	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
65409	1255	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65410	1255	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65411	1255	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65412	1255	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65413	1255	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65414	1255	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
65415	1255	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
65416	1255	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
65417	1255	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
65418	1255	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
65419	1255	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
65420	1255	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
65421	1255	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
65422	1255	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
65423	1255	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
65424	1255	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
65425	1255	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
65426	1255	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
65427	1255	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
65428	1255	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
65429	1255	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
65430	1255	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
65431	1255	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
65432	1255	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
65433	1255	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
65434	1255	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
65435	1255	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
65436	1255	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
65437	1255	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
65438	1255	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
65439	1255	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65440	1255	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65441	1255	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65442	1255	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65443	1255	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65444	1255	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65445	1255	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65446	1255	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65447	1255	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65448	1255	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65449	1255	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65450	1255	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65451	1255	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65452	1255	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65453	1255	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
65454	1255	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
65455	1255	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
65456	1255	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
65457	1255	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
65458	1255	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
65459	1255	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
65460	1255	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
65461	1255	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
65462	1255	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
65463	1255	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
65464	1255	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
65465	1255	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
65466	1255	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
65467	1255	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
65468	1255	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
65469	1255	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
65470	1255	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
65471	1255	Countries:DEMIS World Map	Countries	remote layers served from World Map	
65472	1255	Topography:DEMIS World Map	Topography	remote layers served from World Map	
65473	1255	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
65474	1255	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
65475	1255	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
65476	1255	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
65477	1255	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
65478	1255	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
65479	1255	Streams:DEMIS World Map	Streams	remote layers served from World Map	
65480	1255	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
65481	1255	Highways:DEMIS World Map	Highways	remote layers served from World Map	
65482	1255	Roads:DEMIS World Map	Roads	remote layers served from World Map	
65483	1255	Trails:DEMIS World Map	Trails	remote layers served from World Map	
65484	1255	Borders:DEMIS World Map	Borders	remote layers served from World Map	
65485	1255	Cities:DEMIS World Map	Cities	remote layers served from World Map	
65486	1255	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
65487	1255	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
65488	1255	Airports:DEMIS World Map	Airports	remote layers served from World Map	
65489	1255	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
65490	1255	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.10&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
65491	1255	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	
65492	1255	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
65493	1255	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
65494	1255	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	
65495	1255	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	
65496	1255	Terrain_Tampa_FL:Skyline	Map Annotations	map annotations	
65497	1255	graticule:Map Annotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
65498	1255	crosshairs:Map Annotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
65499	1256	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
65500	1256	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
65501	1256	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
65502	1256	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
65503	1256	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
65504	1256	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
65505	1256	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
65506	1256	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
65507	1256	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
65508	1256	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
65509	1256	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	
65510	1256	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	
65511	1257	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
65512	1257	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
65513	1257	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
65514	1257	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
65515	1257	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
65516	1257	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65517	1257	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65518	1257	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65519	1257	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65520	1257	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65521	1257	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65522	1257	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65523	1257	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
65524	1257	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
65525	1257	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
65526	1257	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
65527	1257	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
65528	1257	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65529	1257	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65530	1257	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65531	1257	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65532	1257	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
65533	1257	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
65534	1257	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
65535	1257	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65536	1257	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65537	1257	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65538	1257	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65539	1257	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65540	1257	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65541	1257	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65542	1257	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65543	1257	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65544	1257	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65545	1257	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65546	1257	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
65547	1257	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
65548	1257	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65549	1257	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65550	1257	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65551	1257	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
65552	1257	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
65553	1257	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
65554	1257	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
65555	1257	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
65556	1257	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
65557	1257	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
65558	1257	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
65559	1257	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
65560	1257	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
65561	1257	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65562	1257	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65563	1257	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65564	1257	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65565	1257	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65566	1257	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65567	1257	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65568	1257	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65569	1257	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65570	1257	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65571	1257	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65572	1257	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65573	1257	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65574	1257	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65575	1257	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65576	1257	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65577	1257	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
65578	1257	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
65579	1257	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
65580	1257	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
65581	1257	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
65582	1257	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
65583	1257	THREEARCSEC:SRTM	AGOG (X)	The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.10&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\nCubeSERV-01274: Server responded "HTTP/1.1 404 Not Found" (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 400)\n	
65584	1258	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
65585	1258	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
65586	1258	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
65587	1258	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
65588	1258	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
65589	1258	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65590	1258	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65591	1258	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65592	1258	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65593	1258	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65594	1258	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65595	1258	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
65596	1258	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
65597	1258	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
65598	1258	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
65599	1258	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
65600	1258	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
65601	1258	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65602	1258	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65603	1258	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65604	1258	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
65605	1258	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
65606	1258	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
65607	1258	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
65608	1258	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65609	1258	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65610	1258	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65611	1258	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65612	1258	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65613	1258	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
65614	1258	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65615	1258	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65616	1258	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65617	1258	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65618	1258	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
65619	1258	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
65620	1258	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
65621	1258	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65622	1258	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65623	1258	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
65624	1258	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
65625	1258	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
65626	1258	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
65627	1258	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
65628	1258	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
65629	1258	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
65630	1258	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
65631	1258	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
65632	1258	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
65633	1258	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
65634	1258	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65635	1258	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65636	1258	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65637	1258	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65638	1258	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
65639	1258	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65640	1258	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65641	1258	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65642	1258	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65643	1258	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65644	1258	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
65645	1258	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65646	1258	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65647	1258	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65648	1258	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65649	1258	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
65650	1258	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
65651	1258	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
65652	1258	TUNDRAA_1M:Foundation	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
65653	1258	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
65654	1258	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
65655	1258	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
65656	1258	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
65657	1258	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
65658	1258	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
65659	1258	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
65660	1259	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
65661	1261	etm7_lambert	etm7_lambert		<LatLonBoundingBox minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>
65662	1262	Kort	Aarhus Amt WMS-server		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
65663	1262	aaa-data	Data fra Århus Amt		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
65664	1262	par3	Beskyttede naturtyper	Paragraf 3 områder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf"/>
65665	1262	sfl-grundvand	SFL grundvand	Grundvand i Særlige Følsomme Landbrugsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354"/>
65666	1262	rp-saerdrik	Særlige drikkevandsområder	Regionplanens Særlige drikkevandsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646"/>
65667	1264	etm7_lambert	etm7_lambert		<LatLonBoundingBox minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>
65668	1265	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
65669	1267	Bodensee	Bodensee		<LatLonBoundingBox minx="3490719,67" miny="5260061,54" maxx="3556825,93" maxy="5297695,71"/>
65670	1267	Uebersicht	Uebersicht		<LatLonBoundingBox minx="3388286,24982226" miny="5266856,00016591" maxx="3610086,49988483" maxy="5517391,50017524"/>
65671	1267	DIN A4 Blattraster	DIN A4 Blattraster		<LatLonBoundingBox minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/>
65672	1267	Gemeindegrenze	Gemeindegrenze		<LatLonBoundingBox minx="3388362" miny="5266822" maxx="3610194" maxy="5517393"/>
65673	1267	Vogelschutzgebiet	Vogelschutzgebiet		<LatLonBoundingBox minx="3388364,31" miny="5272808,79" maxx="3597171,63" maxy="5491870,15"/>
65674	1267	FFH-Gebiet 2001	FFH-Gebiet 2001		<LatLonBoundingBox minx="3388362,00011311" miny="5267655,98979656" maxx="3609310,26988689" maxy="5515557,16020344"/>
65675	1267	FFH-Gebietsvorschlag 2004	FFH-Gebietsvorschlag 2004		<LatLonBoundingBox minx="3388631,89007682" miny="5266912,00013929" maxx="3608193,29674531" maxy="5517010,90699621"/>
65676	1267	Vogelschutzgebiet	Vogelschutzgebiet		<LatLonBoundingBox minx="3388400,06" miny="5272808,79" maxx="3597171,63" maxy="5491870,15"/>
65677	1267	FFH-Gebiet 2001	FFH-Gebiet 2001		<LatLonBoundingBox minx="3388362,00011311" miny="5267668,38992457" maxx="3609310,26988689" maxy="5515557,16020344"/>
65678	1267	FFH-Gebietsvorschlag 2004	FFH-Gebietsvorschlag 2004		<LatLonBoundingBox minx="3388631,89" miny="5266912" maxx="3608192,536" maxy="5517010,907"/>
65679	1267	verwaltung	verwaltung		<LatLonBoundingBox minx="3399485,50711" miny="5275926,79714433" maxx="3584994,2553328" maxy="5498468,35986311"/>
65680	1267	text	text		<LatLonBoundingBox minx="3423798,87170264" miny="5289028,3891272" maxx="3561618,66090239" maxy="5410851,23850912"/>
65681	1267	Topographische Karte 25	Topographische Karte 25		<LatLonBoundingBox minx="3386999,48" miny="5262419,18" maxx="3610619,66" maxy="5518368,68"/>
65682	1267	Topographische Karte 50	Topographische Karte 50		<LatLonBoundingBox minx="3374207,25" miny="5251234,75" maxx="3622910,5" maxy="5518514,25"/>
65683	1267	Topographische Karte 100	Topographische Karte 100		<LatLonBoundingBox minx="3373732,97" miny="5229000,6" maxx="3625318,39" maxy="5541607,37"/>
65684	1267	Topogr. Uebersichtskarte 200	Topogr. Uebersichtskarte 200		<LatLonBoundingBox minx="3373733,605" miny="5228946,065" maxx="3676781,525" maxy="5587365,505"/>
65685	1267	Uebersichtskarte 500	Uebersichtskarte 500		<LatLonBoundingBox minx="3387181,1039" miny="5260436,2903" maxx="3612212,3539" maxy="5519108,1653"/>
65686	1268	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
65687	1268	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
65688	1268	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
65689	1269	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
65690	1269	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
65691	1269	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
65692	1270	states_lr	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
65693	1270	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
65694	1270	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
65695	1270	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
65696	1270	nlcd100	NLCD Land Cover		<LatLonBoundingBox minx="-127.982154501709" miny="23.8679973368163" maxx="-65.8984638910334" maxy="50.6962924710349"/>
65697	1270	nlcd30	NLCD Land Cover		<LatLonBoundingBox minx="-126.099735365743" miny="24.3426172523734" maxx="-65.8978786505764" maxy="50.1942247493435"/>
65698	1270	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
65699	1270	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="18.08044" maxx="179.78821" maxy="71.3407"/>
65700	1270	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
65701	1270	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
65702	1270	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
65703	1270	states_line	U.S. States		<LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>
65704	1270	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
65705	1270	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>
65706	1270	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
65707	1270	crithab_all	All Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65708	1270	ch_1001	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65709	1270	ch_1016	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65710	1270	ch_1030	Huachuca water-umbel		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65711	1270	ch_1032	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65712	1270	ch_1049	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65713	1270	ch_1050	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65714	1270	ch_1051	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65715	1270	ch_1054	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65716	1270	ch_1065	Ma`oli`oli		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65717	1270	ch_1066	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65718	1270	ch_1067	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65719	1270	ch_1068	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65720	1270	ch_1069	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65721	1270	ch_1070	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65722	1270	ch_1071	Laulihilihi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65723	1270	ch_1075	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65724	1270	ch_1083	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65725	1270	ch_1084	Kuawawaenohu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65726	1270	ch_1093	Awiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65727	1270	ch_1094	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65728	1270	ch_1097	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65729	1270	ch_1098	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65730	1270	ch_1099	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65731	1270	ch_1101	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65732	1270	ch_1102	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65733	1270	ch_1103	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65734	1270	ch_1104	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65735	1270	ch_1105	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65736	1270	ch_1106	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65737	1270	ch_1107	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65738	1270	ch_1108	Pu`uka`a		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65739	1270	ch_1109	Mapele		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65740	1270	ch_1110	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65741	1270	ch_1111	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65742	1270	ch_1112	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65743	1270	ch_1113	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65744	1270	ch_1114	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65745	1270	ch_1116	Nioi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65746	1270	ch_1117	Mehamehame		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65747	1270	ch_1128	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65748	1270	ch_1129	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65749	1270	ch_1131	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65750	1270	ch_1132	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65751	1270	ch_1133	Kolea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65752	1270	ch_1135	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65753	1270	ch_1136	Kiponapona		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65754	1270	ch_1137	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65755	1270	ch_1138	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65756	1270	ch_1139	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65757	1270	ch_1140	Kuahiwi laukahi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65758	1270	ch_1141	Hala pepe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65759	1270	ch_1146	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65760	1270	ch_1147	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65761	1270	ch_1148	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65762	1270	ch_1151	`Anunu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65763	1270	ch_1152	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65764	1270	ch_1154	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65765	1270	ch_1155	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65766	1270	ch_1156	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65767	1270	ch_1157	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65768	1270	ch_1159	A`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65769	1270	ch_1163	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65770	1270	ch_1175	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65771	1270	ch_1176	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65772	1270	ch_1177	Hau kuahiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65773	1270	ch_1178	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65774	1270	ch_1179	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65775	1270	ch_1180	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65776	1270	ch_1181	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65777	1270	ch_1182	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65778	1270	ch_1183	Nanu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65779	1270	ch_1184	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65780	1270	ch_1185	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65781	1270	ch_1186	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65782	1270	ch_1187	Kohe malama malama o kanaloa		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65783	1270	ch_1188	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65784	1270	ch_1193	Pendant kihi fern		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65785	1270	ch_1194	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65786	1270	ch_1196	Asplenium-leaved diellia		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65787	1270	ch_1197	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65788	1270	ch_1198	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65789	1270	ch_1200	Ihi`ihi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65790	1270	ch_1202	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65791	1270	ch_1205	Pauoa		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65792	1270	ch_1208	Wawae`iole		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65793	1270	ch_1211	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65794	1270	ch_1218	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65795	1270	ch_1223	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65796	1270	ch_1224	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65797	1270	ch_1226	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65798	1270	ch_1230	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65799	1270	ch_129	Mexican spotted owl		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65800	1270	ch_131	Piping Plover		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65801	1270	ch_144	Cactus ferruginous pygmy-owl		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65802	1270	ch_149	Southwestern willow flycatcher		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65803	1270	ch_150	Oahu Elepaio		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65804	1270	ch_166	New Mexican ridge-nosed rattlesnake		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65805	1270	ch_184	Concho water snake		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65806	1270	ch_185	Desert tortoise		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65807	1270	ch_190	Houston toad		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65808	1270	ch_194	San Marcos salamander		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65809	1270	ch_209	Humpback chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65810	1270	ch_215	Colorado pikeminnow (=squawfish)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65811	1270	ch_228	Fountain darter		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65812	1270	ch_234	Woundfin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65813	1270	ch_238	Leopard darter		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65814	1270	ch_250	San Marcos gambusia		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65815	1270	ch_255	Sonora chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65816	1270	ch_256	Virgin River Chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65817	1270	ch_259	Yaqui catfish		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65818	1270	ch_263	Yaqui chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65819	1270	ch_273	Loach minnow		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65820	1270	ch_275	Desert pupfish		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65821	1270	ch_276	Beautiful shiner		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65822	1270	ch_281	Little Colorado spinedace		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65823	1270	ch_296	Spikedace		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65824	1270	ch_299	Arkansas River shiner		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65825	1270	ch_309	Rio Grande silvery minnow		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65826	1270	ch_34	Choctawhatchee beach mouse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65827	1270	ch_35	Perdido Key beach mouse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65828	1270	ch_418	Newcomb's snail		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65829	1270	ch_43	Mount Graham red squirrel		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65830	1270	ch_446	Blackburn's sphinx moth		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65831	1270	ch_459	Unnamed ground beetle		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65832	1270	ch_460	Helotes mold beetle		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65833	1270	ch_461	Unnamed ground beetle		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65834	1270	ch_463	Kauai cave wolf or pe'e pe'e maka 'ole spider		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65835	1270	ch_469	Cokendolpher Cave Harvestman		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65836	1270	ch_470	Government Canyon Bat Cave Spider		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65837	1270	ch_471	Madla's Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65838	1270	ch_472	Robber Baron Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65839	1270	ch_473	Government Canyon Bat Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65840	1270	ch_474	Braken Bat Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65841	1270	ch_485	Kauai cave amphipod		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65842	1270	ch_497	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65843	1270	ch_533	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65844	1270	ch_535	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65845	1270	ch_536	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65846	1270	ch_537	Oha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65847	1270	ch_538	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65848	1270	ch_545	Fosberg's love grass		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65849	1270	ch_549	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65850	1270	ch_560	Hau kuahiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65851	1270	ch_561	Hau kuahiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65852	1270	ch_563	Aupaka		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65853	1270	ch_564	Aupaka		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65854	1270	ch_565	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65855	1270	ch_567	`Anaunau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65856	1270	ch_572	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65857	1270	ch_575	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65858	1270	ch_577	Kolea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65859	1270	ch_581	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65860	1270	ch_584	Lau `ehu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65861	1270	ch_589	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65862	1270	ch_590	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65863	1270	ch_591	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65864	1270	ch_601	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65865	1270	ch_602	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65866	1270	ch_603	Ma`oli`oli		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65867	1270	ch_604	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65868	1270	ch_605	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65869	1270	ch_618	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65870	1270	ch_621	Mahoe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65871	1270	ch_622	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65872	1270	ch_623	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65873	1270	ch_634	Mauna Loa (=Ka'u) silversword		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65874	1270	ch_635	`Ahinahina		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65875	1270	ch_645	Ko`oko`olau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65876	1270	ch_646	Ko`oko`olau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65877	1270	ch_648	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65878	1270	ch_649	Olulu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65879	1270	ch_650	Pua `ala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65880	1270	ch_654	`Awikiwiki		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65881	1270	ch_656	Navajo sedge		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65882	1270	ch_659	Kamanomano		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65883	1270	ch_662	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65884	1270	ch_664	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65885	1270	ch_67	Whooping crane		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65886	1270	ch_671	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65887	1270	ch_672	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65888	1270	ch_673	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65889	1270	ch_674	Kauila		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65890	1270	ch_684	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65891	1270	ch_685	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65892	1270	ch_686	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65893	1270	ch_687	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65894	1270	ch_688	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65895	1270	ch_690	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65896	1270	ch_691	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65897	1270	ch_692	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65898	1270	ch_693	Oha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65899	1270	ch_697	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65900	1270	ch_709	Gypsum wild-buckwheat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65901	1270	ch_717	Hawaiian red-flowered geranium		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65902	1270	ch_720	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65903	1270	ch_721	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65904	1270	ch_724	Awiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65905	1270	ch_725	Kio`ele		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65906	1270	ch_726	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65907	1270	ch_727	Pilo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65908	1270	ch_728	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65909	1270	ch_729	Na Pali beach hedyotis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65910	1270	ch_731	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65911	1270	ch_732	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65912	1270	ch_733	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65913	1270	ch_736	(=Native yellow hibiscus) ma`o hau hele		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65914	1270	ch_737	Clay's hibiscus		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65915	1270	ch_738	Koki`o ke`oke`o		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65916	1270	ch_741	Kula wahine noho		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65917	1270	ch_747	Koki`o		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65918	1270	ch_755	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65919	1270	ch_756	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65920	1270	ch_758	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65921	1270	ch_759	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65922	1270	ch_765	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65923	1270	ch_766	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65924	1270	ch_767	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65925	1270	ch_768	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65926	1270	ch_769	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65927	1270	ch_771	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65928	1270	ch_772	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65929	1270	ch_774	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65930	1270	ch_775	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65931	1270	ch_778	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65932	1270	ch_779	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65933	1270	ch_780	`Aiea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65934	1270	ch_781	`Aiea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65935	1270	ch_782	Kulu`i		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65936	1270	ch_795	Makou		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65937	1270	ch_800	Kuahiwi laukahi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65938	1270	ch_801	Hawaiian bluegrass		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65939	1270	ch_806	Po`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65940	1270	ch_810	Kaulu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65941	1270	ch_814	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65942	1270	ch_815	Maui remya		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65943	1270	ch_822	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65944	1270	ch_827	San Francisco Peaks groundsel		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65945	1270	ch_829	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65946	1270	ch_830	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65947	1270	ch_832	Popolo ku mai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65948	1270	ch_833	`Aiakeakua, popolo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65949	1270	ch_839	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65950	1270	ch_846	Pamakani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65951	1270	ch_847	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65952	1270	ch_848	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65953	1270	ch_849	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65954	1270	ch_850	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65955	1270	ch_851	`Ohe`ohe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65956	1270	ch_860	Opuhe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65957	1270	ch_862	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65958	1270	ch_863	Pamakani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65959	1270	ch_864	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65960	1270	ch_865	Nani wai`ale`ale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65961	1270	ch_867	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65962	1270	ch_868	Dwarf iliau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65963	1270	ch_869	A`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65964	1270	ch_870	Texas wild-rice		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65965	1270	ch_871	Todsen's pennyroyal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65966	1270	ch_884	Welsh's milkweed		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65967	1270	ch_915	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65968	1270	ch_916	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65969	1270	ch_917	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65970	1270	ch_919	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65971	1270	ch_938	Heau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65972	1270	ch_939	Nohoanu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65973	1270	ch_947	Koki`o ke`oke`o		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65974	1270	ch_951	Hilo ischaemum		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65975	1270	ch_952	Aupaka		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65976	1270	ch_954	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65977	1270	ch_955	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65978	1270	ch_961	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65979	1270	ch_962	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65980	1270	ch_963	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65981	1270	ch_964	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65982	1270	ch_965	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65983	1270	ch_968	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65984	1270	ch_981	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65985	1270	ch_983	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65986	1270	ch_986	Mann's bluegrass		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65987	1270	ch_987	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65988	1270	ch_999	Ohai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65989	1271	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65990	1271	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65991	1271	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65992	1271	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65993	1271	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65994	1271	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65995	1271	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65996	1271	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65997	1271	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65998	1271	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65999	1271	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66000	1271	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66001	1271	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66002	1271	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66003	1271	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66004	1271	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66005	1271	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66006	1271	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66007	1271	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66008	1271	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66009	1271	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66010	1271	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66011	1271	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66012	1271	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66013	1271	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66014	1271	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66015	1271	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66016	1271	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66017	1271	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66018	1271	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66019	1271	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66020	1271	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66021	1271	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66022	1271	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66023	1271	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66024	1271	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66025	1271	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66026	1271	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66027	1271	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66028	1271	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66029	1271	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66030	1271	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66031	1271	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66032	1271	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66033	1271	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66034	1271	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66035	1271	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66036	1271	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66037	1271	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66038	1271	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66039	1271	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66040	1271	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66041	1271	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66042	1271	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66043	1271	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66044	1271	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66045	1271	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66046	1271	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66047	1271	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66048	1271	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66049	1271	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66050	1271	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66051	1271	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66052	1271	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66053	1271	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66054	1271	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66055	1271	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66056	1271	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66057	1271	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66058	1271	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66059	1271	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66060	1271	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66061	1271	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66062	1271	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66063	1271	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66064	1271	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66065	1271	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66066	1271	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66067	1271	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66068	1271	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66069	1271	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66070	1271	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66071	1271	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66072	1271	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66073	1271	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66074	1271	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66075	1271	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66076	1271	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66077	1271	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66078	1271	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66079	1271	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66080	1271	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66081	1271	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66082	1271	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66083	1271	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66084	1271	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66085	1271	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66086	1271	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66087	1271	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66088	1271	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66089	1271	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66090	1271	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66091	1271	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66092	1271	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66093	1271	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66094	1271	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66095	1271	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66096	1271	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66097	1271	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66098	1271	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66099	1271	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66100	1271	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66101	1271	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66102	1271	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66103	1271	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66104	1271	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66105	1271	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66106	1271	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66107	1271	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66108	1271	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66109	1271	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66110	1271	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66111	1271	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66112	1271	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66113	1271	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66114	1271	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66115	1271	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66116	1271	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66117	1271	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66118	1271	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66119	1271	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66120	1271	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66121	1271	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66122	1271	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66123	1271	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66124	1271	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66125	1271	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66126	1271	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66127	1271	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66128	1271	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66129	1271	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66130	1271	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66131	1271	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66132	1271	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66133	1271	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66134	1271	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66135	1271	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66136	1271	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66137	1271	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66138	1271	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66139	1271	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66140	1271	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66141	1271	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66142	1271	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66143	1271	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66144	1271	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66145	1271	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66146	1271	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66147	1271	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66148	1271	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66149	1271	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66150	1271	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66151	1271	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66152	1271	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66153	1271	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66154	1271	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66155	1271	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66156	1271	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66157	1271	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66158	1271	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66159	1271	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66160	1271	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66161	1271	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66162	1271	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66163	1271	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66164	1271	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66165	1271	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66166	1271	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66167	1271	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66168	1271	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66169	1271	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66170	1271	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66171	1271	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66172	1271	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66173	1271	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66174	1271	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66175	1271	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66176	1271	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66177	1271	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66178	1271	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66179	1271	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66180	1271	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66181	1271	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66182	1271	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66183	1271	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66184	1271	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66185	1271	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66186	1272	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66187	1272	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66188	1272	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
66189	1272	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
66190	1272	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
66191	1272	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
66192	1272	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
66193	1272	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
66194	1272	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
66195	1272	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
66196	1272	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
66197	1272	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
66198	1273	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66199	1273	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66200	1273	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66201	1273	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66202	1273	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66203	1273	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66204	1273	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66205	1273	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66206	1273	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66207	1273	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66208	1273	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66209	1273	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66210	1273	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66211	1273	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66212	1273	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66213	1273	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66214	1273	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66215	1273	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66216	1273	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66217	1273	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66218	1273	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66219	1273	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66220	1273	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66221	1273	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66222	1273	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66223	1273	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66224	1273	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66225	1273	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66226	1273	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66227	1273	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66228	1273	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66229	1273	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66230	1273	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66231	1273	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66232	1273	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66233	1273	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66234	1273	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66235	1273	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66236	1273	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66237	1273	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66238	1273	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66239	1273	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66240	1273	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66241	1273	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66242	1273	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66243	1273	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66244	1273	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66245	1273	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66246	1273	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66247	1273	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66248	1273	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66249	1273	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66250	1273	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66251	1273	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66252	1273	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66253	1273	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66254	1273	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66255	1273	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66256	1273	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66257	1273	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66258	1273	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66259	1273	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66260	1273	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66261	1273	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66262	1273	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66263	1273	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66264	1273	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66265	1273	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66266	1273	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66267	1273	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66268	1273	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66269	1273	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66270	1273	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66271	1273	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66272	1273	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66273	1273	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66274	1273	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66275	1273	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66276	1273	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66277	1273	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66278	1273	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66279	1273	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66280	1273	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66281	1273	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66282	1273	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66283	1273	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66284	1273	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66285	1273	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66286	1273	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66287	1273	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66288	1273	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66289	1273	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66290	1273	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66291	1273	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66292	1273	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66293	1273	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66294	1273	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66295	1273	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66296	1273	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66297	1273	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66298	1273	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66299	1273	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66300	1273	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66301	1273	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66302	1273	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66303	1273	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66304	1273	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66305	1273	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66306	1273	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66307	1273	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66308	1273	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66309	1273	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66310	1273	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66311	1273	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66312	1273	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66313	1273	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66314	1273	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66315	1273	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66316	1273	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66317	1273	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66318	1273	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66319	1273	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66320	1273	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66321	1273	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66322	1273	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66323	1273	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66324	1273	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66325	1273	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66326	1273	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66327	1273	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66328	1273	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66329	1273	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66330	1273	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66331	1273	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66332	1273	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66333	1273	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66334	1273	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66335	1273	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66336	1273	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66337	1273	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66338	1273	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66339	1273	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66340	1273	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66341	1273	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66342	1273	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66343	1273	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66344	1273	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66345	1273	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66346	1273	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66347	1273	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66348	1273	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66349	1273	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66350	1273	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66351	1273	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66352	1273	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66353	1273	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66354	1273	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66355	1273	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66356	1273	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66357	1273	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66358	1273	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66359	1273	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66360	1273	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66361	1273	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66362	1273	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66363	1273	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66364	1273	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66365	1273	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66366	1273	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66367	1273	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66368	1273	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66369	1273	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66370	1273	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66371	1273	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66372	1273	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66373	1273	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66374	1273	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66375	1273	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66376	1273	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66377	1273	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66378	1273	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66379	1273	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66380	1273	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66381	1273	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66382	1273	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66383	1273	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66384	1273	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66385	1273	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66386	1273	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66387	1273	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66388	1273	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66389	1273	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66390	1273	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66391	1273	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66392	1273	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66393	1273	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66394	1273	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66395	1274	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
66396	1274	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66397	1274	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66398	1274	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66399	1274	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66400	1274	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66401	1274	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66402	1274	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66403	1274	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66404	1274	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
66405	1274	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
66406	1274	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66407	1274	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66408	1274	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66409	1274	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66410	1274	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66411	1274	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66412	1274	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66413	1274	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66414	1274	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
66415	1274	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
66416	1274	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
66417	1274	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
66418	1274	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66419	1274	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66420	1274	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66421	1274	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66422	1274	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66423	1274	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66424	1274	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66425	1274	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66426	1274	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
66427	1274	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
66428	1274	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
66429	1274	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
66430	1274	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
66431	1274	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66432	1274	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66433	1274	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66434	1274	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66435	1274	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
66436	1274	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
66437	1274	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66438	1274	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66439	1274	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66440	1274	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66441	1274	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
66442	1274	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66443	1274	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66444	1274	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66445	1274	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66446	1274	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66447	1274	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
66448	1274	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66449	1274	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66450	1274	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66451	1274	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66452	1274	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66453	1274	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66454	1274	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
66455	1274	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66456	1274	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66457	1274	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66458	1274	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66459	1274	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
66460	1274	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
66461	1274	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66462	1274	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
66463	1274	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
66464	1274	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66465	1274	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
66466	1274	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66467	1274	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66468	1274	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66469	1274	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66470	1274	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66471	1274	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66472	1274	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66473	1274	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66474	1274	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66475	1274	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66476	1274	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66477	1274	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66478	1274	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66479	1274	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66480	1274	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
66481	1274	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
66482	1274	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
66483	1274	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
66484	1274	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
66485	1274	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
66486	1274	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66487	1274	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66488	1274	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66489	1274	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
66490	1274	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
66491	1274	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
66492	1274	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
66493	1274	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
66494	1274	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
66495	1274	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
66496	1274	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
66497	1274	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66498	1274	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
66499	1274	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
66500	1274	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66501	1274	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66502	1274	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
66503	1274	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66504	1274	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66505	1274	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
66506	1274	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
66507	1274	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66508	1274	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
66509	1274	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
66510	1274	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
66511	1274	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
66512	1274	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
66513	1274	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
66514	1274	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
66515	1274	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66516	1274	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
66517	1274	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
66518	1274	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
66519	1274	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
66520	1274	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
66521	1274	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
66522	1274	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66523	1274	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
66524	1274	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
66525	1274	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
66526	1274	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
66527	1274	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
66528	1274	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66529	1274	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
66530	1274	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
66531	1274	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
66532	1274	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
66533	1274	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
66534	1274	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66535	1274	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
66536	1274	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
66537	1274	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
66538	1274	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
66539	1274	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
66540	1274	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
66541	1274	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
66542	1274	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
66543	1274	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
66544	1274	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
66545	1274	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66546	1274	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
66547	1274	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
66548	1274	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
66549	1274	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
66550	1274	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
66551	1274	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66552	1274	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
66553	1274	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
66554	1274	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
66555	1274	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
66556	1274	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
66557	1274	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66558	1274	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66559	1274	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
66560	1274	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
66561	1274	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66562	1274	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66563	1274	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
66564	1274	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
66565	1274	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66566	1274	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
66567	1274	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
66568	1274	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
66569	1274	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
66570	1274	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
66571	1274	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66572	1274	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66573	1274	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66574	1274	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66575	1274	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66576	1274	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66577	1274	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66578	1274	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66579	1274	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66580	1274	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66581	1274	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66582	1274	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66583	1274	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66584	1274	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66585	1274	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66586	1274	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66587	1274	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66588	1274	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66589	1274	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66590	1274	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66591	1274	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66592	1274	Ocean features:DEMIS	TEST	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66593	1274	Ocean features:DEMIS	GLCF Landsat ETM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66594	1274	LANDSAT_TM_GLCF_432:TEST	Landsat ETM Band 432 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66595	1274	LANDSAT_TM_GLCF_432_STRETCH:TEST	Landsat ETM Band 432 Scenes, Stretched	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66596	1274	LANDSAT_TM_GLCF_742:TEST	Landsat ETM Band 742 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66597	1274	LANDSAT_TM_GLCF_742:TEST	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66598	1274	LANDSAT_TM_GLCF_742:TEST	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66599	1274	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66600	1274	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66601	1274	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66602	1274	ENV_ASAR_AP_HHVH_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66603	1274	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66604	1274	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66605	1274	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66606	1274	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66607	1274	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66608	1274	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66609	1274	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66610	1274	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66611	1274	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66612	1274	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66613	1274	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66614	1274	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66615	1274	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66616	1274	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66617	1274	ENV_ASAR_AP_HHVH_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66618	1274	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66619	1274	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66620	1274	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66621	1274	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66622	1274	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66623	1274	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66624	1274	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66625	1274	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66626	1274	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66627	1274	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66628	1274	ENV_AATSR_SC_DESC:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66629	1274	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66630	1274	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66631	1276	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
66632	1277	TM_NOP	Landsat NOP	Landsat TM image Noordoostpolder 	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66633	1277	TM_NOP	MODIS1KM::XML	Landsat TM image Noordoostpolder 	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66634	1277	modis1km	1km resolution Modis composite	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66635	1277	modis1km	WOUT::XML	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66636	1277	w82rgb	Global vegetation dynamics 1982	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66637	1277	w99rgb	Global vegetation dynamics 1999	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66638	1277	w99rgb	LIGHTS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66639	1277	lights	The Earth by night	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66640	1277	lights	CLOUDS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66641	1277	clouds	Modis global view with clouds	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66642	1277	clouds	GIPSY::DB	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66643	1277	Gipsy	Test database	Some x,y data from database	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66644	1277	Gipsy	NEDERLAND::XML	Some x,y data from database	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66645	1277	nl-mosaic	Landsat mosaic of the Netherlands	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
66646	1277	nl-mosaic	APEX::WMS	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
66647	1277	nl-mosaic	Image Product layers	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66648	1277	nl-mosaic	COASTS::MAP	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66649	1277	coastline	Coastlines	Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66650	1277	borders	Country borders	Country borders	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66651	1277	rivers	Rivers and canals	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66652	1277	rivers	DELFT::XML	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
66653	1277	aster_delft	Dutch coast seen by Aster	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
66654	1277	aster_delft	BLUEMARBLE::XML	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
66655	1277	bluemarble	The Blue Marble: Modis global view	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66656	1277	bluemarble	NEONET::NEONET	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
66657	1277	29061	Landsat mosaic image of the Netherlands	This image is a composite image made from a number\nof Landat-TM images.	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
66658	1277	29071	North Holland SAR image	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
66659	1278	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
66660	1278	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
66661	1278	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
66662	1278	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
66663	1278	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
66664	1278	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
66665	1278	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
66666	1278	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
66667	1278	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
66668	1278	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
66669	1278	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
66670	1278	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
66671	1278	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66672	1278	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
66673	1278	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66674	1278	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66675	1278	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
66676	1278	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
66677	1278	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
66678	1278	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
66679	1278	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
66680	1278	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
66681	1278	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
66682	1278	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
66683	1278	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
66684	1278	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
66685	1278	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
66686	1278	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
66687	1278	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
66688	1278	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
66689	1278	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
66690	1278	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
66691	1278	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
66692	1278	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
66693	1278	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
66694	1278	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
66695	1278	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
66696	1278	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
66697	1278	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
66698	1278	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
66699	1278	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
66700	1278	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
66701	1278	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
66702	1278	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
66703	1278	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
66704	1278	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
66705	1278	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
66706	1278	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
66707	1278	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
66708	1278	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
66709	1278	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
66710	1278	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
66711	1278	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
66712	1278	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
66713	1278	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
66714	1278	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
66715	1278	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
66716	1278	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
66717	1278	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
66718	1278	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
66719	1278	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
66720	1278	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
66721	1278	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
66722	1278	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
66723	1278	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
66724	1278	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
66725	1278	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
66726	1278	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
66727	1278	TUNDRAA_1M:Foundation	MPP1	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
66728	1278	TUNDRAA_1M:Foundation	CAMP_LEJEUNE	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
66729	1278	DRG_100K:MPP1	DRG 100K	local MPP1 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66730	1278	ORTHO:MPP1	DOQQ 1 Meter	local MPP1 layers	<LatLonBoundingBox minx="-80.71502758029993" miny="33.68179237469153" maxx="-76.13350872021618" maxy="35.66764851573171"/>
66731	1278	ORTHO:MPP1	USGS-REF	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.60590429980179" maxy="59.7594712167613"/>
66732	1278	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
66733	1278	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
66734	1278	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
66735	1278	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
66736	1278	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
66737	1278	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
66738	1278	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
66739	1278	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
66740	1278	Names-Streams:USGS-REF	Names-Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
66741	1278	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
66742	1278	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
66743	1278	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
66744	1278	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
66745	1278	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
66746	1278	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
66747	1278	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
66748	1278	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
66749	1278	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
66750	1278	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.16575572594761" maxy="70.3456118014371"/>
66751	1278	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
66752	1278	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
66753	1278	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
66754	1278	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.36389880238541"/>
66755	1278	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
66756	1278	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
66757	1278	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
66758	1278	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
66759	1278	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
66760	1278	County:USGS-REF	County	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
66761	1278	County_Labels:USGS-REF	County_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
66762	1278	County_Labels:USGS-REF	USGS-NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
66763	1278	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
66764	1278	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
66765	1278	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
66766	1278	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
66767	1278	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
66768	1278	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.86884601491541" maxy="50.2020583570577"/>
66769	1278	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
66770	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
66771	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
66772	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.99997900000621"/>
66773	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
66774	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
66775	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
66776	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333004999999"/>
66777	1278	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
66778	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
66779	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
66780	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
66781	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
66782	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
66783	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
66784	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
66785	1278	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
66786	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
66787	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
66788	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.55778117999699" maxy="18.532217771378"/>
66789	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
66790	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
66791	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
66792	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
66793	1278	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.40781150331151" maxy="18.5151679359656"/>
66794	1278	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.998888884181" maxy="50.0011111112712"/>
66795	1278	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.00005899999999" maxy="49.99997399808"/>
66796	1278	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456000001" maxy="49.99997399808"/>
66797	1278	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
66798	1278	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
66799	1278	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
66800	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
66801	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
66802	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
66803	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
66804	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
66805	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
66806	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
66807	1278	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
66808	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
66809	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
66810	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
66811	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
66812	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
66813	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
66814	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
66815	1278	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
66816	1278	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
66817	1278	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
66818	1278	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
66819	1278	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
66820	1278	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
66821	1278	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
66822	1278	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
66823	1278	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
66824	1278	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
66825	1278	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.94982843771039" maxy="49.3766132398654"/>
66826	1278	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
66827	1278	NHD_Network:USGS-NHD	MIT-NRCS	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66828	1278	NHD_Network:USGS-NHD	Landsat mosaic (NASA-JPL)	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66829	1278	us_landsat_wgs84_bright:MIT-NRCS	Landsat (enhanced)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
66830	1278	us_landsat_wgs84_bright:MIT-NRCS	Digital Raster Graphics (NRCS)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66831	1278	drg:MIT-NRCS	1:24000 topo maps	Seamless mosaic of DRG quadrangles .	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
66832	1278	drgf:MIT-NRCS	1:100,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
66833	1278	drgc:MIT-NRCS	1:250,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
66834	1278	drgc:MIT-NRCS	The Globe Program	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66835	1278	drgc:MIT-NRCS	Context Layers	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66836	1278	COASTLINES:The Globe Program	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66837	1278	NATIONAL:The Globe Program	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66838	1278	STATE:The Globe Program	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66839	1278	RIVERS:The Globe Program	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66840	1278	RAILS:The Globe Program	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66841	1278	CITY_NAMES:The Globe Program	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66842	1278	WMT_GRATICULE:The Globe Program	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66843	1278	COUNTY:The Globe Program	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66844	1278	ROADS:The Globe Program	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66845	1278	WATERSHEDS:The Globe Program	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66846	1278	URBAN_EXTENTS:The Globe Program	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66847	1278	URBAN_EXTENTS:The Globe Program	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66848	1278	RTOPO:The Globe Program	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66849	1278	RTOPO:The Globe Program	Air Temperature	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66850	1278	RATMAX:The Globe Program	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66851	1278	ATMAX:The Globe Program	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66852	1278	RATMIN:The Globe Program	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66853	1278	ATMIN:The Globe Program	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66854	1278	ATCUR:The Globe Program	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66855	1278	ATMEA:The Globe Program	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66856	1278	ATDIF:The Globe Program	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66857	1278	RHDEW:The Globe Program	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66858	1278	RHHUM:The Globe Program	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66859	1278	RHHUM:The Globe Program	Liquid Precipitation	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66860	1278	RPRAIN:The Globe Program	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66861	1278	PRAIN:The Globe Program	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66862	1278	PRPH:The Globe Program	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66863	1278	PRPH:The Globe Program	Solid Precipitation	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66864	1278	PSDEP:The Globe Program	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66865	1278	PSNOW:The Globe Program	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66866	1278	PSEQV:The Globe Program	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66867	1278	PSPH:The Globe Program	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66868	1278	PSPH:The Globe Program	Cloud Observation	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66869	1278	RCOCOV:The Globe Program	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66870	1278	COCOV:The Globe Program	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66871	1278	RCOSAT:The Globe Program	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66872	1278	COTYP:The Globe Program	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66873	1278	CONIM:The Globe Program	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66874	1278	CONIM:The Globe Program	Land Cover	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66875	1278	RALBED:The Globe Program	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66876	1278	RVGIDX:The Globe Program	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66877	1278	RVGIDX:The Globe Program	Surface Water	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66878	1278	SWTMP:The Globe Program	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66879	1278	SWPH:The Globe Program	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66880	1278	SWALK:The Globe Program	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66881	1278	SWCON:The Globe Program	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66882	1278	SWDO2:The Globe Program	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66883	1278	SWNOX:The Globe Program	GLOBE Water Nitrate plus Nitrite	Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66884	1278	SWNO3:The Globe Program	GLOBE Water Nitrate	Water Nitrate collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66885	1278	SWNO2:The Globe Program	GLOBE Water Nitrite	Water Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66886	1278	SWHSA:The Globe Program	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66887	1278	SWTSA:The Globe Program	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66888	1278	SWSEC:The Globe Program	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66889	1278	SWTUB:The Globe Program	GLOBE Transparency - Turbidity Tube	Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66890	1278	REVAP:The Globe Program	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66891	1278	REVAP:The Globe Program	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66892	1278	RSM00C:The Globe Program	Soil Moisture (surface)	Soil Moisture (surface). Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66893	1278	SMXXD:The Globe Program	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66894	1278	SMTWC:The Globe Program	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66895	1278	SMTWC:The Globe Program	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66896	1278	STXXT:The Globe Program	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66897	1278	STXXT:The Globe Program	Soil Characterization	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66898	1278	SCXXC:The Globe Program	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66899	1278	SCXXD:The Globe Program	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66900	1278	SCXXH:The Globe Program	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66901	1278	SCXXN:The Globe Program	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66902	1278	SCXXP:The Globe Program	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66903	1278	SCXXK:The Globe Program	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66904	1278	SCXXT:The Globe Program	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66905	1278	SCXXR:The Globe Program	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66906	1278	SCXXO:The Globe Program	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66907	1278	SCXXA:The Globe Program	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66908	1278	SCXXA:The Globe Program	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66909	1278	BTHGT:The Globe Program	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66910	1278	BTDCF:The Globe Program	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66911	1278	BTCHT:The Globe Program	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66912	1278	BTCCF:The Globe Program	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66913	1278	BTCCV:The Globe Program	GLOBE Canopy Cover	Canopy Cover collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66914	1278	BGGCG:The Globe Program	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66915	1278	BGGCB:The Globe Program	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66916	1278	BGGCT:The Globe Program	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66917	1278	BGGBM:The Globe Program	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66918	1278	BGBBM:The Globe Program	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66919	1278	LCMUC:The Globe Program	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66920	1278	LCMUC:The Globe Program	Number of GLOBE Measurements	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66921	1278	XXTOT:The Globe Program	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66922	1278	YYGLA:The Globe Program	GLOBE Active Schools (High-res)	Active Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66923	1278	YYGLO:The Globe Program	GLOBE All Schools (High-res)	All Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66924	1278	YYGLP:The Globe Program	GLOBE Active Schools (Medium-res)	Active Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66925	1278	YYGLQ:The Globe Program	GLOBE All Schools (Medium-res)	All Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66926	1278	YYGLR:The Globe Program	GLOBE Active Schools (Medium-res with oceans)	Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66927	1278	YYGLS:The Globe Program	GLOBE All Schools (Medium-res with oceans)	All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66928	1278	YYGLX:The Globe Program	GLOBE Active Schools (High-res with oceans)	Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66929	1278	YYGLY:The Globe Program	GLOBE All Schools (High-res with oceans)	All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66930	1278	YYGLZ:The Globe Program	GLOBE Active Schools (High-res with oceans and all land green)	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66931	1278	YYGLZ:The Globe Program	World Weather Station Data	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66932	1278	NTMAX:The Globe Program	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66933	1278	NTMIN:The Globe Program	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66934	1278	NTMEA:The Globe Program	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66935	1278	NHXXD:The Globe Program	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66936	1278	NHXXR:The Globe Program	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66937	1278	NTDIF:The Globe Program	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66938	1278	NTDIF:The Globe Program	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66939	1278	NPPCP:The Globe Program	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66940	1278	NPPCP:The Globe Program	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66941	1278	EMTMP:The Globe Program	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66942	1278	EQTMP:The Globe Program	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66943	1278	EMPCP:The Globe Program	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66944	1278	EQPCP:The Globe Program	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66945	1278	EMSST:The Globe Program	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66946	1278	EQSST:The Globe Program	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66947	1278	LTMEA:The Globe Program	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66948	1278	ENMEA:The Globe Program	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66949	1278	LNMEA:The Globe Program	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66950	1278	NOMEA:The Globe Program	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66951	1278	NLMEA:The Globe Program	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66952	1278	LTPCP:The Globe Program	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66953	1278	ENPCP:The Globe Program	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66954	1278	LNPCP:The Globe Program	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66955	1278	NOPCP:The Globe Program	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66956	1278	NLPCP:The Globe Program	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66957	1278	TENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66958	1278	TLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66959	1278	TENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66960	1278	PENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66961	1278	PLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66962	1278	PENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66963	1278	PENLN:The Globe Program	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66964	1278	RHUZZZ:The Globe Program	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66965	1278	RHCA00:The Globe Program	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66966	1278	RHCA00:The Globe Program	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66967	1278	RRBSWC:The Globe Program	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66968	1278	RRBSWD:The Globe Program	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66969	1278	RRBSWN:The Globe Program	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66970	1278	RRBLWC:The Globe Program	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66971	1278	RRBLWD:The Globe Program	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66972	1278	RRBLWN:The Globe Program	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66973	1278	RRBTOA:The Globe Program	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66974	1278	RRBTOA:The Globe Program	NOPP (YOTO) Ocean Drifters	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66975	1278	YOTMP:The Globe Program	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66976	1278	YOTRK:The Globe Program	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66977	1278	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
66978	1278	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
66979	1278	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
66980	1278	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
66981	1278	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
66982	1278	Terrain_Tampa_FL:Skyline	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>
66983	1278	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2" maxy="39.4"/>
66984	1278	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.02" miny="38.51" maxx="-76.90000000000001" maxy="38.54"/>
66985	1278	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66986	1278	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
66987	1278	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
66988	1278	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66989	1278	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66990	1278	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66991	1278	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66992	1278	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66993	1278	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66994	1278	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66995	1278	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66996	1278	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66997	1278	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66998	1278	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
66999	1278	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67000	1278	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67001	1278	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67002	1278	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67003	1278	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67004	1278	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67005	1278	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67006	1278	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67007	1278	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67008	1278	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67009	1278	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67010	1278	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67011	1278	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67012	1278	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67013	1278	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67014	1278	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67015	1278	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67016	1278	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67017	1278	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67018	1278	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67019	1278	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67020	1279	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
67021	1279	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
67022	1279	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
67023	1279	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
67024	1279	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
67025	1279	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
67026	1279	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
67027	1280	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
67028	1280	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
67029	1280	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67030	1280	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67031	1281	Areas	Areas		<LatLonBoundingBox minx="-1.14075614472113" miny="51.258356977575" maxx="-1.10529967701179" maxy="51.2739580841701"/>
67032	1281	Line	Line		<LatLonBoundingBox minx="-1.14074434801618" miny="51.2582915609551" maxx="-1.08853703529111" maxy="51.2731821901335"/>
67033	1281	Symbols	Symbols		<LatLonBoundingBox minx="-1.12299809218483" miny="51.2651205133145" maxx="-1.11133256344383" maxy="51.2721626290387"/>
67034	1281	Points	Points		<LatLonBoundingBox minx="-1.12299809218483" miny="51.2651205133145" maxx="-1.11133256344383" maxy="51.2721626290387"/>
67035	1281	Boundary	Boundary		<LatLonBoundingBox minx="-1.13334416837818" miny="51.2617036191922" maxx="-1.1077685183829" maxy="51.2668720893729"/>
67036	1281	Text	Text		<LatLonBoundingBox minx="-1.12561995434146" miny="51.2632854808421" maxx="-1.11117681726102" maxy="51.2723490532882"/>
67037	1282	Blocks: Availibility	Blocks: Availibility		<LatLonBoundingBox minx="60000" miny="0" maxx="660000" maxy="1220000"/>
67038	1282	Blocks: Density of Change	Blocks: Density of Change		<LatLonBoundingBox minx="60000" miny="0" maxx="660000" maxy="1220000"/>
67039	1282	Tiles - Rural Areas	Tiles - Rural Areas		<LatLonBoundingBox minx="62000.0031051173" miny="6999.99574696715" maxx="656000.003089369" maxy="1214999.99892"/>
67040	1282	Tiles - Rural Towns	Tiles - Rural Towns		<LatLonBoundingBox minx="139999.990141043" miny="26000.0063269118" maxx="627000.002668657" maxy="1144000.08128272"/>
67041	1282	Towns	Towns		<LatLonBoundingBox minx="142675.001006533" miny="27534.7194825448" maxx="642357.688447898" maxy="1141388.0007759"/>
67042	1283	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
67043	1283	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67044	1283	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67045	1283	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67046	1283	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67047	1283	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67048	1283	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67049	1283	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67050	1283	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67051	1283	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
67052	1283	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67053	1283	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67054	1283	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67055	1283	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67056	1283	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67057	1283	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67058	1283	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67059	1283	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67060	1283	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67061	1283	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67062	1283	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67063	1283	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67064	1283	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67065	1283	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
67066	1283	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67067	1283	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67068	1283	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67069	1283	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67070	1283	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67071	1283	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
67072	1283	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67073	1283	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67074	1283	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67075	1283	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67076	1283	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67077	1283	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67078	1283	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
67079	1283	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67080	1283	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67081	1283	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67082	1283	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67083	1283	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
67084	1283	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
67085	1283	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67086	1283	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
67087	1283	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
67088	1283	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67089	1283	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
67090	1283	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67091	1283	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67092	1283	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67093	1283	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67094	1283	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67095	1283	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67096	1283	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67097	1283	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67098	1283	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67099	1283	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67100	1283	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67101	1283	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67102	1283	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67103	1283	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67104	1283	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
67105	1283	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
67106	1283	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67107	1283	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
67108	1283	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67109	1283	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
67110	1283	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
67111	1283	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
67112	1283	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67113	1283	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67114	1283	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67115	1283	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67116	1283	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67117	1283	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
67118	1283	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
67119	1283	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
67120	1283	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67121	1283	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
67122	1283	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
67123	1283	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
67124	1283	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
67125	1283	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
67126	1283	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67127	1283	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67128	1283	YT_PAS_A:Parks	Provinces_2004	Protected Areas for 2004	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
67129	1283	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2004 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67130	1283	BC_PAS_A:Parks	British Columbia Protected Areas 2004	Protected Areas for 2004 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67131	1283	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2004 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
67132	1283	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
67133	1283	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
67134	1283	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
67135	1283	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
67136	1283	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67137	1283	CA_PARKS:National_Parks	Common	local Common layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67138	1283	CA_PARKS:National_Parks	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67139	1283	BC_ARMILLARIA_A:Common:NFIS-Common	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67140	1283	BC_ARMILLARIA_A:Common:NFIS-Common	BC_BGC	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67141	1283	BC_BGC_A:Common:NFIS-Common	BC_BGC_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67142	1283	BC_BGC_AT_A:Common:NFIS-Common	BC_BGC_AT_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67143	1283	BC_BGC_BG_A:Common:NFIS-Common	BC_BGC_BG_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67144	1283	BC_BGC_BWBS_A:Common:NFIS-Common	BC_BGC_BWBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67145	1283	BC_BGC_CDF_A:Common:NFIS-Common	BC_BGC_CDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67146	1283	BC_BGC_CWH_A:Common:NFIS-Common	BC_BGC_CWH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67147	1283	BC_BGC_ESSF_A:Common:NFIS-Common	BC_BGC_ESSF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67148	1283	BC_BGC_ICH_A:Common:NFIS-Common	BC_BGC_ICH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67149	1283	BC_BGC_IDF_A:Common:NFIS-Common	BC_BGC_IDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67150	1283	BC_BGC_MH_A:Common:NFIS-Common	BC_BGC_MH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67151	1283	BC_BGC_MS_A:Common:NFIS-Common	BC_BGC_MS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67152	1283	BC_BGC_PP_A:Common:NFIS-Common	BC_BGC_PP_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67153	1283	BC_BGC_SBPS_A:Common:NFIS-Common	BC_BGC_SBPS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67154	1283	BC_BGC_SBS_A:Common:NFIS-Common	BC_BGC_SBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67155	1283	BC_BGC_SWB_A:Common:NFIS-Common	BC_BGC_SWB_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67156	1283	BC_BGC_SWB_A:Common:NFIS-Common	BC_CLAYOQUOT	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67157	1283	BC_CLQT_PLA_X:Common:NFIS-Common	BC_CLQT_PLA_X	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67158	1283	BC_CLQT_PLA_X:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67159	1283	BC_ECOREGIONS_A:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>. / BC_ECOREGIONS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67160	1283	BC_ECOREGIONS_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67161	1283	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67162	1283	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67163	1283	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67164	1283	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_CARTOGRAPHIC_L	BC Ministry of Forests Forest Inventory Cartographic	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67165	1283	L10:Common:NFIS-Common	L10	BC Ministry of Forests Forest Inventory Cartographic / L10:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67166	1283	L11:Common:NFIS-Common	L11	BC Ministry of Forests Forest Inventory Cartographic / L11:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67167	1283	L14:Common:NFIS-Common	L14	BC Ministry of Forests Forest Inventory Cartographic / L14:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67168	1283	L16:Common:NFIS-Common	L16	BC Ministry of Forests Forest Inventory Cartographic / L16:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67169	1283	L17:Common:NFIS-Common	L17	BC Ministry of Forests Forest Inventory Cartographic / L17:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67170	1283	L19:Common:NFIS-Common	L19	BC Ministry of Forests Forest Inventory Cartographic / L19:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67171	1283	L2:Common:NFIS-Common	L2	BC Ministry of Forests Forest Inventory Cartographic / L2:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67172	1283	L23:Common:NFIS-Common	L23	BC Ministry of Forests Forest Inventory Cartographic / L23:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67173	1283	L24:Common:NFIS-Common	L24	BC Ministry of Forests Forest Inventory Cartographic / L24:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67174	1283	L25:Common:NFIS-Common	L25	BC Ministry of Forests Forest Inventory Cartographic / L25:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67175	1283	L27:Common:NFIS-Common	L27	BC Ministry of Forests Forest Inventory Cartographic / L27:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67176	1283	L28:Common:NFIS-Common	L28	BC Ministry of Forests Forest Inventory Cartographic / L28:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67177	1283	L29:Common:NFIS-Common	L29	BC Ministry of Forests Forest Inventory Cartographic / L29:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67178	1283	L30:Common:NFIS-Common	L30	BC Ministry of Forests Forest Inventory Cartographic / L30:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67179	1283	L31:Common:NFIS-Common	L31	BC Ministry of Forests Forest Inventory Cartographic / L31:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67180	1283	L32:Common:NFIS-Common	L32	BC Ministry of Forests Forest Inventory Cartographic / L32:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67181	1283	L33:Common:NFIS-Common	L33	BC Ministry of Forests Forest Inventory Cartographic / L33:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67182	1283	L34:Common:NFIS-Common	L34	BC Ministry of Forests Forest Inventory Cartographic / L34:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67183	1283	L35:Common:NFIS-Common	L35	BC Ministry of Forests Forest Inventory Cartographic / L35:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67184	1283	L36:Common:NFIS-Common	L36	BC Ministry of Forests Forest Inventory Cartographic / L36:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67185	1283	L4:Common:NFIS-Common	L4	BC Ministry of Forests Forest Inventory Cartographic / L4:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67186	1283	L40:Common:NFIS-Common	L40	BC Ministry of Forests Forest Inventory Cartographic / L40:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67187	1283	L43:Common:NFIS-Common	L43	BC Ministry of Forests Forest Inventory Cartographic / L43:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67188	1283	L47:Common:NFIS-Common	L47	BC Ministry of Forests Forest Inventory Cartographic / L47:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67189	1283	L5:Common:NFIS-Common	L5	BC Ministry of Forests Forest Inventory Cartographic / L5:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67190	1283	L56:Common:NFIS-Common	L56	BC Ministry of Forests Forest Inventory Cartographic / L56:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67191	1283	L59:Common:NFIS-Common	L59	BC Ministry of Forests Forest Inventory Cartographic / L59:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67192	1283	L6:Common:NFIS-Common	L6	BC Ministry of Forests Forest Inventory Cartographic / L6:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67193	1283	L60:Common:NFIS-Common	L60	BC Ministry of Forests Forest Inventory Cartographic / L60:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67194	1283	L61:Common:NFIS-Common	L61	BC Ministry of Forests Forest Inventory Cartographic / L61:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67195	1283	L62:Common:NFIS-Common	L62	BC Ministry of Forests Forest Inventory Cartographic / L62:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67196	1283	L63:Common:NFIS-Common	L63	BC Ministry of Forests Forest Inventory Cartographic / L63:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67197	1283	L7:Common:NFIS-Common	L7	BC Ministry of Forests Forest Inventory Cartographic / L7:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67198	1283	L8:Common:NFIS-Common	L8	BC Ministry of Forests Forest Inventory Cartographic / L8:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67199	1283	L9:Common:NFIS-Common	L9	BC Ministry of Forests Forest Inventory Cartographic / L9:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67200	1283	L9:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67201	1283	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67202	1283	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FOREST_HEALTH_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67203	1283	BC_2YRSBW1960_A:Common:NFIS-Common	BC_2YRSBW1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67204	1283	BC_2YRSBW1961_A:Common:NFIS-Common	BC_2YRSBW1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67205	1283	BC_2YRSBW1992_A:Common:NFIS-Common	BC_2YRSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67206	1283	BC_2YRSBW1993_A:Common:NFIS-Common	BC_2YRSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67207	1283	BC_2YRSBW1994_A:Common:NFIS-Common	BC_2YRSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67208	1283	BC_2YRSBW1995_A:Common:NFIS-Common	BC_2YRSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67209	1283	BC_2YRSBW1996_A:Common:NFIS-Common	BC_2YRSBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67210	1283	BC_BBB1992_A:Common:NFIS-Common	BC_BBB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67211	1283	BC_BBB1993_A:Common:NFIS-Common	BC_BBB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67212	1283	BC_BBB1994_A:Common:NFIS-Common	BC_BBB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67213	1283	BC_BBB1995_A:Common:NFIS-Common	BC_BBB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67214	1283	BC_BBB1996_A:Common:NFIS-Common	BC_BBB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67215	1283	BC_BHB1994_A:Common:NFIS-Common	BC_BHB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67216	1283	BC_BHB1996_A:Common:NFIS-Common	BC_BHB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67217	1283	BC_DFB1992_A:Common:NFIS-Common	BC_DFB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67218	1283	BC_DFB1993_A:Common:NFIS-Common	BC_DFB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67219	1283	BC_DFB1994_A:Common:NFIS-Common	BC_DFB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67220	1283	BC_DFB1995_A:Common:NFIS-Common	BC_DFB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67221	1283	BC_DFB1996_A:Common:NFIS-Common	BC_DFB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67222	1283	BC_DFTM1993_A:Common:NFIS-Common	BC_DFTM1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFTM1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67223	1283	BC_FTC1944_A:Common:NFIS-Common	BC_FTC1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67224	1283	BC_FTC1945_A:Common:NFIS-Common	BC_FTC1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67225	1283	BC_FTC1951_A:Common:NFIS-Common	BC_FTC1951_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1951_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67226	1283	BC_FTC1952_A:Common:NFIS-Common	BC_FTC1952_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1952_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67227	1283	BC_FTC1953_A:Common:NFIS-Common	BC_FTC1953_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1953_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67228	1283	BC_FTC1954_A:Common:NFIS-Common	BC_FTC1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67229	1283	BC_FTC1957_A:Common:NFIS-Common	BC_FTC1957_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1957_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67230	1283	BC_FTC1958_A:Common:NFIS-Common	BC_FTC1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67231	1283	BC_FTC1959_A:Common:NFIS-Common	BC_FTC1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67232	1283	BC_FTC1960_A:Common:NFIS-Common	BC_FTC1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67233	1283	BC_FTC1961_A:Common:NFIS-Common	BC_FTC1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67234	1283	BC_FTC1962_A:Common:NFIS-Common	BC_FTC1962_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1962_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67235	1283	BC_FTC1963_A:Common:NFIS-Common	BC_FTC1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67236	1283	BC_FTC1964_A:Common:NFIS-Common	BC_FTC1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67237	1283	BC_FTC1971_A:Common:NFIS-Common	BC_FTC1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67238	1283	BC_FTC1972_A:Common:NFIS-Common	BC_FTC1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67239	1283	BC_FTC1973_A:Common:NFIS-Common	BC_FTC1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67240	1283	BC_FTC1974_A:Common:NFIS-Common	BC_FTC1974_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1974_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67241	1283	BC_FTC1975_A:Common:NFIS-Common	BC_FTC1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67242	1283	BC_FTC1976_A:Common:NFIS-Common	BC_FTC1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67243	1283	BC_FTC1977_A:Common:NFIS-Common	BC_FTC1977_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1977_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67244	1283	BC_FTC1978_A:Common:NFIS-Common	BC_FTC1978_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1978_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67245	1283	BC_FTC1982_A:Common:NFIS-Common	BC_FTC1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67246	1283	BC_FTC1983_A:Common:NFIS-Common	BC_FTC1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67247	1283	BC_FTC1984_A:Common:NFIS-Common	BC_FTC1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67248	1283	BC_FTC1985_A:Common:NFIS-Common	BC_FTC1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67249	1283	BC_FTC1986_A:Common:NFIS-Common	BC_FTC1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67250	1283	BC_FTC1987_A:Common:NFIS-Common	BC_FTC1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67251	1283	BC_FTC1988_A:Common:NFIS-Common	BC_FTC1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67252	1283	BC_FTC1989_A:Common:NFIS-Common	BC_FTC1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67253	1283	BC_FTC1990_A:Common:NFIS-Common	BC_FTC1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67254	1283	BC_FTC1991_A:Common:NFIS-Common	BC_FTC1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67255	1283	BC_FTC1992_A:Common:NFIS-Common	BC_FTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67256	1283	BC_FTC1993_A:Common:NFIS-Common	BC_FTC1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67257	1283	BC_FTC1994_A:Common:NFIS-Common	BC_FTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67258	1283	BC_FTC1995_A:Common:NFIS-Common	BC_FTC1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67259	1283	BC_FTC1996_A:Common:NFIS-Common	BC_FTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67260	1283	BC_LAT1992_A:Common:NFIS-Common	BC_LAT1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67261	1283	BC_LAT1993_A:Common:NFIS-Common	BC_LAT1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67262	1283	BC_LAT1994_A:Common:NFIS-Common	BC_LAT1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67263	1283	BC_LAT1995_A:Common:NFIS-Common	BC_LAT1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67264	1283	BC_LAT1996_A:Common:NFIS-Common	BC_LAT1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67265	1283	BC_MPB1992_A:Common:NFIS-Common	BC_MPB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67266	1283	BC_MPB1993_A:Common:NFIS-Common	BC_MPB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67267	1283	BC_MPB1994_A:Common:NFIS-Common	BC_MPB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67268	1283	BC_MPB1995_A:Common:NFIS-Common	BC_MPB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67269	1283	BC_MPB1996_A:Common:NFIS-Common	BC_MPB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67270	1283	BC_NTC1992_A:Common:NFIS-Common	BC_NTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67271	1283	BC_NTC1994_A:Common:NFIS-Common	BC_NTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67272	1283	BC_NTC1996_A:Common:NFIS-Common	BC_NTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67273	1283	BC_SB1993_A:Common:NFIS-Common	BC_SB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67274	1283	BC_SB1994_A:Common:NFIS-Common	BC_SB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1994_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
67275	1283	BC_SB1995_A:Common:NFIS-Common	BC_SB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1995_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
67276	1283	BC_SB1996_A:Common:NFIS-Common	BC_SB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1996_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
67277	1283	BC_SBW1984_A:Common:NFIS-Common	BC_SBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67278	1283	BC_SBW1985_A:Common:NFIS-Common	BC_SBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67279	1283	BC_SBW1986_A:Common:NFIS-Common	BC_SBW1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67280	1283	BC_SBW1987_A:Common:NFIS-Common	BC_SBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67281	1283	BC_SBW1988_A:Common:NFIS-Common	BC_SBW1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67282	1283	BC_SBW1989_A:Common:NFIS-Common	BC_SBW1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67283	1283	BC_SBW1990_A:Common:NFIS-Common	BC_SBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67284	1283	BC_SBW1991_A:Common:NFIS-Common	BC_SBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67285	1283	BC_SBW1992_A:Common:NFIS-Common	BC_SBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67286	1283	BC_SBW1993_A:Common:NFIS-Common	BC_SBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67287	1283	BC_SBW1994_A:Common:NFIS-Common	BC_SBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67288	1283	BC_SBW1995_A:Common:NFIS-Common	BC_SBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67289	1283	BC_SBW1996_A:Common:NFIS-Common	BC_SBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67290	1283	BC_WHL1911_A:Common:NFIS-Common	BC_WHL1911_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1911_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67291	1283	BC_WHL1912_A:Common:NFIS-Common	BC_WHL1912_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1912_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67292	1283	BC_WHL1913_A:Common:NFIS-Common	BC_WHL1913_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1913_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67293	1283	BC_WHL1925_A:Common:NFIS-Common	BC_WHL1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67294	1283	BC_WHL1926_A:Common:NFIS-Common	BC_WHL1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67295	1283	BC_WHL1927_A:Common:NFIS-Common	BC_WHL1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67296	1283	BC_WHL1928_A:Common:NFIS-Common	BC_WHL1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67297	1283	BC_WHL1929_A:Common:NFIS-Common	BC_WHL1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67298	1283	BC_WHL1937_A:Common:NFIS-Common	BC_WHL1937_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1937_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67299	1283	BC_WHL1938_A:Common:NFIS-Common	BC_WHL1938_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1938_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67300	1283	BC_WHL1944_A:Common:NFIS-Common	BC_WHL1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67301	1283	BC_WHL1945_A:Common:NFIS-Common	BC_WHL1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67302	1283	BC_WHL1946_A:Common:NFIS-Common	BC_WHL1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67303	1283	BC_WHL1947_A:Common:NFIS-Common	BC_WHL1947_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1947_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67304	1283	BC_WHL1948_A:Common:NFIS-Common	BC_WHL1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67305	1283	BC_WHL1954_A:Common:NFIS-Common	BC_WHL1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67306	1283	BC_WHL1955_A:Common:NFIS-Common	BC_WHL1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67307	1283	BC_WHL1958_A:Common:NFIS-Common	BC_WHL1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67308	1283	BC_WHL1959_A:Common:NFIS-Common	BC_WHL1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67309	1283	BC_WHL1961_A:Common:NFIS-Common	BC_WHL1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67310	1283	BC_WHL1963_A:Common:NFIS-Common	BC_WHL1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67311	1283	BC_WHL1964_A:Common:NFIS-Common	BC_WHL1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67312	1283	BC_WHL1969_A:Common:NFIS-Common	BC_WHL1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67313	1283	BC_WHL1970_A:Common:NFIS-Common	BC_WHL1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67314	1283	BC_WHL1971_A:Common:NFIS-Common	BC_WHL1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67315	1283	BC_WHL1972_A:Common:NFIS-Common	BC_WHL1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67316	1283	BC_WHL1973_A:Common:NFIS-Common	BC_WHL1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67317	1283	BC_WHL1975_A:Common:NFIS-Common	BC_WHL1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67318	1283	BC_WHL1976_A:Common:NFIS-Common	BC_WHL1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67319	1283	BC_WHL1982_A:Common:NFIS-Common	BC_WHL1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67320	1283	BC_WHL1983_A:Common:NFIS-Common	BC_WHL1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67321	1283	BC_WHL1984_A:Common:NFIS-Common	BC_WHL1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67322	1283	BC_WHL1985_A:Common:NFIS-Common	BC_WHL1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67323	1283	BC_WHL1987_A:Common:NFIS-Common	BC_WHL1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67324	1283	BC_WHL1990_A:Common:NFIS-Common	BC_WHL1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67325	1283	BC_WHL1991_A:Common:NFIS-Common	BC_WHL1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67326	1283	BC_WHL1992_A:Common:NFIS-Common	BC_WHL1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67327	1283	BC_WHL1993_A:Common:NFIS-Common	BC_WHL1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67328	1283	BC_WHL1994_A:Common:NFIS-Common	BC_WHL1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67329	1283	BC_WHL1995_A:Common:NFIS-Common	BC_WHL1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67330	1283	BC_WSBW1909_A:Common:NFIS-Common	BC_WSBW1909_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1909_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67331	1283	BC_WSBW1910_A:Common:NFIS-Common	BC_WSBW1910_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1910_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67332	1283	BC_WSBW1916_A:Common:NFIS-Common	BC_WSBW1916_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1916_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67333	1283	BC_WSBW1925_A:Common:NFIS-Common	BC_WSBW1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67334	1283	BC_WSBW1926_A:Common:NFIS-Common	BC_WSBW1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67335	1283	BC_WSBW1927_A:Common:NFIS-Common	BC_WSBW1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67336	1283	BC_WSBW1928_A:Common:NFIS-Common	BC_WSBW1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67337	1283	BC_WSBW1929_A:Common:NFIS-Common	BC_WSBW1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67338	1283	BC_WSBW1944_A:Common:NFIS-Common	BC_WSBW1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67339	1283	BC_WSBW1945_A:Common:NFIS-Common	BC_WSBW1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67340	1283	BC_WSBW1946_A:Common:NFIS-Common	BC_WSBW1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67341	1283	BC_WSBW1948_A:Common:NFIS-Common	BC_WSBW1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67342	1283	BC_WSBW1954_A:Common:NFIS-Common	BC_WSBW1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67343	1283	BC_WSBW1955_A:Common:NFIS-Common	BC_WSBW1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67344	1283	BC_WSBW1958_A:Common:NFIS-Common	BC_WSBW1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67345	1283	BC_WSBW1969_A:Common:NFIS-Common	BC_WSBW1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67346	1283	BC_WSBW1970_A:Common:NFIS-Common	BC_WSBW1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67347	1283	BC_WSBW1971_A:Common:NFIS-Common	BC_WSBW1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67348	1283	BC_WSBW1972_A:Common:NFIS-Common	BC_WSBW1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67349	1283	BC_WSBW1973_A:Common:NFIS-Common	BC_WSBW1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67350	1283	BC_WSBW1975_A:Common:NFIS-Common	BC_WSBW1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67351	1283	BC_WSBW1976_A:Common:NFIS-Common	BC_WSBW1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67352	1283	BC_WSBW1982_A:Common:NFIS-Common	BC_WSBW1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67353	1283	BC_WSBW1983_A:Common:NFIS-Common	BC_WSBW1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67354	1283	BC_WSBW1984_A:Common:NFIS-Common	BC_WSBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67355	1283	BC_WSBW1985_A:Common:NFIS-Common	BC_WSBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67356	1283	BC_WSBW1987_A:Common:NFIS-Common	BC_WSBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67357	1283	BC_WSBW1990_A:Common:NFIS-Common	BC_WSBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67358	1283	BC_WSBW1991_A:Common:NFIS-Common	BC_WSBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67359	1283	BC_WSBW1992_A:Common:NFIS-Common	BC_WSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67360	1283	BC_WSBW1993_A:Common:NFIS-Common	BC_WSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67361	1283	BC_WSBW1994_A:Common:NFIS-Common	BC_WSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67362	1283	BC_WSBW1995_A:Common:NFIS-Common	BC_WSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67363	1283	BC_WSBW1995_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67364	1283	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a> / BC_MELP_MNGT_UNT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67365	1283	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67366	1283	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67367	1283	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67368	1283	BC_ORTHO:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>
67369	1283	BC_ORTHO:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67370	1283	BC_OWNERSHIP_A:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67371	1283	BC_OWNERSHIP_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67372	1283	BC_REGDIS_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67373	1283	BC_REGDIS_A:Common:NFIS-Common	BC_SERVICES	BC Forest Services provided by CFS NRCAN PFC	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67374	1283	BC_FC_082E_A:Common:NFIS-Common	BC Forest 082E	BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67375	1283	BC_FC_082E_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67376	1283	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a> / BC_TEM_JEDEDIAH_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67377	1283	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_MAPOFMAPS_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67378	1283	BC_TEM_MAP20_A:Common:NFIS-Common	BC_TEM_MAP20_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67379	1283	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_MAP50_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67380	1283	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67381	1283	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67382	1283	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67383	1283	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67384	1283	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67385	1283	BC_WATER_2M_L:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67386	1283	BC_WATER_2M_L:Common:NFIS-Common	CA_2M	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67387	1283	LARGE_RIVERS_L:Common:NFIS-Common	LARGE_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67388	1283	SMALL_RIVERS_L:Common:NFIS-Common	SMALL_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67389	1283	SMALL_RIVERS_L:Common:NFIS-Common	CA_CANFI_1991CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67390	1283	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CANFI_CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67391	1283	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CARBON_STOCKS	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67392	1283	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_HINTON_STUDY_A	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67393	1283	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_CITS_CTI	CTI/CITS Centre d'information topographique de Sherbrookei	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67394	1283	AGGLOMERATION_2:Common:NFIS-Common	AGGLOMERATION_2	CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
67395	1283	CHEMIN_DE_FER_1:Common:NFIS-Common	CHEMIN_DE_FER_1	CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
67396	1283	ENTRAVE_NAVIGATION:Common:NFIS-Common	ENTRAVE_NAVIGATION	CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
67397	1283	PIPELINE_1:Common:NFIS-Common	PIPELINE_1	CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
67398	1283	PISTE_D_ENVOL_1:Common:NFIS-Common	PISTE_D_ENVOL_1	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common	<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>
67399	1283	PISTE_D_ENVOL_2:Common:NFIS-Common	PISTE_D_ENVOL_2	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
67400	1283	PUITS_0:Common:NFIS-Common	PUITS_0	CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
67401	1283	TERRAIN_DE_GOLF_2:Common:NFIS-Common	TERRAIN_DE_GOLF_2	CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
67402	1283	TERRAIN_DE_GOLF_2:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67403	1283	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67404	1283	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_DEFOLIATORS	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67405	1283	BC_FCROADS_PG_BUF_L:Common:NFIS-Common	BC_FCROADS_PG_BUF_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67406	1283	BC_FCROADS_PG_L:Common:NFIS-Common	BC_FCROADS_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67407	1283	CA_2YRSBW_PG_A:Common:NFIS-Common	CA_2YRSBW_PG_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67408	1283	CA_2YRSBW_PG_F:Common:NFIS-Common	CA_2YRSBW_PG_F	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67409	1283	CA_2YRSBW_PG_FC_A:Common:NFIS-Common	CA_2YRSBW_PG_FC_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67410	1283	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_2YRSBW_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67411	1283	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67412	1283	CA_EC_ECO_A:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones / CA_EC_ECO_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67413	1283	CA_EC_ECO_A:Common:NFIS-Common	CA_FIREM3	Point locations from hotspots from firem3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67414	1283	CA_HOTSPOTS_P:Common:NFIS-Common	Hotspots in Canada	Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67415	1283	CA_HOTSPOTS_P:Common:NFIS-Common	CA_FOREST_ECOSYSTEM	Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67416	1283	CA_FEC_P:Common:NFIS-Common	Forest Ecosystem Classification	FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67417	1283	CA_FEC_P:Common:NFIS-Common	CA_FOREST_HEALTH	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67418	1283	CA_ARNEWS_PLOTS_P:Common:NFIS-Common	CA_ARNEWS_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67419	1283	ON_NAMP_PLOTS_P:Common:NFIS-Common	ON_NAMP_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67420	1283	ON_NAMP_PLOTS_P:Common:NFIS-Common	CA_GEOIDE	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67421	1283	BC_AIRFIELDS_A:Common:NFIS-Common	BC_AIRFIELDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_AIRFIELDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67422	1283	BC_BUILDINGS_A:Common:NFIS-Common	BC_BUILDINGS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILDINGS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67423	1283	BC_BUILTUPAREAS_A:Common:NFIS-Common	BC_BUILTUPAREAS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILTUPAREAS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67424	1283	BC_DESIGNATEDAREA_A:Common:NFIS-Common	BC_DESIGNATEDAREA_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_DESIGNATEDAREA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67425	1283	BC_EXTRACTIONSIT_A:Common:NFIS-Common	BC_EXTRACTIONSIT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_EXTRACTIONSIT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67426	1283	BC_HYDROBARRIERS_A:Common:NFIS-Common	BC_HYDROBARRIERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67427	1283	BC_HYDROBARRIERS_L:Common:NFIS-Common	BC_HYDROBARRIERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67428	1283	BC_HYDRORELFEAT_A:Common:NFIS-Common	BC_HYDRORELFEAT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67429	1283	BC_HYDRORELFEAT_L:Common:NFIS-Common	BC_HYDRORELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67430	1283	BC_ICEMASSES_A:Common:NFIS-Common	BC_ICEMASSES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ICEMASSES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67431	1283	BC_ISLANDS_A:Common:NFIS-Common	BC_ISLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ISLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67432	1283	BC_LAKES_A:Common:NFIS-Common	BC_LAKES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LAKES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67433	1283	BC_LANDCOVERS_A:Common:NFIS-Common	BC_LANDCOVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDCOVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67434	1283	BC_LANDFORMS_A:Common:NFIS-Common	BC_LANDFORMS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDFORMS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67435	1283	BC_LANDMARKSTRUCT_A:Common:NFIS-Common	BC_LANDMARKSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67436	1283	BC_LANDMARKSTRUCT_L:Common:NFIS-Common	BC_LANDMARKSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67437	1283	BC_OCEAN_A:Common:NFIS-Common	BC_OCEAN_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_OCEAN_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67438	1283	BC_RAILLINESTRUCT_L:Common:NFIS-Common	BC_RAILLINESTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINESTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67439	1283	BC_RAILLINES_L:Common:NFIS-Common	BC_RAILLINES_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINES_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67440	1283	BC_RIVERS_A:Common:NFIS-Common	BC_RIVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67441	1283	BC_RIVERS_L:Common:NFIS-Common	BC_RIVERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
67442	1283	BC_ROADSTRUCT_L:Common:NFIS-Common	BC_ROADSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67443	1283	BC_ROADS_L:Common:NFIS-Common	BC_ROADS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
67444	1283	BC_TRANSMISSTRUCT_A:Common:NFIS-Common	BC_TRANSMISSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67445	1283	BC_TRANSMISSTRUCT_L:Common:NFIS-Common	BC_TRANSMISSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67446	1283	BC_TRANSRELFEAT_L:Common:NFIS-Common	BC_TRANSRELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSRELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67447	1283	BC_WETLANDS_A:Common:NFIS-Common	BC_WETLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_WETLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67448	1283	BC_WETLANDS_A:Common:NFIS-Common	CA_IMAGES	Point locations from digital image library from Ken Farr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67449	1283	CA_IMAGES_P:Common:NFIS-Common	Photo Library	Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67450	1283	CA_IMAGES_P:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67451	1283	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67452	1283	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67453	1283	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67454	1283	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_MAPREFERENCES	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67455	1283	BC_NEATLINES_20_A:Common:NFIS-Common	BC_NEATLINES_20_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67456	1283	CA_LANDSAT_WRS_A:Common:NFIS-Common	Landsat WRS	Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67457	1283	CA_NTS_250K_A:Common:NFIS-Common	NTS index 250k	NTS index 1:250,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67458	1283	CA_NTS_50K_A:Common:NFIS-Common	NTS index 50k	NTS index 1:50,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67459	1283	CA_WRS_A:Common:NFIS-Common	CA_WRS_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67460	1283	CA_WRS_A:Common:NFIS-Common	CA_MINES_METALS	Mines and Metals theme: Exploration and Mines tables	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67461	1283	CA_MMS_EXPLORE_P:Common:NFIS-Common	CA_MMS_EXPLORE_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67462	1283	CA_MMS_MINES_P:Common:NFIS-Common	CA_MMS_MINES_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67463	1283	CA_MMS_MINES_P:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67464	1283	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67465	1283	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_NATIONAL_TREE_SEED	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67466	1283	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NTL_TREE_SEED_P	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67467	1283	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67468	1283	CA_NFI_GRID_A:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67469	1283	CA_NFI_GRID_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67470	1283	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a> / CA_PA_MT_REVEL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67471	1283	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PRIME_FACTS	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67472	1283	CA_SK_PF_PLOTS_P:Common:NFIS-Common	CA_SK_PF_PLOTS_P	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67473	1283	CA_SK_PF_STUDY_A:Common:NFIS-Common	Study Boundary	The study boundary is defined by the original Boreas study site.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67474	1283	CA_SK_PF_TM345:Common:NFIS-Common	CA_SK_PF_TM345	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67475	1283	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_SK_PF_WATER_A	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67476	1283	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_PROTECTED_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67477	1283	AB_PA_A:Common:NFIS-Common	AB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67478	1283	BC_PA_A:Common:NFIS-Common	BC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67479	1283	CA_PARKS_PA_A:Common:NFIS-Common	CA_PARKS_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67480	1283	MB_PA_A:Common:NFIS-Common	MB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67481	1283	ON_PA_A:Common:NFIS-Common	ON_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67482	1283	QC_PA_A:Common:NFIS-Common	QC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67483	1283	QC_PA_A:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67484	1283	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67485	1283	CA_PROVB_F:Common:NFIS-Common	CA_PROV_R.ZZ	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67486	1283	CA_PROVB_F:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67487	1283	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67488	1283	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_A	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67489	1283	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67490	1283	CA_ROWES_R:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67491	1283	CA_ROWES_R:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67492	1283	CA_ROWE_REG_A:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67493	1283	CA_ROWE_REG_A:Common:NFIS-Common	CA_SCOLYTIDAE_P	Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67494	1283	CA_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae Collection	Point locations of Scolytidae Collection held by L. Humble PFC	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67495	1283	CA_SCOLYTIDAE_P:Common:NFIS-Common	CCEA_PROTECTED_AREAS	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67496	1283	CCEA_ECR_A:Common:NFIS-Common	CCEA_ECR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67497	1283	CCEA_FER_A:Common:NFIS-Common	CCEA_FER_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
67498	1283	CCEA_HEA_A:Common:NFIS-Common	CCEA_HEA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67499	1283	CCEA_HIA_A:Common:NFIS-Common	CCEA_HIA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
67500	1283	CCEA_MAP_A:Common:NFIS-Common	CCEA_MAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67501	1283	CCEA_MAR_A:Common:NFIS-Common	CCEA_MAR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67502	1283	CCEA_MBS_A:Common:NFIS-Common	CCEA_MBS_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67503	1283	CCEA_NAP_A:Common:NFIS-Common	CCEA_NAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67504	1283	CCEA_NCC_A:Common:NFIS-Common	CCEA_NCC_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
67505	1283	CCEA_NWA_A:Common:NFIS-Common	CCEA_NWA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
67506	1283	CCEA_PCL_A:Common:NFIS-Common	CCEA_PCL_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67507	1283	CCEA_PVP_A:Common:NFIS-Common	CCEA_PVP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67508	1283	CCEA_RAM_A:Common:NFIS-Common	CCEA_RAM_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67509	1283	CCEA_REA_A:Common:NFIS-Common	CCEA_REA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
67510	1283	CCEA_UDA_A:Common:NFIS-Common	CCEA_UDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67511	1283	CCEA_WDA_A:Common:NFIS-Common	CCEA_WDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
67512	1283	CCEA_WMA_A:Common:NFIS-Common	CCEA_WMA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
67513	1283	CCEA_WPA_A:Common:NFIS-Common	CCEA_WPA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
67514	1283	CCEA_WPA_A:Common:NFIS-Common	CHINESE_SCOLYTIDAE	Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67515	1283	CH_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae (Coleoptera) of the P.R. China	The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
67516	1283	CH_SCOLYTIDAE_P:Common:NFIS-Common	DCW_BOUNDARIES	Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67517	1283	DCW_BARRIER_L:Common:NFIS-Common	DCW_BARRIER_L	Boundaries / DCW_BARRIER_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67518	1283	DCW_BND_T:Common:NFIS-Common	DCW_BND_T	Boundaries / DCW_BND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67519	1283	DCW_COAST_L:Common:NFIS-Common	DCW_COAST_L	Boundaries / DCW_COAST_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67520	1283	DCW_DEPTH_L:Common:NFIS-Common	DCW_DEPTH_L	Boundaries / DCW_DEPTH_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67521	1283	DCW_OCEANSEA_A:Common:NFIS-Common	DCW_OCEANSEA_A	Boundaries / DCW_OCEANSEA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67522	1283	DCW_POLBND_A:Common:NFIS-Common	DCW_POLBND_A	Boundaries / DCW_POLBND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67523	1283	DCW_POLBND_L:Common:NFIS-Common	DCW_POLBND_L	Boundaries / DCW_POLBND_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67524	1283	DCW_POLBND_P:Common:NFIS-Common	DCW_POLBND_P	Boundaries / DCW_POLBND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67525	1283	DCW_POLBND_P:Common:NFIS-Common	DCW_ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67526	1283	DCW_CONTOUR_L:Common:NFIS-Common	DCW_CONTOUR_L	Elevation / DCW_CONTOUR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67527	1283	DCW_ELEV_P:Common:NFIS-Common	DCW_ELEV_P	Elevation / DCW_ELEV_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67528	1283	DCW_ELEV_P:Common:NFIS-Common	DCW_HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67529	1283	DCW_AQUECAN_L:Common:NFIS-Common	DCW_AQUECAN_L	Hydrography / DCW_AQUECAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67530	1283	DCW_DANGER_P:Common:NFIS-Common	DCW_DANGER_P	Hydrography / DCW_DANGER_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67531	1283	DCW_HYDRO_T:Common:NFIS-Common	DCW_HYDRO_T	Hydrography / DCW_HYDRO_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67532	1283	DCW_INWATER_A:Common:NFIS-Common	DCW_INWATER_A	Hydrography / DCW_INWATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67533	1283	DCW_MISC_L:Common:NFIS-Common	DCW_MISC_L	Hydrography / DCW_MISC_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67534	1283	DCW_MISC_P:Common:NFIS-Common	DCW_MISC_P	Hydrography / DCW_MISC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67535	1283	DCW_WATRCRS_L:Common:NFIS-Common	DCW_WATRCRS_L	Hydrography / DCW_WATRCRS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67536	1283	DCW_WATRCRS_L:Common:NFIS-Common	DCW_INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67537	1283	DCW_EXTRACT_A:Common:NFIS-Common	DCW_EXTRACT_A	Industry / DCW_EXTRACT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67538	1283	DCW_EXTRACT_P:Common:NFIS-Common	DCW_EXTRACT_P	Industry / DCW_EXTRACT_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67539	1283	DCW_FISHIND_A:Common:NFIS-Common	DCW_FISHIND_A	Industry / DCW_FISHIND_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67540	1283	DCW_IND_T:Common:NFIS-Common	DCW_IND_T	Industry / DCW_IND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67541	1283	DCW_MISIND_P:Common:NFIS-Common	DCW_MISIND_P	Industry / DCW_MISIND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67542	1283	DCW_STORAGE_P:Common:NFIS-Common	DCW_STORAGE_P	Industry / DCW_STORAGE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67543	1283	DCW_STORAGE_P:Common:NFIS-Common	DCW_PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67544	1283	DCW_GROUND_A:Common:NFIS-Common	DCW_GROUND_A	Physiography / DCW_GROUND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67545	1283	DCW_LANDICE_A:Common:NFIS-Common	DCW_LANDICE_A	Physiography / DCW_LANDICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67546	1283	DCW_LNDFRM_L:Common:NFIS-Common	DCW_LNDFRM_L	Physiography / DCW_LNDFRM_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67547	1283	DCW_PHYS_T:Common:NFIS-Common	DCW_PHYS_T	Physiography / DCW_PHYS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67548	1283	DCW_SEAICE_A:Common:NFIS-Common	DCW_SEAICE_A	Physiography / DCW_SEAICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67549	1283	DCW_SEAICE_A:Common:NFIS-Common	DCW_POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67550	1283	DCW_BUILTUP_A:Common:NFIS-Common	DCW_BUILTUP_A	Population / DCW_BUILTUP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67551	1283	DCW_BUILTUP_P:Common:NFIS-Common	DCW_BUILTUP_P	Population / DCW_BUILTUP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67552	1283	DCW_MISPOP_A:Common:NFIS-Common	DCW_MISPOP_A	Population / DCW_MISPOP_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67553	1283	DCW_MISPOP_P:Common:NFIS-Common	DCW_MISPOP_P	Population / DCW_MISPOP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67554	1283	DCW_POP_T:Common:NFIS-Common	DCW_POP_T	Population / DCW_POP_T:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67555	1283	DCW_POP_T:Common:NFIS-Common	DCW_TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67556	1283	DCW_AEROFAC_P:Common:NFIS-Common	DCW_AEROFAC_P	Transportation / DCW_AEROFAC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67557	1283	DCW_MISTRAN_L:Common:NFIS-Common	DCW_MISTRAN_L	Transportation / DCW_MISTRAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67558	1283	DCW_RAILRD_L:Common:NFIS-Common	DCW_RAILRD_L	Transportation / DCW_RAILRD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67559	1283	DCW_ROAD_L:Common:NFIS-Common	DCW_ROAD_L	Transportation / DCW_ROAD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67560	1283	DCW_RRYARD_P:Common:NFIS-Common	DCW_RRYARD_P	Transportation / DCW_RRYARD_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67561	1283	DCW_TRAIL_L:Common:NFIS-Common	DCW_TRAIL_L	Transportation / DCW_TRAIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67562	1283	DCW_TRANSTRC_P:Common:NFIS-Common	DCW_TRANSTRC_P	Transportation / DCW_TRANSTRC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67563	1283	DCW_TRANSTR_L:Common:NFIS-Common	DCW_TRANSTR_L	Transportation / DCW_TRANSTR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67564	1283	DCW_TRANS_T:Common:NFIS-Common	DCW_TRANS_T	Transportation / DCW_TRANS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67565	1283	DCW_TRANS_T:Common:NFIS-Common	DCW_UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67566	1283	DCW_PIPE_L:Common:NFIS-Common	DCW_PIPE_L	Utilities / DCW_PIPE_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67567	1283	DCW_UTIL_L:Common:NFIS-Common	DCW_UTIL_L	Utilities / DCW_UTIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67568	1283	DCW_UTIL_P:Common:NFIS-Common	DCW_UTIL_P	Utilities / DCW_UTIL_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67569	1283	DCW_UTIL_T:Common:NFIS-Common	DCW_UTIL_T	Utilities / DCW_UTIL_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67570	1283	DCW_UTIL_T:Common:NFIS-Common	FOREST2020	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67571	1283	AB_SITE_A:Common:NFIS-Common	AB_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67572	1283	NF_SITE_A:Common:NFIS-Common	NF_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67573	1283	ON_SITE_A:Common:NFIS-Common	ON_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67574	1283	ON_SITE_A:Common:NFIS-Common	NATIONAL_FOREST_INVENTORY	NFI data for 80s-90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67575	1283	CA_ACC80_L:Common:NFIS-Common	NFI ACCESS 80s	NFI ACCESS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67576	1283	CA_ACC90_L:Common:NFIS-Common	NFI ACCESS 90s	NFI ACCESS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67577	1283	CA_FOR80_A:Common:NFIS-Common	NFI FOREST PLOTS 80s	NFI FOREST PLOTS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67578	1283	CA_FOR90_A:Common:NFIS-Common	NFI FOREST PLOTS 90s	NFI FOREST PLOTS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67579	1283	CA_HYD80_L:Common:NFIS-Common	NFI HYDRO 80s	NFI HYDRO 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67580	1283	CA_HYD90_L:Common:NFIS-Common	NFI HYDRO 90s	NFI HYDRO 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67581	1283	CA_HYD90_L:Common:NFIS-Common	POLITICAL_BOUNDARIES	Provincial Boundaries & Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67582	1283	CA_PROVB_A:Common:NFIS-Common	CA_PROVB_A	Provincial Boundaries & Coastlines / CA_PROVB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67583	1283	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries & Coastlines / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67584	1283	CA_PROV_R:Common:NFIS-Common	Provincial Boundaries	Politicial Boundaries of Canada as Regions	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67585	1283	CA_PROV_R:Common:NFIS-Common	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67586	1283	CA_PROV_R:Common:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67587	1283	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67588	1283	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67589	1283	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67590	1283	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67591	1283	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67592	1283	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67593	1283	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67594	1283	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67595	1283	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67596	1283	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67597	1283	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67598	1283	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67599	1283	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67600	1283	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67601	1283	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67602	1283	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67603	1283	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67604	1283	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67605	1283	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67606	1283	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67607	1283	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67608	1283	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67609	1283	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67610	1283	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67611	1283	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67612	1283	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67613	1283	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67614	1283	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67615	1283	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67616	1283	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67617	1283	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67618	1283	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67619	1283	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67620	1283	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67621	1283	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67622	1283	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67623	1283	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67624	1283	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67625	1283	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67626	1283	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67627	1283	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67628	1283	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67629	1283	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67630	1283	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67631	1283	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67632	1283	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67633	1283	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67634	1283	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67635	1283	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67636	1283	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67637	1283	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
67638	1283	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67639	1283	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67640	1283	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67641	1283	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67642	1283	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67643	1283	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67644	1283	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67645	1283	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67646	1283	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67647	1283	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67648	1283	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67649	1283	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67650	1283	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67651	1283	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67652	1283	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67653	1283	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67654	1283	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67655	1283	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67656	1283	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67657	1283	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67658	1283	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67659	1283	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67660	1283	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67661	1283	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67662	1283	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67663	1283	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67664	1283	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67665	1283	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67666	1283	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67667	1283	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67668	1283	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67669	1283	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67670	1283	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67671	1283	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67672	1283	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67673	1283	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67674	1283	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67675	1283	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
67676	1283	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67677	1283	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67678	1283	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
67679	1283	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67680	1283	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67681	1283	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67682	1283	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67683	1283	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67684	1283	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67685	1283	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67686	1283	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67687	1283	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67688	1283	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67689	1283	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67690	1283	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67691	1283	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67692	1283	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67693	1283	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67694	1283	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
67695	1283	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67696	1283	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67697	1283	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67698	1283	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67699	1283	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67700	1283	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67701	1283	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67702	1283	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67703	1283	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67704	1283	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67705	1283	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67706	1283	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67707	1283	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67708	1283	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67709	1283	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67710	1283	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
67711	1283	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67712	1283	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67713	1283	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67714	1283	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67715	1283	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67716	1283	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67717	1283	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67718	1283	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67719	1283	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67720	1283	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67721	1283	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67722	1283	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67723	1283	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67724	1283	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67725	1283	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67726	1283	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67727	1283	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67728	1283	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67729	1283	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67730	1283	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67731	1283	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67732	1283	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67733	1283	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67734	1283	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67735	1283	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67736	1283	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67737	1283	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67738	1283	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67739	1283	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67740	1283	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67741	1283	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67742	1283	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67743	1283	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67744	1283	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67745	1283	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67746	1283	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67747	1283	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67748	1283	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67749	1283	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67750	1283	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67751	1283	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67752	1283	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67753	1283	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67754	1283	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67755	1283	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67756	1283	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67757	1283	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67758	1283	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67759	1283	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67760	1283	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67761	1283	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67762	1283	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67763	1283	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67764	1283	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67765	1283	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67766	1283	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67767	1283	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67768	1283	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67769	1283	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67770	1283	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67771	1283	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67772	1283	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67773	1283	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67774	1283	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67775	1283	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67776	1283	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67777	1283	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67778	1283	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67779	1283	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
67780	1283	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67781	1283	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67782	1283	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67783	1283	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67784	1283	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67785	1283	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67786	1283	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67787	1283	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67788	1283	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67789	1283	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67790	1283	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67791	1283	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67792	1283	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67793	1283	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67794	1283	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67795	1283	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67796	1283	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67797	1283	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67798	1283	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67799	1283	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67800	1283	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67801	1283	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67802	1283	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67803	1283	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67804	1283	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67805	1283	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67806	1283	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67807	1283	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67808	1283	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67809	1283	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67810	1283	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67811	1283	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67812	1283	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67813	1283	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67814	1283	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67815	1283	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67816	1283	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67817	1283	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67818	1283	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67819	1283	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67820	1283	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67821	1283	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67822	1283	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67823	1283	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67824	1283	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67825	1283	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67826	1283	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67827	1283	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67828	1283	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67829	1283	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67830	1283	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67831	1283	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67832	1283	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67833	1283	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67834	1283	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67835	1283	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67836	1283	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67837	1283	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67838	1283	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67839	1283	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67840	1283	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67841	1283	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67842	1283	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67843	1283	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67844	1283	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67845	1283	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67846	1283	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67847	1283	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
67848	1283	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67849	1283	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67850	1283	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
67851	1283	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
67852	1283	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
67853	1283	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
67854	1283	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
67855	1283	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
67856	1283	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
67857	1283	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
67858	1283	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
67859	1283	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
67860	1283	Provincial Boundaries:NFIS-NF	Provincial Boundaries	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
67861	1283	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67862	1283	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67863	1283	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67864	1283	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67865	1283	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67866	1283	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
67867	1283	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67868	1283	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
67869	1283	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67870	1283	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
67871	1283	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
67872	1283	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
67873	1283	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
67874	1283	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>
67875	1283	prov_bound:NFIS-PE	CA Provincial Boundaries (a)	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
67876	1283	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67877	1283	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67878	1283	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67879	1283	ns_forest_cover:NFIS-NS	NS Forest Cover	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67880	1283	ns_forest_50:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>
67881	1283	ns_forest_ll:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67882	1283	ns_owner:NFIS-NS	NS Ownership	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67883	1283	ns_owner_ll:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67884	1283	ns_elc:NFIS-NS	NS Ecological Land Class	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67885	1283	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67886	1283	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67887	1283	ns_elc_sec:NFIS-NS	NS Ecological Land Class	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67888	1283	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67889	1283	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67890	1283	ns_pa:NFIS-NS	NS Protected Areas	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67891	1283	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
67892	1283	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
67893	1283	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
67894	1283	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
67895	1283	fed_pa:NFIS-NS	Federal Parks	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
67896	1283	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
67897	1283	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
67898	1283	lakes:NFIS-NS	lakes	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67899	1283	rivers:NFIS-NS	rivers	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67900	1283	roads:NFIS-NS	roads	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
67901	1283	nsoutline:NFIS-NS	nsoutline	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
67902	1283	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
67903	1283	Provincial Boundaries:NFIS-NB	Provincial Boundaries	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
67904	1283	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
67905	1283	FOREST COVER:NFIS-NB	Forest Cover	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
67906	1283	NB_FOREST:NFIS-NB	NB Forest Cover (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
67907	1283	Ecosite:NFIS-NB	Ecosite	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
67908	1283	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
67909	1283	OGC_View:NFIS-ON	NFIS-ON	View containing collections for OGC server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67910	1283	NFIS_CA:NFIS-ON	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67911	1283	NFIS_Parks:NFIS-ON	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67912	1283	OGC_Contours:NFIS-ON	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67913	1283	OGC_Hydrology:NFIS-ON	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67914	1283	OGC_OMNR:NFIS-ON	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67915	1283	OGC_Protected_Areas:NFIS-ON	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67916	1283	OGC_Settlements:NFIS-ON	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67917	1283	OGC_Transportation:NFIS-ON	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
67918	1283	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
67919	1283	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
67920	1283	mb_owner:NFIS-MB	MB Ownership	Manitoba's Ownership	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
67921	1283	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
67922	1283	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
67923	1283	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67924	1283	Protected Areas IMS:NFIS-SK	Protected Areas IMS	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67925	1283	ecological_reserves:NFIS-SK	Ecological Reserves	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67926	1283	Imagery:NFIS-SK	Imagery	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67927	1283	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67928	1283	Grid:NFIS-SK	Grid	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67929	1283	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67930	1283	Forest_Cover:NFIS-SK	Forest Cover	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67931	1283	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>
67932	1283	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>
67933	1283	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
67934	1283	Protected Areas:NFIS-SK	Protected Areas	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67935	1283	ecological_reserves_50k:NFIS-SK	SK cprc 50k Ecological Reserves (a)	SK Ecological Reserves 50k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
67936	1283	ecological_reserves_250k:NFIS-SK	SK se_250k Ecological Reserves (a)	SK Ecological Reserves 250k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
67937	1283	game_preserve:NFIS-SK	SK cprc_50k Game Preserves (a)	SK Game Preserves 50k	<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>
67938	1283	migratory_bird_sanctuary:NFIS-SK	SK cprc_50k Migratory Bird Sanctuary (a)	SK Migratory Bird Sanctuary 50k	<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>
67939	1283	community_pastures:NFIS-SK	SK pfra_50k Community Pastures (a)	SK Community Pastures Sept 2003 50k	<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>
67940	1283	50k_protected_areas:NFIS-SK	SK se_50k Protected Areas (a)	SK se_50k Protected Areas	<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>
67941	1283	20k_prov_comm_pasture:NFIS-SK	SK saf_20k Provincial Community Pastures (a)	SK saf_50k Provincial Community Pastures	<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>
67942	1283	prov_heritage_property:NFIS-SK	SK cprc_50k Provincial Heritage Property (a)	SK cprc_50k Provincial Heritage Property	<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>
67943	1283	prov_historic_sites:NFIS-SK	SK cprc_50k Provincial Historic Sites (a)	SK cprc_50k Provincial Historic Sites	<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>
67944	1283	provincial_parks:NFIS-SK	SK se_50k Provincial Parks (a)	SK se_50k Provincial Parks	<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>
67945	1283	recreation_sites:NFIS-SK	SK cprc_50k Recreation Sites (a)	SK cprc_50k Recreation Sites	<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>
67946	1283	regional_parks:NFIS-SK	SK cprc_50k Regional Parks (a)	SK cprc_50k Regional Parks	<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>
67947	1283	wildlife_refuge:NFIS-SK	SK se_250k Wildlife Refuge (a)	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>
67948	1283	Provincial Boundaries:NFIS-SK	Provincial Boundaries	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
67949	1283	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
67950	1283	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67951	1283	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
67952	1283	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
67953	1283	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
67954	1283	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67955	1283	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67956	1283	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67957	1283	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67958	1283	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
67959	1283	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
67960	1283	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67961	1283	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67962	1283	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67963	1283	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67964	1283	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67965	1283	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67966	1283	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67967	1283	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67968	1283	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67969	1283	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67970	1283	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67971	1283	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67972	1283	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67973	1283	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67974	1283	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67975	1283	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67976	1283	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
67977	1283	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
67978	1283	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
67979	1283	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
67980	1283	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
67981	1283	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
67982	1283	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
67983	1283	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
67984	1283	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
67985	1283	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
67986	1283	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
67987	1283	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67988	1283	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67989	1283	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67990	1283	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67991	1283	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
67992	1283	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
67993	1283	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
67994	1283	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
67995	1283	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
67996	1283	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
67997	1283	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
67998	1283	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
67999	1283	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
68000	1283	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
68001	1283	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
68002	1283	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
68003	1283	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
68004	1283	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68005	1283	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68006	1283	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68007	1283	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68008	1283	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68009	1283	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68010	1283	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68011	1283	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68012	1283	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68013	1283	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
68014	1283	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
68015	1283	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
68016	1283	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68017	1283	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68018	1283	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68019	1283	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68020	1283	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68021	1283	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68022	1283	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68023	1283	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
68024	1283	Industrial Sites:NFIS-AB	NFIS-BC	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68025	1283	TRIMOrthomosaic:NFIS-BC	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68026	1283	TRIMOrthomosaicOverview:NFIS-BC	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68027	1283	BC_WATER_POLYS_5KM:NFIS-BC	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68028	1283	BC_BASEMAP_LINES_5KM_water:NFIS-BC	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68029	1283	BC_BASEMAP_LINES_5KM_transport:NFIS-BC	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68030	1283	BC_BASEMAP_LINES_5KM_boundary:NFIS-BC	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68031	1283	BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68032	1283	BC_WATER_LINES_500M:NFIS-BC	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68033	1283	BC_TRANSPORT_LINES_500M:NFIS-BC	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68034	1283	BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68035	1283	BC_MANMADE_LINES_500M:NFIS-BC	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68036	1283	BC_MAJOR_CITIES_POINTS_500M:NFIS-BC	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68037	1283	BC_WATER_POINTS_500M:NFIS-BC	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68038	1283	BC_TRANSPORT_POINTS_500M:NFIS-BC	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68039	1283	BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68040	1283	BC_MANMADE_POINTS_500M:NFIS-BC	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68041	1283	NTS_BC_COASTLINE_POLYS_125M:NFIS-BC	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68042	1283	NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68043	1283	NTS_BC_COASTLINE_LINES_125M:NFIS-BC	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68044	1283	NTS_BC_CONTOUR_LINES_125M:NFIS-BC	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68045	1283	NTS_BC_LANDCOVER_LINES_125M:NFIS-BC	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68046	1283	NTS_BC_LANDFORM_LINES_125M:NFIS-BC	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68047	1283	NTS_BC_MANMADE_LINES_125M:NFIS-BC	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68048	1283	NTS_BC_TRANSPORT_LINES_125M:NFIS-BC	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68049	1283	NTS_BC_WATER_LINES_125M:NFIS-BC	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68050	1283	NTS_BC_MANMADE_POINTS_125M:NFIS-BC	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68051	1283	NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68052	1283	NTS_BC_WATER_POINTS_125M:NFIS-BC	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68053	1283	NTS_BC_LANDFORM_POINTS_125M:NFIS-BC	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68054	1283	NTS_BC_ANNO:NFIS-BC	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68055	1283	TRIM_EBM_OCEAN:NFIS-BC	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68056	1283	TRIM_EBM_WATERBODIES:NFIS-BC	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68057	1283	TRIM_EBM_WATERCOURSES:NFIS-BC	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68058	1283	TRIM_EBM_WETLANDS:NFIS-BC	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68059	1283	TWTR_LINES:NFIS-BC	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68060	1283	TTRN_LINES:NFIS-BC	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68061	1283	TSRF_LINES:NFIS-BC	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68062	1283	TMISC_LINES:NFIS-BC	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68063	1283	TCVR_LINES:NFIS-BC	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68064	1283	TCVR_POINTS:NFIS-BC	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68065	1283	TCUL_LINES:NFIS-BC	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68066	1283	TCTR_LINES:NFIS-BC	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68067	1283	TWTR_POINTS:NFIS-BC	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68068	1283	TTRN_POINTS:NFIS-BC	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68069	1283	TSRF_POINTS:NFIS-BC	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68070	1283	TMISC_POINTS:NFIS-BC	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68071	1283	TCUL_POINTS:NFIS-BC	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68072	1283	TCTR_POINTS:NFIS-BC	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68073	1283	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68074	1283	TWTR_ANNO:NFIS-BC	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68075	1283	TTRN_ANNO:NFIS-BC	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68076	1283	TSRF_ANNO:NFIS-BC	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68077	1283	TMISC_ANNO:NFIS-BC	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68078	1283	TCVR_ANNO:NFIS-BC	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68079	1283	TCUL_ANNO:NFIS-BC	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68080	1283	TCTR_ANNO:NFIS-BC	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68081	1283	FOREST_COVER:NFIS-BC	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68082	1283	BCGS_GRID:NFIS-BC	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68083	1283	NTS_GRID:NFIS-BC	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68084	1283	DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68085	1283	DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68086	1283	DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68087	1283	DBM_7H_MIL_PARK_POLY:NFIS-BC	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68088	1283	DBM_7H_MIL_ROADS_LINE:NFIS-BC	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68089	1283	DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68090	1283	DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68091	1283	DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68092	1283	DBM_7H_MIL_POPULATION_POINT:NFIS-BC	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68093	1283	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68094	1283	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68095	1283	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68096	1283	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68097	1283	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68098	1283	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68099	1283	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
68100	1283	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
68101	1283	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68102	1283	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
68103	1283	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68104	1283	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
68105	1283	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68106	1283	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
68107	1283	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
68108	1283	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
68109	1283	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68110	1283	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68111	1283	wetlands250:NFIS-YK	CA Wetlands 1:250 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68112	1283	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68113	1283	wetlands50:NFIS-YK	CA Wetlands 1:50 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
68114	1283	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
68115	1283	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
68116	1283	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
68117	1283	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
68118	1283	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
68119	1283	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
68120	1283	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
68121	1283	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
68122	1283	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
68123	1283	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
68124	1283	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
68125	1283	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
68126	1283	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
68127	1283	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68128	1283	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
68129	1283	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68130	1283	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
68131	1283	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68132	1283	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
68133	1283	ca_natives:NFIS-Exotics	NFIS-GeoBoard	local NFIS-GeoBoard layers	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
68134	1283	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68135	1283	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68136	1283	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68137	1283	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68138	1283	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
68139	1283	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68140	1283	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68141	1283	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68142	1283	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="44.3833" maxx="-61.3" maxy="58.517"/>
68143	1283	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68144	1283	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
68145	1283	Environemnt Canada CISE WMS:CISE-NS	CISE-NS	remote layers served from Nova Scotia CISE Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68146	1283	gtopo30:CISE-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68147	1283	prov_bound:CISE-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68148	1283	ec_habclass:CISE-NS	EC Bicknells Critical Habitat	Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.	<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>
68149	1283	ec_habclass:CISE-NS	BC-SRM	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68150	1283	TRIMOrthomosaic:BC-SRM	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68151	1283	TRIMOrthomosaicOverview:BC-SRM	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68152	1283	BC_WATER_POLYS_5KM:BC-SRM	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68153	1283	BC_BASEMAP_LINES_5KM_water:BC-SRM	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68154	1283	BC_BASEMAP_LINES_5KM_transport:BC-SRM	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68155	1283	BC_BASEMAP_LINES_5KM_boundary:BC-SRM	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68156	1283	BC_RIV_LAKE_WET_POLYS_500M:BC-SRM	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68157	1283	BC_WATER_LINES_500M:BC-SRM	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68158	1283	BC_TRANSPORT_LINES_500M:BC-SRM	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68159	1283	BC_PROV_BOUNDARIES_LINES_500M:BC-SRM	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68160	1283	BC_MANMADE_LINES_500M:BC-SRM	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68161	1283	BC_MAJOR_CITIES_POINTS_500M:BC-SRM	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68162	1283	BC_WATER_POINTS_500M:BC-SRM	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68163	1283	BC_TRANSPORT_POINTS_500M:BC-SRM	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68164	1283	BC_SPOT_ELEVATION_POINTS_500M:BC-SRM	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68165	1283	BC_MANMADE_POINTS_500M:BC-SRM	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68166	1283	NTS_BC_COASTLINE_POLYS_125M:BC-SRM	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68167	1283	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68168	1283	NTS_BC_COASTLINE_LINES_125M:BC-SRM	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68169	1283	NTS_BC_CONTOUR_LINES_125M:BC-SRM	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68170	1283	NTS_BC_LANDCOVER_LINES_125M:BC-SRM	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68171	1283	NTS_BC_LANDFORM_LINES_125M:BC-SRM	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68172	1283	NTS_BC_MANMADE_LINES_125M:BC-SRM	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68173	1283	NTS_BC_TRANSPORT_LINES_125M:BC-SRM	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68174	1283	NTS_BC_WATER_LINES_125M:BC-SRM	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68175	1283	NTS_BC_MANMADE_POINTS_125M:BC-SRM	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68176	1283	NTS_BC_TRANSPORT_POINTS_125M:BC-SRM	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68177	1283	NTS_BC_WATER_POINTS_125M:BC-SRM	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68178	1283	NTS_BC_LANDFORM_POINTS_125M:BC-SRM	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68179	1283	NTS_BC_ANNO:BC-SRM	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68180	1283	TRIM_EBM_OCEAN:BC-SRM	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68181	1283	TRIM_EBM_WATERBODIES:BC-SRM	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68182	1283	TRIM_EBM_WATERCOURSES:BC-SRM	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68183	1283	TRIM_EBM_WETLANDS:BC-SRM	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68184	1283	TWTR_LINES:BC-SRM	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68185	1283	TTRN_LINES:BC-SRM	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68186	1283	TSRF_LINES:BC-SRM	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68187	1283	TMISC_LINES:BC-SRM	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68188	1283	TCVR_LINES:BC-SRM	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68189	1283	TCVR_POINTS:BC-SRM	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68190	1283	TCUL_LINES:BC-SRM	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68191	1283	TCTR_LINES:BC-SRM	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68192	1283	TWTR_POINTS:BC-SRM	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68193	1283	TTRN_POINTS:BC-SRM	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68194	1283	TSRF_POINTS:BC-SRM	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68195	1283	TMISC_POINTS:BC-SRM	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68196	1283	TCUL_POINTS:BC-SRM	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68197	1283	TCTR_POINTS:BC-SRM	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68198	1283	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68199	1283	TWTR_ANNO:BC-SRM	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68200	1283	TTRN_ANNO:BC-SRM	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68201	1283	TSRF_ANNO:BC-SRM	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68202	1283	TMISC_ANNO:BC-SRM	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68203	1283	TCVR_ANNO:BC-SRM	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68204	1283	TCUL_ANNO:BC-SRM	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68205	1283	TCTR_ANNO:BC-SRM	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68206	1283	FOREST_COVER:BC-SRM	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68207	1283	BCGS_GRID:BC-SRM	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68208	1283	NTS_GRID:BC-SRM	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68209	1283	DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68210	1283	DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68211	1283	DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68212	1283	DBM_7H_MIL_PARK_POLY:BC-SRM	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68213	1283	DBM_7H_MIL_ROADS_LINE:BC-SRM	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68214	1283	DBM_7H_MIL_DRAINAGE_POLY:BC-SRM	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68215	1283	DBM_7H_MIL_DRAINAGE_LINE:BC-SRM	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68216	1283	DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68217	1283	DBM_7H_MIL_POPULATION_POINT:BC-SRM	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
68218	1283	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
68219	1283	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
68220	1283	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
68221	1283	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
68222	1283	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
68223	1283	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
68224	1283	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
68225	1283	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
68226	1283	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
68227	1283	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
68228	1283	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
68229	1283	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
68230	1283	ecodistricts-labels:AgCan	DFO	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68231	1283	DFO Statistical Area:DFO	DFO Statistical Area	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68232	1283	DFO Statistical Area Label:DFO	DFO Statistical Area Label	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68233	1283	DFO Statistical Sub-Area:DFO	DFO Statistical Sub-Area	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68234	1283	DFO Sub-Area (Fast):DFO	DFO Sub-Area (Fast)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68235	1283	North America:DFO	North America	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68236	1283	Province of BC:DFO	Province of BC	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68237	1283	Yukon Territory:DFO	Yukon Territory	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68238	1283	General Annotation:DFO	General Annotation	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68239	1283	Landcover (1:50k):DFO	Landcover (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68240	1283	BC Hillshade:DFO	BC Hillshade	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68241	1283	Borders:DFO	Borders	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68242	1283	Watershed Groups:DFO	Watershed Groups	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68243	1283	Major Drainages:DFO	Major Drainages	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68244	1283	Subdrainages:DFO	Subdrainages	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68245	1283	Watersheds (3rd Order):DFO	Watersheds (3rd Order)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68246	1283	Watersheds (1:50k):DFO	Watersheds (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68247	1283	Yukon Primary Watersheds:DFO	Yukon Primary Watersheds	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68248	1283	Yukon Secondary Watersheds:DFO	Yukon Secondary Watersheds	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68249	1283	Anvil Island 99:DFO	Anvil Island 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68250	1283	Cortez Island 99:DFO	Cortez Island 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68251	1283	Harwood Island 99:DFO	Harwood Island 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68252	1283	Horseshoe Bay 99:DFO	Horseshoe Bay 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68253	1283	Lower Mainland 99 NC:DFO	Lower Mainland 99 NC	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68254	1283	Lower Mainland 99 NE:DFO	Lower Mainland 99 NE	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68255	1283	Lower Mainland 99 NW:DFO	Lower Mainland 99 NW	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68256	1283	Lower Mainland 99 SC:DFO	Lower Mainland 99 SC	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68257	1283	Lower Mainland 99 SE:DFO	Lower Mainland 99 SE	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68258	1283	Lower Mainland 99 SW:DFO	Lower Mainland 99 SW	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68259	1283	Squamish/Pemberton 99:DFO	Squamish/Pemberton 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68260	1283	Sunshine Coast 99:DFO	Sunshine Coast 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68261	1283	Texada Island 99:DFO	Texada Island 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68262	1283	Kamloops 94:DFO	Kamloops 94	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68263	1283	Squamish 94:DFO	Squamish 94	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68264	1283	Fraser River 95:DFO	Fraser River 95	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68265	1283	Lower Mainland 95:DFO	Lower Mainland 95	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68266	1283	MissionToHope 95:DFO	MissionToHope 95	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68267	1283	MissionToHope 01:DFO	MissionToHope 01	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68268	1283	Vancouver Island 99:DFO	Vancouver Island 99	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68269	1283	Lower Mainland 01:DFO	Lower Mainland 01	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68270	1283	Lower Mainland 02:DFO	Lower Mainland 02	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68271	1283	DFO Operational Area:DFO	DFO Operational Area	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68272	1283	Regional District:DFO	Regional District	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68273	1283	Forest District:DFO	Forest District	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68274	1283	MoELP Region:DFO	MoELP Region	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68275	1283	DFO Subdistricts:DFO	DFO Subdistricts	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68276	1283	MPA Planning Regions:DFO	MPA Planning Regions	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68277	1283	LRMP Boundaries:DFO	LRMP Boundaries	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68278	1283	Parks:DFO	Parks	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68279	1283	MWLAP Region:DFO	MWLAP Region	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68280	1283	Lakes (1:6mil):DFO	Lakes (1:6mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68281	1283	Rivers (1:6mil):DFO	Rivers (1:6mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68282	1283	Rivers (1:2mil):DFO	Rivers (1:2mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68283	1283	Streams (1:50k):DFO	Streams (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68284	1283	Lakes (1:50k):DFO	Lakes (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68285	1283	Yukon Rivers (1:2mil):DFO	Yukon Rivers (1:2mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68286	1283	Yukon Lakes (1:2mil):DFO	Yukon Lakes (1:2mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68287	1283	Yukon Lakes (1:1mil):DFO	Yukon Lakes (1:1mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68288	1283	Yukon Rivers (1:1mil):DFO	Yukon Rivers (1:1mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68289	1283	Yukon Lakes (1:250k):DFO	Yukon Lakes (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68290	1283	Yukon Streams (1:250k):DFO	Yukon Streams (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68291	1283	Yukon Lakes (1:50k):DFO	Yukon Lakes (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68292	1283	Yukon Streams (1:50k):DFO	Yukon Streams (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68293	1283	Text (1:2mil):DFO	Text (1:2mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68294	1283	Text (1:50k):DFO	Text (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68295	1283	Yukon Text (1:250k):DFO	Yukon Text (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68296	1283	PlaceNames:DFO	PlaceNames	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68297	1283	Highways:DFO	Highways	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68298	1283	Roads (TCN):DFO	Roads (TCN)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68299	1283	Transportation (1:50k):DFO	Transportation (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68300	1283	Yukon Roads (1:2mil):DFO	Yukon Roads (1:2mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68301	1283	Yukon Rail (1:2mil):DFO	Yukon Rail (1:2mil)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68302	1283	Yukon Transportation (1:250k):DFO	Yukon Transportation (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68303	1283	Yukon Transportation (1:50k):DFO	Yukon Transportation (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68304	1283	Contours (1:50k):DFO	Contours (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68305	1283	Contours (1:250k):DFO	Contours (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68306	1283	Yukon Contours (1:250k):DFO	Yukon Contours (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68307	1283	Yukon Contours (1:50k):DFO	Yukon Contours (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68308	1283	Surficial Features - Lines (1:50k):DFO	Surficial Features - Lines (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68309	1283	Surficial Features - Points (1:50k):DFO	Surficial Features - Points (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68310	1283	Surficial Features - Poly (1:50k):DFO	Surficial Features - Poly (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68311	1283	Cultural Features - Lines (1:50k):DFO	Cultural Features - Lines (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68312	1283	Cultural Features - Points (1:50k):DFO	Cultural Features - Points (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68313	1283	Cultural Features - Poly (1:50k):DFO	Cultural Features - Poly (1:50k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68314	1283	Yukon Cultural Features - Points (1:250k):DFO	Yukon Cultural Features - Points (1:250k)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68315	1283	Cities:DFO	Cities	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68316	1283	Settlements:DFO	Settlements	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68317	1283	Yukon Settlements:DFO	Yukon Settlements	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68318	1283	Enhancement Project:DFO	Enhancement Project	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68319	1283	DFO Hatchery:DFO	DFO Hatchery	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68320	1283	Community Hatchery:DFO	Community Hatchery	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68321	1283	DFO Staffed Site:DFO	DFO Staffed Site	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68322	1283	Coast Guard Staffed Site:DFO	Coast Guard Staffed Site	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68323	1283	Lightstation:DFO	Lightstation	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68324	1283	Small Craft Harbour:DFO	Small Craft Harbour	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68325	1283	Kelp Distribution:DFO	Kelp Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68326	1283	Kamloops Riparian:DFO	Kamloops Riparian	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68327	1283	Lower Fraser Salmon Habitat:DFO	Lower Fraser Salmon Habitat	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68328	1283	Lillooet Riparian:DFO	Lillooet Riparian	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68329	1283	Lillooet Aquatic:DFO	Lillooet Aquatic	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68330	1283	Shuswap Landuse:DFO	Shuswap Landuse	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68331	1283	Shuswap Shoreline:DFO	Shuswap Shoreline	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68332	1283	Shuswap Fish Use:DFO	Shuswap Fish Use	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68333	1283	CCLCRMP Fish Distribution:DFO	CCLCRMP Fish Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68334	1283	FISS Coho Distribution:DFO	FISS Coho Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68335	1283	FISS Chinook Distribution:DFO	FISS Chinook Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68336	1283	FISS Sockeye Distribution:DFO	FISS Sockeye Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68337	1283	FISS Pink Distribution:DFO	FISS Pink Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68338	1283	FISS Chum Distribution:DFO	FISS Chum Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68339	1283	FISS Cutthroat Distribution:DFO	FISS Cutthroat Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68340	1283	FISS Steelhead Distribution:DFO	FISS Steelhead Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68341	1283	DFO Clam Atlas:DFO	DFO Clam Atlas	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68342	1283	1:250000 Grid:DFO	1:250000 Grid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68343	1283	1:50000 Grid:DFO	1:50000 Grid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68344	1283	1:20000 Grid:DFO	1:20000 Grid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68345	1283	Yukon 1:250k Grid:DFO	Yukon 1:250k Grid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68346	1283	Yukon 1:50k Grid:DFO	Yukon 1:50k Grid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68347	1283	WCVI Abalone:DFO	WCVI Abalone	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68348	1283	WCVI Anchovy:DFO	WCVI Anchovy	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68349	1283	WCVI Clam:DFO	WCVI Clam	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68350	1283	WCVI Crab:DFO	WCVI Crab	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68351	1283	WCVI Gooseneck Barnacle:DFO	WCVI Gooseneck Barnacle	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68352	1283	WCVI Groundfish:DFO	WCVI Groundfish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68353	1283	WCVI Groundfish Trawl:DFO	WCVI Groundfish Trawl	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68354	1283	WCVI Herring:DFO	WCVI Herring	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68355	1283	WCVI Octopus:DFO	WCVI Octopus	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68356	1283	WCVI Prawn:DFO	WCVI Prawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68357	1283	WCVI Salmon Net:DFO	WCVI Salmon Net	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68358	1283	WCVI Salmon Troll:DFO	WCVI Salmon Troll	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68359	1283	WCVI Scallop:DFO	WCVI Scallop	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68360	1283	WCVI Seacucumber:DFO	WCVI Seacucumber	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68361	1283	WCVI Shrimp:DFO	WCVI Shrimp	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68362	1283	WCVI Squid:DFO	WCVI Squid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68363	1283	WCVI Urchin:DFO	WCVI Urchin	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68364	1283	WCVI Rec. Crab:DFO	WCVI Rec. Crab	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68365	1283	WCVI Sport Fish:DFO	WCVI Sport Fish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68366	1283	WCVI Rec. Prawn:DFO	WCVI Rec. Prawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68367	1283	WCVI Rec. Squid:DFO	WCVI Rec. Squid	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68368	1283	NC Crab:DFO	NC Crab	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68369	1283	NC Groundfish:DFO	NC Groundfish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68370	1283	NC Herring:DFO	NC Herring	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68371	1283	NC Prawn:DFO	NC Prawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68372	1283	NC Salmon Net:DFO	NC Salmon Net	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68373	1283	NC Salmon Troll:DFO	NC Salmon Troll	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68374	1283	NC Seacucumber:DFO	NC Seacucumber	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68375	1283	NC Green Urchin:DFO	NC Green Urchin	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68376	1283	NC Red Urchin:DFO	NC Red Urchin	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68377	1283	NC Aboriginal:DFO	NC Aboriginal	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68378	1283	NC Rec. Crab:DFO	NC Rec. Crab	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68379	1283	NC Sport Fish:DFO	NC Sport Fish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68380	1283	JS Clam:DFO	JS Clam	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68381	1283	JS Crab:DFO	JS Crab	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68382	1283	JS Groundfish:DFO	JS Groundfish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68383	1283	JS Sport Groundfish:DFO	JS Sport Groundfish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68384	1283	JS Herring:DFO	JS Herring	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68385	1283	JS Herring Spawn:DFO	JS Herring Spawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68386	1283	JS Holding Areas:DFO	JS Holding Areas	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68387	1283	JS Invertebrate:DFO	JS Invertebrate	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68388	1283	JS Prawn:DFO	JS Prawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68389	1283	JS Salmon Net:DFO	JS Salmon Net	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68390	1283	JS Salmon Troll:DFO	JS Salmon Troll	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68391	1283	JS Sport Salmon:DFO	JS Sport Salmon	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68392	1283	JS Urchin:DFO	JS Urchin	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68393	1283	CC Herring:DFO	CC Herring	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68394	1283	CC Herring Spawn:DFO	CC Herring Spawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68395	1283	CC Seacucumber:DFO	CC Seacucumber	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68396	1283	CC Salmon Net:DFO	CC Salmon Net	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68397	1283	CC Sport Fish:DFO	CC Sport Fish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68398	1283	CC Urchin:DFO	CC Urchin	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68399	1283	Clam Presence:DFO	Clam Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68400	1283	Crab Presence:DFO	Crab Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68401	1283	Geoduck Presence:DFO	Geoduck Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68402	1283	Herring Spawn Dist.:DFO	Herring Spawn Dist.	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68403	1283	Kelp Presence:DFO	Kelp Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68404	1283	Seacucumber Presence:DFO	Seacucumber Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68405	1283	Shrimp Presence:DFO	Shrimp Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68406	1283	Significant Features:DFO	Significant Features	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68407	1283	Urchin Presence:DFO	Urchin Presence	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68408	1283	NIS Clam:DFO	NIS Clam	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68409	1283	NIS Crab:DFO	NIS Crab	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68410	1283	NIS Eelgrass:DFO	NIS Eelgrass	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68411	1283	NIS Eulachon:DFO	NIS Eulachon	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68412	1283	NIS Groundfish:DFO	NIS Groundfish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68413	1283	NIS Sport Groundfish:DFO	NIS Sport Groundfish	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68414	1283	NIS Herring Roe Kelp:DFO	NIS Herring Roe Kelp	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68415	1283	NIS Herring Spawn:DFO	NIS Herring Spawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68416	1283	NIS Juvenile Salmon:DFO	NIS Juvenile Salmon	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68417	1283	NIS Kelp:DFO	NIS Kelp	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68418	1283	NIS Miscellaneous:DFO	NIS Miscellaneous	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68419	1283	NIS Octopus:DFO	NIS Octopus	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68420	1283	NIS Prawn:DFO	NIS Prawn	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68421	1283	NIS Recreational Dive:DFO	NIS Recreational Dive	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68422	1283	NIS Salmon Holding Areas:DFO	NIS Salmon Holding Areas	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68423	1283	NIS Salmon Migration:DFO	NIS Salmon Migration	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68424	1283	NIS Sport Salmon:DFO	NIS Sport Salmon	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68425	1283	NIS Seacucumber:DFO	NIS Seacucumber	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68426	1283	NIS Shrimp:DFO	NIS Shrimp	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68427	1283	NIS Urchin:DFO	NIS Urchin	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68428	1283	Central Coast Kelp:DFO	Central Coast Kelp	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68429	1283	Johnstone St. Kelp:DFO	Johnstone St. Kelp	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68430	1283	Statement of Intent Boundaries:DFO	Statement of Intent Boundaries	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68431	1283	ChartIndex:DFO	ChartIndex	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68432	1283	Eulachon Spawning River:DFO	Eulachon Spawning River	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68433	1283	Lower Fraser Streams (Lost):DFO	Lower Fraser Streams (Lost)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68434	1283	Lower Fraser Streams (Status):DFO	Lower Fraser Streams (Status)	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68435	1283	Lower Mainland 99 Index:DFO	Lower Mainland 99 Index	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68436	1283	Orthophoto Index:DFO	Orthophoto Index	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68437	1283	Sponge Reefs:DFO	Sponge Reefs	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68438	1283	Shellfish Closures:DFO	Shellfish Closures	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68439	1283	Lower Fraser Habitat Compensation Sites:DFO	Lower Fraser Habitat Compensation Sites	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68440	1283	2004 Rockfish Conservation Areas:DFO	2004 Rockfish Conservation Areas	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68441	1283	Water Survey:DFO	Water Survey	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68442	1283	Water Quality:DFO	Water Quality	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68443	1283	Waterbody:DFO	Waterbody	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68444	1283	Value:DFO	Value	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68445	1283	Sensitivity:DFO	Sensitivity	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68446	1283	Resource Use:DFO	Resource Use	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68447	1283	Potential/Constraints:DFO	Potential/Constraints	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68448	1283	Obstruction:DFO	Obstruction	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68449	1283	Landuse:DFO	Landuse	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68450	1283	Fish Distribution:DFO	Fish Distribution	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68451	1283	Enhancement:DFO	Enhancement	remote layers served from WMS Map Service HEBSpatialv2	<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75" maxy="68.66670000000001"/>
68452	1283	Enhancement:DFO	DFO-Charts	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68453	1283	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68454	1283	Chart 300001:DFO-Charts	Chart 300001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68455	1283	Chart 300101:DFO-Charts	Chart 300101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68456	1283	Chart 300201:DFO-Charts	Chart 300201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68457	1283	Chart 306103:DFO-Charts	Chart 306103	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68458	1283	Chart 306102:DFO-Charts	Chart 306102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68459	1283	Chart 306101:DFO-Charts	Chart 306101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68460	1283	Chart 306202:DFO-Charts	Chart 306202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68461	1283	Chart 306201:DFO-Charts	Chart 306201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68462	1283	Chart 341002:DFO-Charts	Chart 341002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68463	1283	Chart 341001:DFO-Charts	Chart 341001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68464	1283	Chart 341101:DFO-Charts	Chart 341101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68465	1283	Chart 341502:DFO-Charts	Chart 341502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68466	1283	Chart 341501:DFO-Charts	Chart 341501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68467	1283	Chart 341901:DFO-Charts	Chart 341901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68468	1283	Chart 342401:DFO-Charts	Chart 342401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68469	1283	Chart 344001:DFO-Charts	Chart 344001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68470	1283	Chart 344102:DFO-Charts	Chart 344102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68471	1283	Chart 344101:DFO-Charts	Chart 344101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68472	1283	Chart 344201:DFO-Charts	Chart 344201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68473	1283	Chart 344301:DFO-Charts	Chart 344301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68474	1283	Chart 345701:DFO-Charts	Chart 345701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68475	1283	Chart 345801:DFO-Charts	Chart 345801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68476	1283	Chart 345901:DFO-Charts	Chart 345901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68477	1283	Chart 346101:DFO-Charts	Chart 346101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68478	1283	Chart 346201:DFO-Charts	Chart 346201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68479	1283	Chart 346301:DFO-Charts	Chart 346301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68480	1283	Chart 347303:DFO-Charts	Chart 347303	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68481	1283	Chart 347302:DFO-Charts	Chart 347302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68482	1283	Chart 347301:DFO-Charts	Chart 347301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68483	1283	Chart 347505:DFO-Charts	Chart 347505	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68484	1283	Chart 347504:DFO-Charts	Chart 347504	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68485	1283	Chart 347503:DFO-Charts	Chart 347503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68486	1283	Chart 347502:DFO-Charts	Chart 347502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68487	1283	Chart 347501:DFO-Charts	Chart 347501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68488	1283	Chart 347601:DFO-Charts	Chart 347601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68489	1283	Chart 347703:DFO-Charts	Chart 347703	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68490	1283	Chart 347701:DFO-Charts	Chart 347701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68491	1283	Chart 347805:DFO-Charts	Chart 347805	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68492	1283	Chart 347804:DFO-Charts	Chart 347804	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68493	1283	Chart 347803:DFO-Charts	Chart 347803	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68494	1283	Chart 347802:DFO-Charts	Chart 347802	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68495	1283	Chart 347801:DFO-Charts	Chart 347801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68496	1283	Chart 348101:DFO-Charts	Chart 348101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68497	1283	Chart 348802:DFO-Charts	Chart 348802	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68498	1283	Chart 348801:DFO-Charts	Chart 348801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68499	1283	Chart 348902:DFO-Charts	Chart 348902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68500	1283	Chart 348901:DFO-Charts	Chart 348901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68501	1283	Chart 349002:DFO-Charts	Chart 349002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68502	1283	Chart 349001:DFO-Charts	Chart 349001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68503	1283	Chart 349102:DFO-Charts	Chart 349102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68504	1283	Chart 349101:DFO-Charts	Chart 349101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68505	1283	Chart 349201:DFO-Charts	Chart 349201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68506	1283	Chart 349301:DFO-Charts	Chart 349301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68507	1283	Chart 349402:DFO-Charts	Chart 349402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68508	1283	Chart 349401:DFO-Charts	Chart 349401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68509	1283	Chart 349502:DFO-Charts	Chart 349502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68510	1283	Chart 349501:DFO-Charts	Chart 349501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68511	1283	Chart 349901:DFO-Charts	Chart 349901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68512	1283	Chart 351201:DFO-Charts	Chart 351201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68513	1283	Chart 351301:DFO-Charts	Chart 351301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68514	1283	Chart 351403:DFO-Charts	Chart 351403	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68515	1283	Chart 351402:DFO-Charts	Chart 351402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68516	1283	Chart 351401:DFO-Charts	Chart 351401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68517	1283	Chart 351502:DFO-Charts	Chart 351502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68518	1283	Chart 351501:DFO-Charts	Chart 351501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68519	1283	Chart 352601:DFO-Charts	Chart 352601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68520	1283	Chart 352702:DFO-Charts	Chart 352702	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68521	1283	Chart 352701:DFO-Charts	Chart 352701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68522	1283	Chart 353405:DFO-Charts	Chart 353405	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68523	1283	Chart 353404:DFO-Charts	Chart 353404	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68524	1283	Chart 353403:DFO-Charts	Chart 353403	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68525	1283	Chart 353402:DFO-Charts	Chart 353402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68526	1283	Chart 353401:DFO-Charts	Chart 353401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68527	1283	Chart 353503:DFO-Charts	Chart 353503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68528	1283	Chart 353502:DFO-Charts	Chart 353502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68529	1283	Chart 353501:DFO-Charts	Chart 353501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68530	1283	Chart 353603:DFO-Charts	Chart 353603	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68531	1283	Chart 353602:DFO-Charts	Chart 353602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68532	1283	Chart 353601:DFO-Charts	Chart 353601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68533	1283	Chart 353702:DFO-Charts	Chart 353702	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68534	1283	Chart 353701:DFO-Charts	Chart 353701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68535	1283	Chart 353801:DFO-Charts	Chart 353801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68536	1283	Chart 353902:DFO-Charts	Chart 353902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68537	1283	Chart 353901:DFO-Charts	Chart 353901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68538	1283	Chart 354002:DFO-Charts	Chart 354002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68539	1283	Chart 354001:DFO-Charts	Chart 354001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68540	1283	Chart 354102:DFO-Charts	Chart 354102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68541	1283	Chart 354101:DFO-Charts	Chart 354101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68542	1283	Chart 354202:DFO-Charts	Chart 354202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68543	1283	Chart 354201:DFO-Charts	Chart 354201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68544	1283	Chart 354304:DFO-Charts	Chart 354304	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68545	1283	Chart 354303:DFO-Charts	Chart 354303	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68546	1283	Chart 354302:DFO-Charts	Chart 354302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68547	1283	Chart 354301:DFO-Charts	Chart 354301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68548	1283	Chart 354402:DFO-Charts	Chart 354402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68549	1283	Chart 354401:DFO-Charts	Chart 354401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68550	1283	Chart 354502:DFO-Charts	Chart 354502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68551	1283	Chart 354501:DFO-Charts	Chart 354501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68552	1283	Chart 354603:DFO-Charts	Chart 354603	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68553	1283	Chart 354602:DFO-Charts	Chart 354602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68554	1283	Chart 354601:DFO-Charts	Chart 354601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68555	1283	Chart 354705:DFO-Charts	Chart 354705	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68556	1283	Chart 354704:DFO-Charts	Chart 354704	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68557	1283	Chart 354703:DFO-Charts	Chart 354703	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68558	1283	Chart 354702:DFO-Charts	Chart 354702	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68559	1283	Chart 354701:DFO-Charts	Chart 354701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68560	1283	Chart 354803:DFO-Charts	Chart 354803	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68561	1283	Chart 354802:DFO-Charts	Chart 354802	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68562	1283	Chart 354801:DFO-Charts	Chart 354801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68563	1283	Chart 354902:DFO-Charts	Chart 354902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68564	1283	Chart 354901:DFO-Charts	Chart 354901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68565	1283	Chart 355001:DFO-Charts	Chart 355001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68566	1283	Chart 355204:DFO-Charts	Chart 355204	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68567	1283	Chart 355203:DFO-Charts	Chart 355203	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68568	1283	Chart 355202:DFO-Charts	Chart 355202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68569	1283	Chart 355201:DFO-Charts	Chart 355201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68570	1283	Chart 355505:DFO-Charts	Chart 355505	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68571	1283	Chart 355504:DFO-Charts	Chart 355504	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68572	1283	Chart 355503:DFO-Charts	Chart 355503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68573	1283	Chart 355502:DFO-Charts	Chart 355502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68574	1283	Chart 355501:DFO-Charts	Chart 355501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68575	1283	Chart 355902:DFO-Charts	Chart 355902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68576	1283	Chart 355901:DFO-Charts	Chart 355901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68577	1283	Chart 356403:DFO-Charts	Chart 356403	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68578	1283	Chart 356402:DFO-Charts	Chart 356402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68579	1283	Chart 356401:DFO-Charts	Chart 356401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68580	1283	Chart 359801:DFO-Charts	Chart 359801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68581	1283	Chart 360201:DFO-Charts	Chart 360201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68582	1283	Chart 360301:DFO-Charts	Chart 360301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68583	1283	Chart 360401:DFO-Charts	Chart 360401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68584	1283	Chart 360502:DFO-Charts	Chart 360502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68585	1283	Chart 360501:DFO-Charts	Chart 360501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68586	1283	Chart 360601:DFO-Charts	Chart 360601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68587	1283	Chart 362301:DFO-Charts	Chart 362301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68588	1283	Chart 362402:DFO-Charts	Chart 362402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68589	1283	Chart 362401:DFO-Charts	Chart 362401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68590	1283	Chart 362501:DFO-Charts	Chart 362501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68591	1283	Chart 364604:DFO-Charts	Chart 364604	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68592	1283	Chart 364603:DFO-Charts	Chart 364603	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68593	1283	Chart 364602:DFO-Charts	Chart 364602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68594	1283	Chart 364601:DFO-Charts	Chart 364601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68595	1283	Chart 364703:DFO-Charts	Chart 364703	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68596	1283	Chart 364702:DFO-Charts	Chart 364702	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68597	1283	Chart 364701:DFO-Charts	Chart 364701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68598	1283	Chart 365102:DFO-Charts	Chart 365102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68599	1283	Chart 365101:DFO-Charts	Chart 365101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68600	1283	Chart 366201:DFO-Charts	Chart 366201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68601	1283	Chart 366301:DFO-Charts	Chart 366301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68602	1283	Chart 366403:DFO-Charts	Chart 366403	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68603	1283	Chart 366402:DFO-Charts	Chart 366402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68604	1283	Chart 366401:DFO-Charts	Chart 366401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68605	1283	Chart 366504:DFO-Charts	Chart 366504	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68606	1283	Chart 366503:DFO-Charts	Chart 366503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68607	1283	Chart 366502:DFO-Charts	Chart 366502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68608	1283	Chart 366501:DFO-Charts	Chart 366501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68609	1283	Chart 366804:DFO-Charts	Chart 366804	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68610	1283	Chart 366803:DFO-Charts	Chart 366803	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68611	1283	Chart 366802:DFO-Charts	Chart 366802	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68612	1283	Chart 366801:DFO-Charts	Chart 366801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68613	1283	Chart 367002:DFO-Charts	Chart 367002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68614	1283	Chart 367001:DFO-Charts	Chart 367001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68615	1283	Chart 367101:DFO-Charts	Chart 367101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68616	1283	Chart 367302:DFO-Charts	Chart 367302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68617	1283	Chart 367301:DFO-Charts	Chart 367301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68618	1283	Chart 367405:DFO-Charts	Chart 367405	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68619	1283	Chart 367404:DFO-Charts	Chart 367404	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68620	1283	Chart 367403:DFO-Charts	Chart 367403	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68621	1283	Chart 367402:DFO-Charts	Chart 367402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68622	1283	Chart 367401:DFO-Charts	Chart 367401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68623	1283	Chart 367501:DFO-Charts	Chart 367501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68624	1283	Chart 367502:DFO-Charts	Chart 367502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68625	1283	Chart 367503:DFO-Charts	Chart 367503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68626	1283	Chart 367504:DFO-Charts	Chart 367504	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68627	1283	Chart 367505:DFO-Charts	Chart 367505	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68628	1283	Chart 367601:DFO-Charts	Chart 367601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68629	1283	Chart 367602:DFO-Charts	Chart 367602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68630	1283	Chart 367901:DFO-Charts	Chart 367901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68631	1283	Chart 368001:DFO-Charts	Chart 368001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68632	1283	Chart 368103:DFO-Charts	Chart 368103	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68633	1283	Chart 368102:DFO-Charts	Chart 368102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68634	1283	Chart 368101:DFO-Charts	Chart 368101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68635	1283	Chart 368202:DFO-Charts	Chart 368202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68636	1283	Chart 368201:DFO-Charts	Chart 368201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68637	1283	Chart 368301:DFO-Charts	Chart 368301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68638	1283	Chart 368501:DFO-Charts	Chart 368501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68639	1283	Chart 368602:DFO-Charts	Chart 368602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68640	1283	Chart 368601:DFO-Charts	Chart 368601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68641	1283	Chart 371004:DFO-Charts	Chart 371004	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68642	1283	Chart 371003:DFO-Charts	Chart 371003	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68643	1283	Chart 371002:DFO-Charts	Chart 371002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68644	1283	Chart 371001:DFO-Charts	Chart 371001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68645	1283	Chart 371105:DFO-Charts	Chart 371105	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68646	1283	Chart 371104:DFO-Charts	Chart 371104	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68647	1283	Chart 371103:DFO-Charts	Chart 371103	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68648	1283	Chart 371102:DFO-Charts	Chart 371102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68649	1283	Chart 371101:DFO-Charts	Chart 371101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68650	1283	Chart 371701:DFO-Charts	Chart 371701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68651	1283	Chart 371906:DFO-Charts	Chart 371906	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68652	1283	Chart 371905:DFO-Charts	Chart 371905	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68653	1283	Chart 371904:DFO-Charts	Chart 371904	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68654	1283	Chart 371903:DFO-Charts	Chart 371903	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68655	1283	Chart 371902:DFO-Charts	Chart 371902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68656	1283	Chart 371901:DFO-Charts	Chart 371901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68657	1283	Chart 372003:DFO-Charts	Chart 372003	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68658	1283	Chart 372002:DFO-Charts	Chart 372002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68659	1283	Chart 372001:DFO-Charts	Chart 372001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68660	1283	Chart 372103:DFO-Charts	Chart 372103	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68661	1283	Chart 372102:DFO-Charts	Chart 372102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68662	1283	Chart 372101:DFO-Charts	Chart 372101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68663	1283	Chart 372201:DFO-Charts	Chart 372201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68664	1283	Chart 372304:DFO-Charts	Chart 372304	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68665	1283	Chart 372303:DFO-Charts	Chart 372303	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68666	1283	Chart 372302:DFO-Charts	Chart 372302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68667	1283	Chart 372301:DFO-Charts	Chart 372301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68668	1283	Chart 372401:DFO-Charts	Chart 372401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68669	1283	Chart 372601:DFO-Charts	Chart 372601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68670	1283	Chart 372701:DFO-Charts	Chart 372701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68671	1283	Chart 372801:DFO-Charts	Chart 372801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68672	1283	Chart 372902:DFO-Charts	Chart 372902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68673	1283	Chart 372901:DFO-Charts	Chart 372901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68674	1283	Chart 373002:DFO-Charts	Chart 373002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68675	1283	Chart 373001:DFO-Charts	Chart 373001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68676	1283	Chart 373403:DFO-Charts	Chart 373403	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68677	1283	Chart 373402:DFO-Charts	Chart 373402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68678	1283	Chart 373401:DFO-Charts	Chart 373401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68679	1283	Chart 373602:DFO-Charts	Chart 373602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68680	1283	Chart 373601:DFO-Charts	Chart 373601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68681	1283	Chart 373701:DFO-Charts	Chart 373701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68682	1283	Chart 373802:DFO-Charts	Chart 373802	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68683	1283	Chart 373801:DFO-Charts	Chart 373801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68684	1283	Chart 373902:DFO-Charts	Chart 373902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68685	1283	Chart 373901:DFO-Charts	Chart 373901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68686	1283	Chart 374001:DFO-Charts	Chart 374001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68687	1283	Chart 374101:DFO-Charts	Chart 374101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68688	1283	Chart 374201:DFO-Charts	Chart 374201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68689	1283	Chart 374302:DFO-Charts	Chart 374302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68690	1283	Chart 374301:DFO-Charts	Chart 374301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68691	1283	Chart 374401:DFO-Charts	Chart 374401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68692	1283	Chart 374501:DFO-Charts	Chart 374501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68693	1283	Chart 374602:DFO-Charts	Chart 374602	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68694	1283	Chart 374601:DFO-Charts	Chart 374601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68695	1283	Chart 374701:DFO-Charts	Chart 374701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68696	1283	Chart 375305:DFO-Charts	Chart 375305	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68697	1283	Chart 375304:DFO-Charts	Chart 375304	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68698	1283	Chart 375303:DFO-Charts	Chart 375303	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68699	1283	Chart 375302:DFO-Charts	Chart 375302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68700	1283	Chart 375301:DFO-Charts	Chart 375301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68701	1283	Chart 376101:DFO-Charts	Chart 376101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68702	1283	Chart 377203:DFO-Charts	Chart 377203	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68703	1283	Chart 377202:DFO-Charts	Chart 377202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68704	1283	Chart 377201:DFO-Charts	Chart 377201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68705	1283	Chart 377301:DFO-Charts	Chart 377301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68706	1283	Chart 378102:DFO-Charts	Chart 378102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68707	1283	Chart 378101:DFO-Charts	Chart 378101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68708	1283	Chart 378401:DFO-Charts	Chart 378401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68709	1283	Chart 378503:DFO-Charts	Chart 378503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68710	1283	Chart 378502:DFO-Charts	Chart 378502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68711	1283	Chart 378501:DFO-Charts	Chart 378501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68712	1283	Chart 378601:DFO-Charts	Chart 378601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68713	1283	Chart 378701:DFO-Charts	Chart 378701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68714	1283	Chart 379401:DFO-Charts	Chart 379401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68715	1283	Chart 379501:DFO-Charts	Chart 379501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68716	1283	Chart 380201:DFO-Charts	Chart 380201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68717	1283	Chart 380701:DFO-Charts	Chart 380701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68718	1283	Chart 380801:DFO-Charts	Chart 380801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68719	1283	Chart 380901:DFO-Charts	Chart 380901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68720	1283	Chart 382501:DFO-Charts	Chart 382501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68721	1283	Chart 385301:DFO-Charts	Chart 385301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68722	1283	Chart 385401:DFO-Charts	Chart 385401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68723	1283	Chart 385501:DFO-Charts	Chart 385501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68724	1283	Chart 385701:DFO-Charts	Chart 385701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68725	1283	Chart 385801:DFO-Charts	Chart 385801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68726	1283	Chart 385901:DFO-Charts	Chart 385901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68727	1283	Chart 386301:DFO-Charts	Chart 386301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68728	1283	Chart 386401:DFO-Charts	Chart 386401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68729	1283	Chart 386502:DFO-Charts	Chart 386502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68730	1283	Chart 386501:DFO-Charts	Chart 386501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68731	1283	Chart 386801:DFO-Charts	Chart 386801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68732	1283	Chart 389003:DFO-Charts	Chart 389003	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68733	1283	Chart 389002:DFO-Charts	Chart 389002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68734	1283	Chart 389001:DFO-Charts	Chart 389001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68735	1283	Chart 389102:DFO-Charts	Chart 389102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68736	1283	Chart 389101:DFO-Charts	Chart 389101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68737	1283	Chart 389202:DFO-Charts	Chart 389202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68738	1283	Chart 389201:DFO-Charts	Chart 389201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68739	1283	Chart 389303:DFO-Charts	Chart 389303	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68740	1283	Chart 389302:DFO-Charts	Chart 389302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68741	1283	Chart 389301:DFO-Charts	Chart 389301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68742	1283	Chart 389401:DFO-Charts	Chart 389401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68743	1283	Chart 389503:DFO-Charts	Chart 389503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68744	1283	Chart 389502:DFO-Charts	Chart 389502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68745	1283	Chart 389501:DFO-Charts	Chart 389501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68746	1283	Chart 390201:DFO-Charts	Chart 390201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68747	1283	Chart 390901:DFO-Charts	Chart 390901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68748	1283	Chart 390902:DFO-Charts	Chart 390902	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68749	1283	Chart 390903:DFO-Charts	Chart 390903	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68750	1283	Chart 390904:DFO-Charts	Chart 390904	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68751	1283	Chart 390905:DFO-Charts	Chart 390905	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68752	1283	Chart 392002:DFO-Charts	Chart 392002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68753	1283	Chart 392001:DFO-Charts	Chart 392001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68754	1283	Chart 392102:DFO-Charts	Chart 392102	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68755	1283	Chart 392101:DFO-Charts	Chart 392101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68756	1283	Chart 392701:DFO-Charts	Chart 392701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68757	1283	Chart 393101:DFO-Charts	Chart 393101	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68758	1283	Chart 393202:DFO-Charts	Chart 393202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68759	1283	Chart 393201:DFO-Charts	Chart 393201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68760	1283	Chart 393302:DFO-Charts	Chart 393302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68761	1283	Chart 393301:DFO-Charts	Chart 393301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68762	1283	Chart 393402:DFO-Charts	Chart 393402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68763	1283	Chart 393401:DFO-Charts	Chart 393401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68764	1283	Chart 394002:DFO-Charts	Chart 394002	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68765	1283	Chart 394001:DFO-Charts	Chart 394001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68766	1283	Chart 395503:DFO-Charts	Chart 395503	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68767	1283	Chart 395502:DFO-Charts	Chart 395502	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68768	1283	Chart 395501:DFO-Charts	Chart 395501	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68769	1283	Chart 395601:DFO-Charts	Chart 395601	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68770	1283	Chart 395701:DFO-Charts	Chart 395701	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68771	1283	Chart 395802:DFO-Charts	Chart 395802	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68772	1283	Chart 395801:DFO-Charts	Chart 395801	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68773	1283	Chart 395901:DFO-Charts	Chart 395901	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68774	1283	Chart 396001:DFO-Charts	Chart 396001	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68775	1283	Chart 396203:DFO-Charts	Chart 396203	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68776	1283	Chart 396202:DFO-Charts	Chart 396202	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68777	1283	Chart 396201:DFO-Charts	Chart 396201	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68778	1283	Chart 396304:DFO-Charts	Chart 396304	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68779	1283	Chart 396303:DFO-Charts	Chart 396303	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68780	1283	Chart 396302:DFO-Charts	Chart 396302	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68781	1283	Chart 396301:DFO-Charts	Chart 396301	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68782	1283	Chart 396402:DFO-Charts	Chart 396402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68783	1283	Chart 396401:DFO-Charts	Chart 396401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68784	1283	Chart 399402:DFO-Charts	Chart 399402	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68785	1283	Chart 399401:DFO-Charts	Chart 399401	remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68786	1283	Chart 399401:DFO-Charts	EC (X)	The following error occurred while trying to determine the capabilities of\nthe "EC" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-00002: Syntax error detected in XML stream "(fd=9)" on line 26 char pos\n                191 (raised in function CwXmlScanText_ReadString() of file\n                "cwxml_scan.c" line 1389)\nCubeSERV-00002: Hit unexpected character #x22 ('"') while scanning XML token\n                (raised in function CwXmlScanText_ReadString() of file\n                "cwxml_scan.c" line 1343)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68787	1283	Chart 399401:DFO-Charts	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68788	1283	Chart 399401:DFO-Charts	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68789	1283	Chart 399401:DFO-Charts	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68790	1283	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931639"/>
68791	1283	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
68792	1283	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
68793	1283	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931639"/>
68794	1283	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
68795	1283	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.34326934814449"/>
68796	1283	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68797	1283	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
68798	1283	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
68799	1283	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
68800	1283	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
68801	1283	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
68802	1283	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
68803	1283	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68804	1283	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907005" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
68805	1283	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585492"/>
68806	1283	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237691" maxx="52.13740791159545" maxy="-10.53107599110355"/>
68807	1283	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156553" maxx="9.846209250413043" maxy="13.12112693677378"/>
68808	1283	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
68809	1283	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68810	1283	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
68811	1283	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
68812	1283	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
68813	1283	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
68814	1283	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
68815	1283	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
68816	1283	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
68817	1283	MARKVU_P:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68818	1283	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68819	1283	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387514729" maxy="89.99999999999997"/>
68820	1283	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221364723" miny="-89.99999999999997" maxx="151.5621956440604" maxy="89.99999999999997"/>
68821	1283	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132365" miny="-89.99999999999997" maxx="170.4342032896282" maxy="89.99999999999997"/>
68822	1283	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730495" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68823	1283	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335102" miny="-89.99999999999997" maxx="136.2988158011102" maxy="89.99999999999997"/>
68824	1283	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701313" miny="-89.99999999999997" maxx="141.43004459376" maxy="89.99999999999997"/>
68825	1283	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701315" miny="-89.99999999999997" maxx="147.4300445937643" maxy="89.99999999999997"/>
68826	1283	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701317" miny="-89.99999999999997" maxx="153.4300445937686" maxy="89.99999999999997"/>
68827	1283	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68828	1283	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68829	1283	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68830	1283	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68831	1283	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68832	1283	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68833	1283	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
68834	1283	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68835	1283	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68836	1283	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68837	1283	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.69751888997369" maxy="89.8919999999186"/>
68838	1283	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68839	1283	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798572" maxy="86.40993106318426"/>
68840	1283	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
68841	1283	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
68842	1283	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
68843	1283	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
68844	1283	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
68845	1283	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
68846	1283	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68847	1283	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
68848	1283	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
68849	1283	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
68850	1283	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="179.9999999999999" maxy="89.99999999999997"/>
68851	1283	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
68852	1283	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
68853	1283	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
68854	1283	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
68855	1283	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
68856	1283	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
68857	1283	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427223" maxy="86.79380637189922"/>
68858	1283	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
68859	1283	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
68860	1283	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68861	1283	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
68862	1283	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
68863	1283	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.18677054386659" maxy="84.45700000000001"/>
68864	1283	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
68865	1283	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
68866	1283	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68867	1283	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
68868	1283	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.76523001585159"/>
68869	1283	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
68870	1283	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
68871	1283	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
68872	1283	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.99946251908739"/>
68873	1283	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
68874	1283	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
68875	1283	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
68876	1283	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
68877	1283	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
68878	1283	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
68879	1283	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
68880	1283	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68881	1283	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.12617874145489" maxx="-20.4213619232178" maxy="81.8369522094726"/>
68882	1283	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.99999999999979" maxx="177.610427856445" maxy="83.57595062255859"/>
68883	1283	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.99999999999979" maxx="179.77848815918" maxy="83.62741851806639"/>
68884	1283	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.44209659264759"/>
68885	1283	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.11062622070301"/>
68886	1283	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
68887	1283	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
68888	1283	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68889	1283	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309" maxx="-77.39786027434529" maxy="57.2684593200602"/>
68890	1283	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309" maxx="-77.39786027434529" maxy="56.52587108169079"/>
68891	1283	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
68892	1283	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
68893	1283	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.11062622070301"/>
68894	1283	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.11062622070301"/>
68895	1283	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68896	1283	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68897	1283	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
68898	1283	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
68899	1283	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.72969436645509" maxy="83.01299285888649"/>
68900	1283	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.72969436645509" maxy="83.01299285888649"/>
68901	1283	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68902	1283	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68903	1283	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68904	1283	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68905	1283	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68906	1283	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68907	1283	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68908	1283	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68909	1283	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68910	1283	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68911	1283	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.11062622070301"/>
68912	1283	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.38103072624649" maxx="-53.5760087287053" maxy="75.72883960325269"/>
68913	1283	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68914	1283	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68915	1283	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68916	1283	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68917	1283	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68918	1283	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
68919	1283	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.86939239501939"/>
68920	1283	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
68921	1283	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
68922	1283	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.31718163714389"/>
68923	1283	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
68924	1283	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
68925	1283	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
68926	1283	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
68927	1283	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.17890328597401"/>
68928	1283	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
68929	1283	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
68930	1283	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
68931	1283	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.76542663574219" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
68932	1283	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.76454978974329"/>
68933	1283	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
68934	1283	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.41037784246669" maxx="-112.269938140248" maxy="61.6862465282458"/>
68935	1283	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.52317720558489"/>
68936	1283	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
68937	1283	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
68938	1283	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
68939	1283	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
68940	1283	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.32728842363429" maxy="53.15919832476479"/>
68941	1283	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
68942	1283	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
68943	1283	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68944	1283	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68945	1283	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68946	1283	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68947	1283	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68948	1283	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68949	1283	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68950	1283	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68951	1283	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68952	1283	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68953	1283	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68954	1283	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
68955	1283	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68956	1283	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68957	1283	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68958	1283	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68959	1283	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68960	1283	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
68961	1283	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68962	1283	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68963	1283	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68964	1283	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68965	1283	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68966	1283	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68967	1283	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
68968	1283	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
68969	1283	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68970	1283	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68971	1283	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68972	1283	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68973	1283	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68974	1283	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
68975	1283	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68976	1283	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
68977	1283	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
68978	1283	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
68979	1283	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
68980	1283	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
68981	1283	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
68982	1283	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
68983	1283	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68984	1283	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68985	1283	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
68986	1283	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68987	1283	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68988	1283	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
68989	1283	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
68990	1283	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68991	1283	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68992	1283	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68993	1283	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68994	1283	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
68995	1283	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
68996	1283	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68997	1283	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68998	1283	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68999	1283	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69000	1283	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
69001	1283	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69002	1283	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69003	1283	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69004	1283	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69005	1283	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69006	1283	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69007	1283	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69008	1283	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69009	1283	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
69010	1283	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69011	1283	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69012	1283	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69013	1283	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69014	1283	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69015	1283	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69016	1283	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69017	1283	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69018	1283	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69019	1283	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69020	1283	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69021	1283	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69022	1283	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69023	1283	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
69024	1283	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69025	1283	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69026	1283	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69027	1283	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69028	1283	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69029	1283	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
69030	1283	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
69031	1283	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69032	1283	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69033	1283	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69034	1283	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69035	1283	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69036	1283	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
69037	1283	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69038	1283	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69039	1283	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69040	1283	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69041	1283	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
69042	1283	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
69043	1283	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69044	1283	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
69045	1283	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69046	1283	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69047	1283	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
69048	1283	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
69049	1283	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69050	1283	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69051	1283	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
69052	1283	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69053	1283	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
69054	1283	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69055	1283	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
69056	1283	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69057	1283	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69058	1283	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69059	1283	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69060	1283	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69061	1283	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
69062	1283	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69063	1283	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69064	1283	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69065	1283	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
69066	1283	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69067	1283	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69068	1283	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69069	1283	graticule:NRCan-CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69070	1283	crosshairs:NRCan-CCRS	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69071	1283	CGKN_GSC_Map:NRCan-CGKN	NRCan-CGKN	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69072	1283	Provinces:NRCan-CGKN	Canadian Provincial Borders	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69073	1283	Borders_Poly:NRCan-CGKN	Borders_Poly	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69074	1283	RADARSAT 1000m:NRCan-CGKN	Radarsat 1000m coverage over Canada	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69075	1283	Radarsat_1000:NRCan-CGKN	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69076	1283	RADARSAT 250m:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69077	1283	Radarsat_250:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69078	1283	Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69079	1283	Colour_Shaded_Relief_Bouger:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69080	1283	Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69081	1283	Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69082	1283	Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69083	1283	adrt1:NRCan-CGKN	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69084	1283	adrt2:NRCan-CGKN	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69085	1283	adrt3:NRCan-CGKN	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69086	1283	adrt4:NRCan-CGKN	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69087	1283	adrt5:NRCan-CGKN	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69088	1283	adrt6:NRCan-CGKN	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69089	1283	adrt7:NRCan-CGKN	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69090	1283	Potassium (K, %):NRCan-CGKN	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69091	1283	pot1:NRCan-CGKN	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69092	1283	pot2:NRCan-CGKN	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69093	1283	pot3:NRCan-CGKN	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69094	1283	pot4:NRCan-CGKN	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69095	1283	pot5:NRCan-CGKN	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69096	1283	pot6:NRCan-CGKN	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69097	1283	pot7:NRCan-CGKN	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69098	1283	equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69099	1283	rtk1:NRCan-CGKN	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69100	1283	rtk2:NRCan-CGKN	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69101	1283	rtk3:NRCan-CGKN	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69102	1283	rtk4:NRCan-CGKN	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69103	1283	rtk5:NRCan-CGKN	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69104	1283	rtk6:NRCan-CGKN	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69105	1283	rtk7:NRCan-CGKN	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69106	1283	equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69107	1283	ruk1:NRCan-CGKN	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69108	1283	ruk2:NRCan-CGKN	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69109	1283	ruk3:NRCan-CGKN	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69110	1283	ruk4:NRCan-CGKN	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69111	1283	ruk5:NRCan-CGKN	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69112	1283	ruk6:NRCan-CGKN	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69113	1283	ruk7:NRCan-CGKN	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69114	1283	equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69115	1283	rut1:NRCan-CGKN	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69116	1283	rut2:NRCan-CGKN	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69117	1283	rut3:NRCan-CGKN	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69118	1283	rut4:NRCan-CGKN	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69119	1283	rut5:NRCan-CGKN	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69120	1283	rut6:NRCan-CGKN	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69121	1283	rut7:NRCan-CGKN	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69122	1283	equivalent Thorium (eTh, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69123	1283	tho1:NRCan-CGKN	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69124	1283	tho2:NRCan-CGKN	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69125	1283	tho3:NRCan-CGKN	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69126	1283	tho4:NRCan-CGKN	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69127	1283	tho5:NRCan-CGKN	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69128	1283	tho6:NRCan-CGKN	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69129	1283	tho7:NRCan-CGKN	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69130	1283	equivalent Uranium (eU, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69131	1283	ura1:NRCan-CGKN	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69132	1283	ura2:NRCan-CGKN	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69133	1283	ura3:NRCan-CGKN	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69134	1283	ura4:NRCan-CGKN	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69135	1283	ura5:NRCan-CGKN	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69136	1283	ura6:NRCan-CGKN	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69137	1283	ura7:NRCan-CGKN	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69138	1283	Residual Total Magnetic Field (RTMF):NRCan-CGKN	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69139	1283	Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69140	1283	Shaded Relief Magnetics:NRCan-CGKN	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69141	1283	BW_Shaded_Relief_Magnetics:NRCan-CGKN	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69142	1283	Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69143	1283	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69144	1283	Colour Shaded Relief Magnetics:NRCan-CGKN	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69145	1283	Colour_Shaded_Relief_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69146	1283	Surficial Geology:NRCan-CGKN	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69147	1283	Surface_Geology:NRCan-CGKN	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
69148	1283	Surficial Landforms:NRCan-CGKN	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69149	1283	Surface_Landforms:NRCan-CGKN	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001" maxy="83.8325"/>
69150	1283	Bedrock Age:NRCan-CGKN	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69151	1283	Bedrock_AGE:NRCan-CGKN	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
69152	1283	Bedrock Era:NRCan-CGKN	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69153	1283	Bedrock_ERA:NRCan-CGKN	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
69154	1283	Bedrock Period:NRCan-CGKN	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69155	1283	Bedrock_PERIOD:NRCan-CGKN	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
69156	1283	Bedrock Category:NRCan-CGKN	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69157	1283	Rock_Category:NRCan-CGKN	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
69158	1283	Waterbodies:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69159	1283	Waterbody:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
69160	1283	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69161	1283	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
69162	1283	Impact Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69163	1283	Impact_Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
69164	1283	Mineral Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69165	1283	Mineral_Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.53319999999999"/>
69166	1283	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69167	1283	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
69168	1283	Populated Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69169	1283	Populated_Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
69170	1283	Provincial Boundaries:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
69171	1283	Borders_Line:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69172	1283	Borders_Line:NRCan-CGKN	NRCan-CTI	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69173	1283	Borders_Line:NRCan-CGKN	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69174	1283	Borders_Line:NRCan-CGKN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69175	1283	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69176	1283	BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69177	1283	BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69178	1283	CAMP_0:BNDT/NTDB-50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69179	1283	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69180	1283	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69181	1283	CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69182	1283	CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69183	1283	CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69184	1283	CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69185	1283	COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69186	1283	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69187	1283	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69188	1283	ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69189	1283	FORT_2:BNDT/NTDB-50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69190	1283	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69191	1283	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69192	1283	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69193	1283	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69194	1283	LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69195	1283	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69196	1283	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69197	1283	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69198	1283	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69199	1283	RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69200	1283	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69201	1283	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69202	1283	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69203	1283	TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69204	1283	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69205	1283	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69206	1283	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69207	1283	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69208	1283	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69209	1283	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69210	1283	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69211	1283	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69212	1283	GUE_0:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69213	1283	GUE_1:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69214	1283	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69215	1283	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69216	1283	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69217	1283	AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69218	1283	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69219	1283	BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
69220	1283	BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69221	1283	CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69222	1283	CITERNE_0:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69223	1283	CITERNE_2:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69224	1283	CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69225	1283	CROIX_0:BNDT/NTDB-50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69226	1283	DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69227	1283	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
69228	1283	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69229	1283	EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69230	1283	GRUE_0:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69231	1283	GRUE_1:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69232	1283	MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69233	1283	PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69234	1283	PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69235	1283	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69236	1283	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69237	1283	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69238	1283	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69239	1283	PONT_1:BNDT/NTDB-50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69240	1283	PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69241	1283	PUITS_0:BNDT/NTDB-50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69242	1283	REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69243	1283	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69244	1283	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69245	1283	RUINES_0:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69246	1283	RUINES_2:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69247	1283	SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69248	1283	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69249	1283	SILO_0:BNDT/NTDB-50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69250	1283	STADE_2:BNDT/NTDB-50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69251	1283	TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69252	1283	TOUR_0:BNDT/NTDB-50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69253	1283	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69254	1283	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69255	1283	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69256	1283	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69257	1283	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69258	1283	BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69259	1283	BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69260	1283	BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69261	1283	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69262	1283	BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69263	1283	CALE_2:BNDT/NTDB-50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69264	1283	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69265	1283	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69266	1283	CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69267	1283	COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
69268	1283	DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69269	1283	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69270	1283	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
69271	1283	EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69272	1283	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69273	1283	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69274	1283	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69275	1283	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69276	1283	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69277	1283	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69278	1283	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
69279	1283	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69280	1283	QUAI_1:BNDT/NTDB-50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69281	1283	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69282	1283	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69283	1283	SABLE_2:BNDT/NTDB-50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69284	1283	SOURCE_0:BNDT/NTDB-50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69285	1283	VARECH_2:BNDT/NTDB-50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69286	1283	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69287	1283	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69288	1283	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
69289	1283	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69290	1283	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69291	1283	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69292	1283	ESKER_1:BNDT/NTDB-50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69293	1283	MORAINE_2:BNDT/NTDB-50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69294	1283	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69295	1283	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69296	1283	PINGO_0:BNDT/NTDB-50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69297	1283	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69298	1283	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69299	1283	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69300	1283	PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69301	1283	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69302	1283	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69303	1283	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69304	1283	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69305	1283	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
69306	1283	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69307	1283	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69308	1283	BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69309	1283	ROUTE_1:BNDT/NTDB-50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
69310	1283	ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69311	1283	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69312	1283	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
69313	1283	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69314	1283	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
69315	1283	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69316	1283	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69317	1283	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69318	1283	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69319	1283	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69320	1283	TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69321	1283	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
69322	1283	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69323	1283	TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69324	1283	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69325	1283	TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69326	1283	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69327	1283	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69328	1283	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69329	1283	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69330	1283	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69331	1283	PERCEE_1:BNDT/NTDB-50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69332	1283	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69333	1283	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69334	1283	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69335	1283	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69336	1283	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69337	1283	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69338	1283	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69339	1283	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69340	1283	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69341	1283	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69342	1283	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69343	1283	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69344	1283	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69345	1283	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69346	1283	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69347	1283	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69348	1283	SENTIER_0:BNDT/NTDB-250K:NRCan-CTI	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69349	1283	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69350	1283	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69351	1283	AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69352	1283	AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69353	1283	BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69354	1283	CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69355	1283	CITERNE_0:BNDT/NTDB-250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69356	1283	CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69357	1283	DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69358	1283	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69359	1283	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69360	1283	PONT_1:BNDT/NTDB-250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69361	1283	PUITS_0:BNDT/NTDB-250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69362	1283	REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69363	1283	TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69364	1283	TOUR_0:BNDT/NTDB-250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69365	1283	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69366	1283	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69367	1283	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69368	1283	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69369	1283	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69370	1283	BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69371	1283	BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69372	1283	BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69373	1283	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69374	1283	BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69375	1283	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69376	1283	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69377	1283	CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69378	1283	COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
69379	1283	DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69380	1283	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69381	1283	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69382	1283	EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69383	1283	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69384	1283	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69385	1283	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69386	1283	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69387	1283	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69388	1283	QUAI_1:BNDT/NTDB-250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69389	1283	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69390	1283	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69391	1283	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69392	1283	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69393	1283	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69394	1283	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69395	1283	ESKER_1:BNDT/NTDB-250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69396	1283	MORAINE_2:BNDT/NTDB-250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69397	1283	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69398	1283	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69399	1283	PINGO_0:BNDT/NTDB-250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69400	1283	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69401	1283	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69402	1283	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69403	1283	PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69404	1283	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69405	1283	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69406	1283	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69407	1283	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69408	1283	ROUTE_1:BNDT/NTDB-250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69409	1283	ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69410	1283	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69411	1283	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
69412	1283	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69413	1283	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69414	1283	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69415	1283	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69416	1283	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69417	1283	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69418	1283	TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69419	1283	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69420	1283	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69421	1283	TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69422	1283	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69423	1283	TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69424	1283	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69425	1283	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69426	1283	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69427	1283	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69428	1283	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69429	1283	PERCEE_1:BNDT/NTDB-250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69430	1283	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69431	1283	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69432	1283	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69433	1283	CANIMAGE:CanImage/CanImage:NRCan-CTI	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
69434	1283	CANIMAGE:CanImage/CanImage:NRCan-CTI	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69435	1283	CANIMAGE:CanImage/CanImage:NRCan-CTI	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69436	1283	DNEC_250K:Elevation/Bathymetry:NRCan-CTI	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69437	1283	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69438	1283	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69439	1283	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69440	1283	BACKGROUND:Reference/Reference:NRCan-CTI	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69441	1283	CANADA:Reference/Reference:NRCan-CTI	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69442	1283	CANADA_POLY:Reference/Reference:NRCan-CTI	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69443	1283	CAPITALS:Reference/Reference:NRCan-CTI	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69444	1283	DRAINAGE:Reference/Reference:NRCan-CTI	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69445	1283	GRID:Reference/Reference:NRCan-CTI	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
69446	1283	HYDRO_250K:Reference/Reference:NRCan-CTI	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69447	1283	INDEX_1000K:Reference/Reference:NRCan-CTI	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69448	1283	INDEX_250K:Reference/Reference:NRCan-CTI	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69449	1283	INDEX_50K:Reference/Reference:NRCan-CTI	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69450	1283	INTERNATIONAL:Reference/Reference:NRCan-CTI	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69451	1283	PLACE:Reference/Reference:NRCan-CTI	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69452	1283	URB_250K:Reference/Reference:NRCan-CTI	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69453	1283	URB_250K:Reference/Reference:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69454	1283	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69455	1283	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69456	1283	crosshairs:NRCan-CTI	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69457	1283	crosshairs:NRCan-CTI	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69458	1283	crosshairs:NRCan-CTI	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69459	1283	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
69460	1283	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
69461	1283	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
69462	1283	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
69463	1283	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
69464	1283	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
69465	1283	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
69466	1283	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
69467	1283	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69468	1283	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
69469	1283	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
69470	1283	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69471	1283	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69472	1283	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
69473	1283	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69474	1283	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69475	1283	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
69476	1283	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
69477	1283	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69478	1283	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
69479	1283	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
69480	1283	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
69481	1283	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
69482	1283	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
69483	1283	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
69484	1283	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
69485	1283	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69486	1283	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
69487	1283	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
69488	1283	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
69489	1283	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
69490	1283	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
69491	1283	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
69492	1283	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69493	1283	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
69494	1283	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
69495	1283	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
69496	1283	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
69497	1283	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
69498	1283	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69499	1283	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
69500	1283	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
69501	1283	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
69502	1283	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
69503	1283	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
69504	1283	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69505	1283	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
69506	1283	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
69507	1283	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
69508	1283	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
69509	1283	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
69510	1283	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
69511	1283	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
69512	1283	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
69513	1283	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
69514	1283	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
69515	1283	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69516	1283	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
69517	1283	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
69518	1283	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
69519	1283	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
69520	1283	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
69521	1283	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69522	1283	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
69523	1283	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
69524	1283	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
69525	1283	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
69526	1283	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
69527	1283	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69528	1283	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69529	1283	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
69530	1283	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
69531	1283	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69532	1283	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69533	1283	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
69534	1283	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
69535	1283	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69536	1283	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
69537	1283	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
69538	1283	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
69539	1283	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
69540	1283	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
69541	1283	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
69542	1283	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69543	1283	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69544	1284	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
69545	1284	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
69546	1284	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69547	1284	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69548	1284	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69549	1284	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69550	1284	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69551	1284	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69552	1284	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69553	1284	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69554	1284	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69555	1284	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69556	1284	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69557	1284	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69558	1284	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69559	1284	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69560	1284	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69561	1284	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69562	1284	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69563	1284	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69564	1284	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69565	1284	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69566	1284	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69567	1284	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69568	1284	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69569	1284	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69570	1284	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69571	1284	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69572	1284	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69573	1284	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69574	1284	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69575	1284	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69576	1284	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69577	1284	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69578	1284	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69579	1284	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69580	1284	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69581	1284	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69582	1284	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69583	1284	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69584	1284	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69585	1284	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69586	1284	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69587	1284	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69588	1284	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69589	1284	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69590	1284	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69591	1284	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69592	1284	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69593	1284	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69594	1284	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69595	1284	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69596	1284	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69597	1284	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69598	1284	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69599	1284	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69600	1284	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69601	1284	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69602	1284	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69603	1284	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69604	1284	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69605	1284	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69606	1284	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69607	1284	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69608	1284	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69609	1284	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69610	1284	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69611	1284	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69612	1284	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69613	1284	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69614	1284	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69615	1284	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69616	1284	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69617	1284	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69618	1284	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69619	1284	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69620	1284	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
69621	1284	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
69622	1284	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
69623	1284	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
69624	1284	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69625	1284	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69626	1284	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69627	1284	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69628	1284	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69629	1284	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69630	1284	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69631	1284	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69632	1284	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
69633	1284	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
69634	1284	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
69635	1284	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
69636	1284	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
69637	1284	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
69638	1284	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
69639	1284	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
69640	1284	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
69641	1284	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
69642	1284	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
69643	1284	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
69644	1284	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69645	1286	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69646	1286	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69647	1286	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69648	1286	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69649	1286	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69650	1286	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69651	1286	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69652	1286	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69653	1286	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69654	1286	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69655	1286	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69656	1286	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69657	1286	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69658	1286	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69659	1286	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69660	1286	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69661	1286	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69662	1286	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69663	1286	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69664	1286	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69665	1286	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69666	1286	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69667	1286	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69668	1286	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69669	1286	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69670	1286	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69671	1286	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69672	1286	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69673	1286	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69674	1286	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69675	1286	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69676	1286	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69677	1286	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69678	1286	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69679	1286	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69680	1286	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69681	1286	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69682	1286	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69683	1286	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69684	1286	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69685	1286	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69686	1286	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69687	1286	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69688	1286	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69689	1286	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69690	1286	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69691	1286	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69692	1286	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69693	1286	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69694	1286	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69695	1286	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69696	1286	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69697	1286	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69698	1286	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69699	1286	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69700	1286	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69701	1286	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69702	1286	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69703	1286	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69704	1286	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69705	1286	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69706	1286	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69707	1286	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69708	1286	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69709	1286	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69710	1286	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69711	1286	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69712	1286	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
69713	1288	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
69714	1288	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
69715	1288	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
69716	1289	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69717	1289	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69718	1289	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69719	1289	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69720	1289	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69721	1289	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69722	1289	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
69723	1289	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
69724	1289	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
69725	1289	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69726	1289	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69727	1290	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
69728	1290	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
69729	1290	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
69730	1292	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
69731	1292	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
69732	1292	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
69733	1292	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
69734	1292	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
69735	1292	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
69736	1292	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
69737	1292	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
69738	1292	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
69739	1292	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
69740	1292	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
69741	1292	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
69742	1294	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
69743	1295	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
69744	1297	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
69745	1297	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
69746	1297	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
69747	1297	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
69748	1297	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
69749	1297	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
69750	1297	borders	borders		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
69751	1297	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
69752	1297	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
69753	1298	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
69754	1298	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
69755	1298	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
69756	1298	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
69757	1298	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
69758	1298	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
69759	1298	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
69760	1298	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
69761	1298	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6383" miny="51.3336" maxx="14.736" maxy="53.5297"/>
69762	1298	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
69763	1298	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
69764	1298	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
69765	1298	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
69766	1298	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
69767	1298	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
69768	1302	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69769	1302	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69770	1302	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69771	1302	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69772	1302	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69773	1302	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69774	1302	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69775	1302	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69776	1302	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69777	1302	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69778	1302	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69779	1302	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69780	1302	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69781	1302	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69782	1302	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69783	1302	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69784	1302	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69785	1302	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69786	1302	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69787	1302	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69788	1302	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69789	1302	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69790	1302	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69791	1302	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69792	1302	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69793	1302	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69794	1302	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69795	1302	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69796	1302	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69797	1302	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69798	1302	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69799	1302	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69800	1302	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69801	1302	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69802	1302	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69803	1302	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69804	1302	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69805	1302	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69806	1302	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69807	1302	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69808	1302	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69809	1302	site	Sítě		<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>
69810	1302	bilance	Bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69811	1302	bilance	Voda		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69812	1302	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69813	1302	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69814	1302	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69815	1302	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69816	1302	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69817	1302	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69818	1302	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69819	1302	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69820	1302	kra_vegetmapy	Vegetační mapa 2004		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69821	1302	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69822	1302	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69823	1302	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
69824	1302	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69825	1302	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
69826	1302	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
69827	1302	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
69828	1302	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
69829	1302	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69830	1302	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69831	1302	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69832	1302	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69833	1302	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69834	1302	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69835	1302	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69836	1302	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69837	1302	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69838	1302	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69839	1302	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69840	1302	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69841	1302	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69842	1302	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69843	1302	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69844	1302	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69845	1302	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69846	1302	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2002 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69847	1302	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69848	1302	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69849	1302	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69850	1302	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69851	1302	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69852	1302	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69853	1302	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69854	1302	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69855	1302	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69856	1302	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69857	1302	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69858	1302	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69859	1302	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69860	1302	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
69861	1302	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
69862	1302	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
69863	1302	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
69864	1302	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
69865	1302	eia	Správní členění		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69866	1302	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69867	1302	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69868	1302	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69869	1302	dod_obyvmc_02	Obyvatelstvo v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69870	1302	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69871	1302	dod_prirubytobyvmc_02	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69872	1302	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69873	1302	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
69874	1302	dod_intenzitadop02	Kartogram intenzity automobilové dopravy, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69875	1302	dod_intenzitadop02	Ropid		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
69876	1302	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69877	1302	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
69878	1302	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
69879	1302	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
69880	1302	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>
69881	1302	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
69882	1302	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>
69883	1302	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69884	1302	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
69885	1302	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69886	1302	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69887	1302	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
69888	1302	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69889	1302	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69890	1302	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
69891	1304	Vann	Vann		<LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
69892	1304	Bygninger	Bygninger		<LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
69893	1304	Bane	Bane		<LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
69894	1304	Hovedveier	Hovedveier		<LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
69895	1304	Flyfoto	Flyfoto		<LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
69896	1304	Oversiktskart	Oversiktskart		<LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"/>
69897	1305	strassen	Strassen		<LatLonBoundingBox maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>
69898	1305	stand	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="3433380.21015385" maxy="5816672.35447192" minx="3369799.42696422" miny="5763403.53144991"/>
69899	1305	regionale	Regionale		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69900	1305	biotopl	Biotopverbundflächen mit landesweiter Bedeutung		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69901	1305	biotopr	Biotopverbundflächen mit regionaler Bedeutung		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69902	1305	bodensch	Bereiche für die Gewinnung von Bodenschätzen		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69903	1305	landsch	Bereiche für den Schutz der Landschaft		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69904	1305	natur	Bereiche für den Schutz der Natur		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69905	1305	flugl	Fluglärmschutzgebiete		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69906	1305	flugs	Flugplatzgelände		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69907	1305	gewerbe	Gewerbe- und Industrieansiedlungsbereiche		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69908	1305	wohnen	Wohnsiedlungsbereiche		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69909	1305	wind	Windeignungsbereiche		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69910	1305	lsg	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69911	1305	uvb	Unterhaltungsverbände		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69912	1305	grevenersandeR	3.  Änderung des Landschaftsplans "Grevener Sande"~1layer		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69913	1305	fkarte	LP IV Entwicklungskarte		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69914	1305	kkarte	LP IV Korridorkarte		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69915	1305	ekarte	LP IV Festsetzungskarte		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69916	1305	tk25karte	TK 25		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69917	1305	tk50karte	TK 50		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69918	1305	tk100karte	TK 100		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69919	1305	tk200karte	TK 200		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69920	1305	dgk5karte	Deutsche Grundkarte		<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>
69921	1306	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69922	1306	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69923	1306	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69924	1306	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69925	1306	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69926	1306	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69927	1306	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
69928	1306	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="52.3548" miny="45.7128" maxx="53.3133" maxy="46.4358"/>
69929	1306	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="52.3547" miny="45.7128" maxx="53.3095" maxy="46.4356"/>
69930	1306	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="52.3547" miny="45.7128" maxx="53.3095" maxy="46.4356"/>
69931	1306	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
69932	1306	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
69933	1306	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
69934	1306	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
69935	1306	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
69936	1306	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
69937	1306	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
69938	1306	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
69939	1306	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
69940	1306	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
69941	1306	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
69942	1306	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
69943	1306	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
69944	1306	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
69945	1306	ALK Barnim Nutzung	ALK Folie 21 Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
69946	1306	Nutzung_Barnim	Nutzungsart	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.8171" miny="46.0456" maxx="52.958" maxy="46.1479"/>
69947	1306	ALK Barnim Flurstuecke	ALK Folie 01 Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.8171" miny="46.0456" maxx="52.958" maxy="46.1479"/>
69948	1306	Flurstuecke_Barnim_01	Flurstuecke_Barnim	Flurstuecke Barnim	<LatLonBoundingBox minx="52.8314" miny="46.0655" maxx="52.9336" maxy="46.1427"/>
69949	1306	Flurstuecke_Barnim_02	Flurstuecke_Barnim	Flurstücksnummern	<LatLonBoundingBox minx="52.8314" miny="46.0655" maxx="52.9336" maxy="46.1427"/>
69950	1306	Flurstuecke_Barnim_03	Strassennamen	Flurstücksnummern	<LatLonBoundingBox minx="52.8344" miny="46.0678" maxx="52.9255" maxy="46.1353"/>
69951	1306	ALK Barnim Gebaeude	ALK Folie 11 Barnim	Flurstücksnummern	<LatLonBoundingBox minx="52.8344" miny="46.0678" maxx="52.9255" maxy="46.1353"/>
69952	1306	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	Flurstücksnummern	<LatLonBoundingBox minx="52.8337" miny="46.0672" maxx="52.9307" maxy="46.1409"/>
69953	1306	Gebaeude_Barnim_02	Hausnummern	Flurstücksnummern	<LatLonBoundingBox minx="52.8353" miny="46.0685" maxx="52.928" maxy="46.14"/>
69954	1306	KVA-Barnim-Logo	KVA-Barnim Logo	Flurstücksnummern	<LatLonBoundingBox minx="52.8353" miny="46.0685" maxx="52.928" maxy="46.14"/>
69955	1308	ITISWMS	WMS ITIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69956	1308	Abudefduf+abdominalis	Abudefduf+abdominalis	Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69957	1309	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69958	1309	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69959	1309	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69960	1309	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69961	1309	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69962	1309	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69963	1309	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
69964	1309	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
69965	1309	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
69966	1309	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69967	1309	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69968	1310	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69969	1310	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69970	1310	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69971	1310	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69972	1310	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69973	1310	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69974	1310	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
69975	1310	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
69976	1310	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
69977	1310	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69978	1310	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
69979	1311	GEPNRW:Bodenschätze	Bodenschätze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69980	1311	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69981	1311	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69982	1311	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69983	1311	GEPNRW:Grünflächen	Grünflächen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69984	1311	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69985	1311	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69986	1311	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69987	1311	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69988	1311	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69989	1311	GEPNRW:Öffentliche Bereiche	Öffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
69990	1312	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69991	1313	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69992	1313	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69993	1313	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69994	1313	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69995	1313	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69996	1313	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69997	1313	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69998	1313	NRW:Grenzen Kreise und kreisfreie Städte	Grenzen Kreise und kreisfreie Städte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
69999	1313	NRW:Kreise und kreisfreie Städte	Kreise und kreisfreie Städte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70000	1313	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70001	1313	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70002	1313	NRW:Namen der kreisfreien Städte	Namen der kreisfreien Städte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70003	1313	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70004	1313	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70005	1313	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70006	1313	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70007	1313	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70008	1313	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70009	1313	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70010	1313	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70011	1313	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70012	1313	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70013	1313	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70014	1313	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70015	1313	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70016	1313	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70017	1313	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70018	1313	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70019	1314	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70020	1315	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70021	1315	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70022	1315	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70023	1315	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70024	1315	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70025	1315	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70026	1315	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70027	1315	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70028	1316	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70029	1316	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70030	1316	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70031	1316	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70032	1317	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70033	1317	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70034	1317	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70035	1318	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70036	1318	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70037	1319	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70038	1320	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
70039	1320	STATES	STATES		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
70040	1320	INTERSTATES	INTERSTATES		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
70041	1320	Populated_Places	Populated_Places		<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>
70042	1320	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
70043	1320	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70044	1321	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70045	1321	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70046	1321	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70047	1321	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70048	1321	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70049	1321	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70050	1321	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70051	1321	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70052	1321	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70053	1321	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70054	1321	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70055	1321	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70056	1322	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70057	1322	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70058	1322	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70059	1322	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70060	1322	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70061	1322	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70062	1322	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70063	1322	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70064	1322	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70065	1322	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70066	1323	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70067	1323	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70068	1323	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70069	1323	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70070	1323	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70071	1323	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70072	1323	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70073	1323	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70074	1323	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70075	1323	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70076	1323	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70077	1323	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70078	1323	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70079	1323	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70080	1323	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70081	1323	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70082	1323	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70083	1323	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70084	1324	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70085	1324	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
70086	1325	DTK10:Gesamt	Gesamt		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
70087	1325	DTK10:GesamtRS	GesamtRS		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
70088	1326	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70089	1327	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70090	1328	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
70091	1328	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
70092	1328	/raster/wms/73_true.ecw	73_true.ecw		
70093	1328	/raster/wms/99_321.ecw	99_321.ecw		
70094	1328	/raster/wms/l92raa.ecw	l92raa.ecw		
70095	1328	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
70096	1329	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
70097	1329	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
70098	1329	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
70099	1330	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70100	1330	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70101	1330	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70102	1330	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70103	1330	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70104	1330	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70105	1330	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70106	1330	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70107	1330	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70108	1330	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70109	1330	ova_emidopnox_02	Emissions of nitrogen oxides from line sources, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70110	1330	ova_emidopco_02	Emissions of carbon monoxide generated by traffic, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70111	1330	ova_emidopco_02	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70112	1330	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70113	1330	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70114	1330	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70115	1330	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70116	1330	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70117	1330	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70118	1330	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70119	1330	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70120	1330	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70121	1330	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70122	1330	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70123	1330	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70124	1330	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70125	1330	ov_modpolekoncso2_02	Model array of SO2 concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70126	1330	ov_modpolekoncno2_02	Model array of NO2 concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70127	1330	ov_kratmaxkonno2_02	Short-term maximum concentration of Nitrogen Dioxide, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70128	1330	ov_modpolekoncnox_02	Model array of NOx concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70129	1330	ov_modpolekoncco_02	Model array of CO concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70130	1330	ov_modpolekoncbzn_02	Model array of BZN concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70131	1330	ov_modpolekoncfma_02	Model array of FMA concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70132	1330	ov_modpolekoncfma_02	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70133	1330	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70134	1330	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70135	1330	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70136	1330	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70137	1330	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70138	1330	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70139	1330	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70140	1330	site	Sítě		<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>
70141	1330	bilance	Bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70142	1330	bilance	Water		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70143	1330	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70144	1330	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70145	1330	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70146	1330	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70147	1330	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70148	1330	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70149	1330	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70150	1330	kra_chruz_03	Protected areas, natural parks (1.1. 2003)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70151	1330	kra_vegetmapy	Vegetation map, 2004		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70152	1330	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70153	1330	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70154	1330	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
70155	1330	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70156	1330	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
70157	1330	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
70158	1330	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
70159	1330	kra_druhpozkatnem_02	Land-use by categories of Real estate register, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
70160	1330	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70161	1330	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70162	1330	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70163	1330	odp_sberdvory	Collecting yards, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70164	1330	odp_sbernebodpad	Stationary collecting points for hazardous waste, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70165	1330	odp_svozfirmy	Collection of municipal waste in Prague, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70166	1330	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70167	1330	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70168	1330	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70169	1330	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70170	1330	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70171	1330	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70172	1330	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70173	1330	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70174	1330	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70175	1330	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70176	1330	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70177	1330	hlu_vhmtd	Calculated road traffic noise map, 2002 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70178	1330	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70179	1330	hlu_vhmstad	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70180	1330	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70181	1330	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70182	1330	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70183	1330	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70184	1330	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70185	1330	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70186	1330	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70187	1330	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70188	1330	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70189	1330	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70190	1330	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70191	1330	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
70192	1330	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
70193	1330	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
70194	1330	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
70195	1330	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
70196	1330	eia	Public administration		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70197	1330	sprava	Public authorities		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70198	1330	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70199	1330	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70200	1330	dod_obyvmc_02	Population of municipal districts, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70201	1330	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70202	1330	dod_prirubytobyvmc_02	Increment and decrement of population in municipal districts, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70203	1330	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70204	1330	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
70205	1330	dod_intenzitadop02	Automotive traffic intensity on selected road network, Prague 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70206	1330	dod_intenzitadop02	Ropid		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
70207	1330	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70208	1330	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
70209	1330	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
70210	1330	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
70211	1330	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>
70212	1330	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
70213	1330	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>
70214	1330	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70215	1330	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
70216	1330	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70217	1330	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70218	1330	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
70219	1330	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70220	1330	blokovka	Block map		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70221	1330	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
70222	1331	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70223	1331	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70224	1331	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70225	1331	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70226	1331	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70227	1331	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70228	1331	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
70229	1333	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
70230	1333	plandk	plandk		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
70231	1333	plandk_r	plandk_region		<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
70232	1333	plandk_e	plandk_ellipse		<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
70233	1333	plandk_f	plandk_fontpoint		<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
70234	1333	plandk_p	plandk_point		<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
70235	1333	plandk_l	plandk_line		<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
70236	1333	plandk_x	plandk_rectangle		<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
70237	1333	zonekortdk	zonekortdk		<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
70238	1333	zonekdk	zonekortdk		<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
70239	1333	lokalplaner	lokalplaner		<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
70240	1333	lokalplaner173	lokalplaner173		<LatLonBoundingBox minx="12.4279" miny="55.7577" maxx="12.5985" maxy="55.8127"/>
70241	1334	ThailandWMS	WMS Thai Server		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70242	1334	LandsatTrue	LandsatTrue		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70243	1334	tmost_sgms	tmost_sgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70244	1334	tsgms	tsgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70245	1334	tmgms	tmgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70246	1334	tfgms	tfgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70247	1334	LandsatTrue	LandsatTrue		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70248	1334	LandsatFalse	LandsatFalse		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70249	1334	fmost_sgms	fmost_sgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70250	1334	fsgms	fsgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70251	1334	fmgms	fmgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70252	1334	ffgms	ffgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70253	1334	LandsatFalse	LandsatFalse		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
70254	1335	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
70255	1335	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
70256	1335	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
70257	1335	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
70258	1335	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
70259	1335	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
70260	1335	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
70261	1335	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
70262	1335	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
70263	1335	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
70264	1335	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
70265	1335	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
70266	1337	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70267	1337	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70268	1337	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70269	1337	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70270	1337	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70271	1337	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70272	1337	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70273	1337	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70274	1337	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70275	1337	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70276	1337	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70277	1337	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70278	1337	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70279	1337	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70280	1337	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70281	1337	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70282	1337	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70283	1337	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70284	1337	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70285	1337	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70286	1337	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70287	1337	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70288	1337	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70289	1337	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70290	1337	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70291	1337	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70292	1337	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70293	1337	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70294	1337	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70295	1337	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70296	1337	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70297	1337	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70298	1337	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70299	1337	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70300	1337	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70301	1337	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70302	1337	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70303	1337	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70304	1337	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70305	1337	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70306	1337	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70307	1337	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70308	1337	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70309	1337	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70310	1337	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70311	1337	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70312	1337	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70313	1337	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70314	1337	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70315	1337	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70316	1337	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70317	1337	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70318	1337	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70319	1337	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70320	1337	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70321	1337	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70322	1337	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70323	1337	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70324	1337	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70325	1337	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70326	1337	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70327	1337	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70328	1337	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70329	1337	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70330	1337	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70331	1337	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70332	1337	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70333	1337	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70334	1337	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70335	1337	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70336	1337	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70337	1337	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70338	1337	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70339	1337	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70340	1337	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70341	1337	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70342	1337	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70343	1337	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70344	1337	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70345	1337	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70346	1337	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70347	1337	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70348	1337	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70349	1337	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70350	1337	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70351	1337	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70352	1337	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70353	1337	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70354	1337	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70355	1337	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70356	1337	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70357	1337	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70358	1337	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70359	1337	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70360	1337	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70361	1337	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70362	1337	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70363	1337	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70364	1337	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70365	1337	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70366	1337	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70367	1337	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70368	1337	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70369	1337	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70370	1337	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70371	1337	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70372	1337	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70373	1337	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70374	1337	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70375	1337	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70376	1337	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70377	1337	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70378	1337	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70379	1337	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70380	1337	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70381	1337	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70382	1337	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70383	1337	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70384	1337	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70385	1337	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70386	1337	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70387	1337	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70388	1337	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70389	1337	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70390	1337	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70391	1337	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70392	1337	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70393	1337	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70394	1337	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70395	1337	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70396	1337	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70397	1337	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70398	1337	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70399	1337	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70400	1337	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70401	1337	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70402	1337	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70403	1337	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70404	1337	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70405	1337	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70406	1337	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70407	1337	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70408	1337	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70409	1337	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70410	1337	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70411	1337	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70412	1337	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70413	1337	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70414	1337	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70415	1337	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70416	1337	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70417	1337	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70418	1337	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70419	1337	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70420	1337	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70421	1337	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70422	1337	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70423	1337	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70424	1337	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70425	1337	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70426	1337	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70427	1337	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70428	1337	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70429	1337	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70430	1337	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70431	1337	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70432	1337	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70433	1337	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70434	1337	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70435	1337	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70436	1337	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70437	1337	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70438	1337	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70439	1337	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70440	1337	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70441	1337	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70442	1337	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70443	1337	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70444	1337	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70445	1337	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70446	1337	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70447	1337	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70448	1337	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70449	1337	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70450	1337	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70451	1337	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70452	1337	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70453	1337	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70454	1337	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70455	1337	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70456	1337	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70457	1337	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70458	1337	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70459	1337	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70460	1337	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70461	1337	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70462	1337	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70463	1338	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70464	1338	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70465	1338	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
70466	1338	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
70467	1338	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
70468	1338	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70469	1338	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
70470	1338	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
70471	1338	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
70472	1338	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
70473	1338	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
70474	1339	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70475	1339	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70476	1339	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70477	1339	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70478	1339	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70479	1339	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70480	1339	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70481	1339	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70482	1339	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70483	1339	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70484	1339	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70485	1339	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70486	1339	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70487	1339	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70488	1339	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70489	1339	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70490	1339	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70491	1339	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70492	1339	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70493	1339	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70494	1341	dlwc_landsat_2000_mosaic	NSW Landsat 2000 Mosaic		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
70495	1342	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70496	1342	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70497	1342	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70498	1342	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70499	1342	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70500	1342	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70501	1342	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70502	1342	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70503	1342	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70504	1342	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70505	1342	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70506	1342	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70507	1342	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70508	1342	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70509	1342	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70510	1342	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70511	1342	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70512	1342	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70513	1342	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70514	1342	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70515	1342	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70516	1342	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70517	1342	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70518	1342	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70519	1342	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70520	1342	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70521	1342	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70522	1342	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70523	1342	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70524	1342	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70525	1342	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70526	1342	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70527	1342	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70528	1342	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70529	1342	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70530	1342	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70531	1342	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70532	1342	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70533	1342	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70534	1342	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70535	1342	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70536	1342	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70537	1342	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70538	1342	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70539	1342	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70540	1342	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70541	1342	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70542	1342	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70543	1342	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70544	1342	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70545	1342	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70546	1342	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70547	1342	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70548	1342	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70549	1342	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70550	1342	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70551	1342	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70552	1342	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70553	1342	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70554	1342	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70555	1342	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70556	1342	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70557	1342	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70558	1342	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70559	1342	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70560	1342	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70561	1342	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70562	1342	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70563	1342	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70564	1342	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70565	1342	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70566	1342	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70567	1342	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70568	1342	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70569	1342	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70570	1342	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70571	1342	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70572	1342	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70573	1342	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70574	1342	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70575	1342	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70576	1342	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70577	1342	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70578	1342	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70579	1342	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70580	1342	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70581	1342	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70582	1342	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70583	1342	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70584	1342	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70585	1342	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70586	1342	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70587	1342	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70588	1342	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70589	1342	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70590	1342	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70591	1342	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70592	1342	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70593	1342	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70594	1342	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70595	1342	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70596	1342	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70597	1343	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
70598	1343	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
70599	1343	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
70600	1343	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
70601	1343	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
70602	1343	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
70603	1344	ark_counties	AR Counties	1998 Arkansas Counties	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70604	1344	urban_areas	AR Urban Areas	Arkansas Congressional Districts	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70605	1344	gdt_parks	AR Parks	Arkansas Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70606	1344	ARst_parks27	AR State Parks	Arkansas State Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70607	1344	interstate_highways_usgs_100k_li	AR Interstates	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70608	1344	us_highways_usgs_100k_line	AR US Highways	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70609	1344	primary_routes_usgs_100k_line	AR Primary Routes	Arkansas Primary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70610	1344	secondary_routes_usgs_100k_line	AR Secondary Routes	Arkansas Secondary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
70611	1346	demo	WMS Demo Server		<LatLonBoundingBox minx="138" miny="-39" maxx="154" maxy="-28"/>
70612	1346	barellan	barellan		<LatLonBoundingBox minx="146.559" miny="-34.2968" maxx="146.586" maxy="-34.2796"/>
70613	1346	landsat	landsat		<LatLonBoundingBox minx="144.41" miny="-37.74" maxx="146.95" maxy="-35.72"/>
70614	1346	basemap	sample		<LatLonBoundingBox minx="148" miny="-35" maxx="149" maxy="-34.5"/>
70615	1346	towns	towns		<LatLonBoundingBox minx="144.595" miny="-36.3317" maxx="149.82" maxy="-33.1506"/>
70616	1346	region250k	region250k		<LatLonBoundingBox minx="138" miny="-39" maxx="154" maxy="-28"/>
70617	1346	regionmil	regionmil		<LatLonBoundingBox minx="138" miny="-39" maxx="154" maxy="-28"/>
70618	1347	JERS mosaics of low resolution	JERS mosaics of low resolution	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>
70619	1347	Basemap	Basemap 	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
70620	1347	Landsat 7 ETMplus acquired on 2000	Landsat 7 ETMplus acquired on 2000	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
70621	1347	Landsat 7 ETMplus acquired on 1999	Landsat 7 ETMplus acquired on 1999	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
70622	1347	Test	Test	This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
70623	1350	Kort	Aarhus Amt WMS-server		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
70624	1350	aaa-data	Data fra Århus Amt		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
70625	1350	par3	Beskyttede naturtyper	Paragraf 3 områder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf"/>
70626	1350	sfl-grundvand	SFL grundvand	Grundvand i Særlige Følsomme Landbrugsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354"/>
70627	1350	rp-saerdrik	Særlige drikkevandsområder	Regionplanens Særlige drikkevandsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646"/>
70628	1351	world	Wereld		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.627"/>
70629	1351	worldoutline	Wereld lijnen		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.627"/>
70630	1351	worldcap	Hoofdsteden		<LatLonBoundingBox minx="-174.927" miny="-51.7029" maxx="178.432" maxy="64.2019"/>
70631	1352	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70632	1352	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70633	1352	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70634	1352	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70635	1352	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70636	1352	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70637	1352	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70638	1352	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70639	1352	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70640	1352	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70641	1352	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70642	1352	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70643	1352	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70644	1352	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70645	1352	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70646	1352	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70647	1352	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70648	1352	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70649	1352	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70650	1352	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70651	1352	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70652	1352	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70653	1352	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70654	1352	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70655	1352	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70656	1352	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70657	1352	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70658	1352	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70659	1352	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70660	1352	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70661	1352	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70662	1352	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70663	1352	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70664	1352	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70665	1352	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70666	1352	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70667	1352	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70668	1352	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70669	1352	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70670	1352	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70671	1352	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70672	1352	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70673	1352	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70674	1352	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70675	1352	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70676	1352	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70677	1352	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70678	1352	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70679	1352	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70680	1352	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70681	1352	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70682	1352	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70683	1352	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70684	1352	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70685	1352	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70686	1352	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70687	1352	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70688	1352	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70689	1352	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70690	1352	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70691	1352	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70692	1352	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70693	1352	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70694	1352	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70695	1352	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70696	1352	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70697	1352	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70698	1352	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70699	1352	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70700	1352	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70701	1352	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70702	1352	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70703	1352	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70704	1352	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70705	1352	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70706	1352	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70707	1352	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70708	1352	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70709	1352	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70710	1352	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70711	1352	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70712	1352	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70713	1352	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70714	1352	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70715	1352	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70716	1352	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70717	1352	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70718	1352	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70719	1352	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70720	1352	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70721	1352	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70722	1352	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70723	1352	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70724	1352	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70725	1352	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70726	1352	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70727	1352	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70728	1352	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70729	1352	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70730	1352	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70731	1352	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70732	1352	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
70733	1354	GLOBAL	FGDC Base Map Services		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70734	1354	backdrop	Backdrop information.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70735	1354	elevation	True color image of the world.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70736	1354	landcover	Land area derived from DCW Edition 3 and 4 data.		<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
70737	1354	cities	Populated place polygons derived from DCW data.		<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
70738	1354	hydro_01	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
70739	1354	hydro_02	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
70740	1354	lakes	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
70741	1354	rivers	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
70742	1354	roads	Major roads extracted from DCW data.		<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
70743	1354	highways	National Highway Planning Network Version 3.0		<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
70744	1354	plans	Planned geospatial data acquisition areas.		<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
70745	1354	boundary	International political boundaries from DCW.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
70746	1354	counties	United States County Bounradies, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
70747	1354	states	Boundaries for States in the US.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
70748	1354	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70749	1355	1	Luftbildkarte	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70750	1355	6	Stadtplan	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70751	1355	13	Hintergrundkarte	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70752	1355	16	Flaechennutzungsplan	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70753	1355	19	LP-Sieg Festsetzungen Änderung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70754	1355	21	Lärmuntersuchungsgebiete	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70755	1355	22	Gesamtverkehr-Nacht-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70756	1355	23	Gesamtverkehr-Tag-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70757	1355	24	Strasse-Nacht-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70758	1355	25	Strasse-Nacht-Immmissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70759	1355	26	Strasse-Tag-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70760	1355	27	Strasse-Tag-Immmissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70761	1355	28	Wasser-Nacht-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70762	1355	29	Wasser-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70763	1355	30	Wasser-Tag-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70764	1355	31	Wasser-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70765	1355	32	Stadtbahn-Nacht-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70766	1355	33	Stadtbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70767	1355	34	Stadtbahn-Tag-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70768	1355	35	Stadtbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70769	1355	36	Eisenbahn-Nacht-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70770	1355	37	Eisenbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70771	1355	38	Eisenbahn-Tag-Schallimmission	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70772	1355	39	Eisenbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70773	1355	40	Hochwasser-11mBonnerPegel	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70774	1355	41	Hochwasser-10 5mBonnerPegel	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70775	1355	42	Hochwasser-10mBonnerPegel	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70776	1355	44	Mietspiegel-Wohnlagen	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70777	1355	46	LOS	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70778	1355	86	LP-Ennert Entwicklungsziele	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70779	1355	88	LP-Ennert Festsetzungen	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70780	1355	92	LP-Sieg Entwicklungsziele	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70781	1355	94	LP-Sieg Festsetzungen	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70782	1355	97	LP-Sieg Entwicklungsziele Änderung	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70783	1355	103	Pützchens Markt	 -- Author:  -- last update: 07.09.04 - 09:41:22	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
70784	1356	demo	WMS Server: Base maps		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70785	1356	railroads	railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70786	1356	railstation	railstation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70787	1356	dams	dams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70788	1356	builtup	builtup		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70789	1356	water_management	water management		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70790	1356	marine	marine		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70791	1356	states	states		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70792	1356	rivers	rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70793	1356	lakes	waterbody		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70794	1356	roads	roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70795	1356	towns	towns		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70796	1356	elevation	elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70797	1357	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
70798	1357	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
70799	1357	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
70800	1357	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
70801	1357	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
70802	1357	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
70803	1357	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
70804	1357	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
70805	1357	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
70806	1357	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
70807	1357	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
70808	1357	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
70809	1357	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70810	1357	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
70811	1357	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70812	1357	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70813	1357	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
70814	1357	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
70815	1357	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
70816	1357	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
70817	1357	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
70818	1357	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
70819	1357	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
70820	1357	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
70821	1357	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
70822	1357	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
70823	1357	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
70824	1357	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
70825	1357	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
70826	1357	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
70827	1357	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
70828	1357	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
70829	1357	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
70830	1357	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
70831	1357	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
70832	1357	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
70833	1357	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
70834	1357	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
70835	1357	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
70836	1357	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
70837	1357	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
70838	1357	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
70839	1357	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
70840	1357	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
70841	1357	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
70842	1357	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
70843	1357	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
70844	1357	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
70845	1357	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
70846	1357	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
70847	1357	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
70848	1357	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
70849	1357	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
70850	1357	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
70851	1357	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
70852	1357	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
70853	1357	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
70854	1357	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
70855	1357	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
70856	1357	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
70857	1357	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
70858	1357	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
70859	1357	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
70860	1357	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
70861	1357	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
70862	1357	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
70863	1357	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
70864	1357	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
70865	1357	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
70866	1357	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
70867	1357	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
70868	1357	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
70869	1357	THREEARCSEC:SRTM	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
70870	1357	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
70871	1357	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
70872	1357	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
70873	1357	FAULTS_CA:GSC	World Geology	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
70874	1357	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
70875	1357	FAULTS:GSC	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
70876	1357	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
70877	1357	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
70878	1357	PRECAMBRIAN:GSC	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
70879	1357	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
70880	1357	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
70881	1357	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
70882	1357	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
70883	1357	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70884	1357	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70885	1357	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
70886	1357	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
70887	1357	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
70888	1357	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125" maxy="46.40625"/>
70889	1357	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
70890	1357	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125" maxy="46.40625"/>
70891	1357	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
70892	1357	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
70893	1357	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
70894	1357	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
70895	1357	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
70896	1357	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
70897	1357	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
70898	1357	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
70899	1357	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
70900	1357	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	<LatLonBoundingBox minx="-77.78035163821153" miny="45.10589173484559" maxx="-72.30968316544919" maxy="47.5030035941402"/>
70901	1357	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	<LatLonBoundingBox minx="-78.88653149473028" miny="43.37477684395012" maxx="-67.98067342526349" maxy="47.57115982347192"/>
70902	1357	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	<LatLonBoundingBox minx="-78.88653149473028" miny="43.37477684395012" maxx="-67.98067342526349" maxy="47.57115982347192"/>
70903	1357	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	<LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754" maxx="-73.16886049586768" maxy="45.72454859755197"/>
70904	1357	MONTREAL_PHOTO:QC Gov	BC ARC IMS	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70905	1357	TRIMOrthomosaic:BC ARC IMS	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70906	1357	TRIMOrthomosaicOverview:BC ARC IMS	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70907	1357	BC_WATER_POLYS_5KM:BC ARC IMS	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70908	1357	BC_BASEMAP_LINES_5KM_water:BC ARC IMS	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70909	1357	BC_BASEMAP_LINES_5KM_transport:BC ARC IMS	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70910	1357	BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70911	1357	BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70912	1357	BC_WATER_LINES_500M:BC ARC IMS	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70913	1357	BC_TRANSPORT_LINES_500M:BC ARC IMS	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70914	1357	BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70915	1357	BC_MANMADE_LINES_500M:BC ARC IMS	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70916	1357	BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70917	1357	BC_WATER_POINTS_500M:BC ARC IMS	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70918	1357	BC_TRANSPORT_POINTS_500M:BC ARC IMS	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70919	1357	BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70920	1357	BC_MANMADE_POINTS_500M:BC ARC IMS	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70921	1357	NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70922	1357	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70923	1357	NTS_BC_COASTLINE_LINES_125M:BC ARC IMS	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70924	1357	NTS_BC_CONTOUR_LINES_125M:BC ARC IMS	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70925	1357	NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70926	1357	NTS_BC_LANDFORM_LINES_125M:BC ARC IMS	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70927	1357	NTS_BC_MANMADE_LINES_125M:BC ARC IMS	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70928	1357	NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70929	1357	NTS_BC_WATER_LINES_125M:BC ARC IMS	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70930	1357	NTS_BC_MANMADE_POINTS_125M:BC ARC IMS	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70931	1357	NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70932	1357	NTS_BC_WATER_POINTS_125M:BC ARC IMS	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70933	1357	NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70934	1357	NTS_BC_ANNO:BC ARC IMS	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70935	1357	TRIM_EBM_OCEAN:BC ARC IMS	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70936	1357	TRIM_EBM_WATERBODIES:BC ARC IMS	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70937	1357	TRIM_EBM_WATERCOURSES:BC ARC IMS	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70938	1357	TRIM_EBM_WETLANDS:BC ARC IMS	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70939	1357	TWTR_LINES:BC ARC IMS	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70940	1357	TTRN_LINES:BC ARC IMS	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70941	1357	TSRF_LINES:BC ARC IMS	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70942	1357	TMISC_LINES:BC ARC IMS	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70943	1357	TCVR_LINES:BC ARC IMS	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70944	1357	TCVR_POINTS:BC ARC IMS	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70945	1357	TCUL_LINES:BC ARC IMS	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70946	1357	TCTR_LINES:BC ARC IMS	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70947	1357	TWTR_POINTS:BC ARC IMS	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70948	1357	TTRN_POINTS:BC ARC IMS	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70949	1357	TSRF_POINTS:BC ARC IMS	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70950	1357	TMISC_POINTS:BC ARC IMS	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70951	1357	TCUL_POINTS:BC ARC IMS	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70952	1357	TCTR_POINTS:BC ARC IMS	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70953	1357	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70954	1357	TWTR_ANNO:BC ARC IMS	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70955	1357	TTRN_ANNO:BC ARC IMS	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70956	1357	TSRF_ANNO:BC ARC IMS	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70957	1357	TMISC_ANNO:BC ARC IMS	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70958	1357	TCVR_ANNO:BC ARC IMS	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70959	1357	TCUL_ANNO:BC ARC IMS	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70960	1357	TCTR_ANNO:BC ARC IMS	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70961	1357	FOREST_COVER:BC ARC IMS	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70962	1357	BCGS_GRID:BC ARC IMS	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70963	1357	NTS_GRID:BC ARC IMS	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70964	1357	DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70965	1357	DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70966	1357	DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70967	1357	DBM_7H_MIL_PARK_POLY:BC ARC IMS	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70968	1357	DBM_7H_MIL_ROADS_LINE:BC ARC IMS	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70969	1357	DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70970	1357	DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70971	1357	DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70972	1357	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
70973	1357	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70974	1357	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70975	1357	DBM_7H_MIL_POPULATION_POINT:BC ARC IMS	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70976	1357	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70977	1357	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70978	1357	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70979	1357	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70980	1357	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70981	1357	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70982	1357	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70983	1357	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70984	1357	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70985	1357	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70986	1357	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70987	1357	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
70988	1357	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70989	1357	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70990	1357	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70991	1357	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70992	1357	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70993	1357	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70994	1357	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70995	1357	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70996	1357	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70997	1357	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70998	1357	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70999	1357	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71000	1357	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71001	1357	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71002	1357	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71003	1357	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71004	1357	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71005	1357	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71006	1357	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71007	1357	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71008	1357	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71009	1357	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71010	1357	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71011	1357	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71012	1357	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71013	1357	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71014	1357	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71015	1357	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71016	1357	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71017	1357	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71018	1357	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71019	1357	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71020	1357	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
71021	1357	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71022	1357	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71023	1357	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71024	1357	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71025	1357	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71026	1357	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71027	1357	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71028	1357	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
71029	1357	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71030	1357	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71031	1357	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71032	1357	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71033	1357	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71034	1357	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71035	1357	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71036	1357	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71037	1357	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71038	1357	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71039	1357	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71040	1357	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71041	1357	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71042	1357	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71043	1357	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71044	1357	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71045	1357	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71046	1357	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71047	1357	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71048	1357	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71049	1357	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71050	1357	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71051	1357	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71052	1357	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71053	1357	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71054	1357	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71055	1357	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71056	1357	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71057	1357	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71058	1357	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71059	1357	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71060	1357	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71061	1357	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71062	1357	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71063	1357	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71064	1357	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71065	1357	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71066	1357	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71067	1357	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71068	1357	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
71069	1357	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71070	1357	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71071	1357	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
71072	1357	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71073	1357	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71074	1357	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71075	1357	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71076	1357	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71077	1357	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71078	1357	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71079	1357	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
71080	1357	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71081	1357	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71082	1357	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71083	1357	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71084	1357	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71085	1357	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71086	1357	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71087	1357	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71088	1357	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71089	1357	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
71090	1357	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71091	1357	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71092	1357	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71093	1357	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71094	1357	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71095	1357	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71096	1357	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71097	1357	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71098	1357	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71099	1357	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71100	1357	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71101	1357	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71102	1357	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71103	1357	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71104	1357	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71105	1357	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71106	1357	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
71107	1357	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71108	1357	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71109	1357	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71110	1357	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
71111	1357	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71112	1357	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71113	1357	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
71114	1357	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71115	1357	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
71116	1357	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71117	1357	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71118	1357	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71119	1357	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71120	1357	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71121	1357	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71122	1357	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
71123	1357	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71124	1357	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71125	1357	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71126	1357	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71127	1357	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71128	1357	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71129	1357	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71130	1357	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71131	1357	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71132	1357	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71133	1357	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71134	1357	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71135	1357	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71136	1357	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71137	1357	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71138	1357	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71139	1357	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71140	1357	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71141	1357	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71142	1357	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71143	1357	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71144	1357	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71145	1357	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71146	1357	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71147	1357	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71148	1357	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71149	1357	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71150	1357	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71151	1357	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71152	1357	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71153	1357	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71154	1357	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71155	1357	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71156	1357	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71157	1357	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71158	1357	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71159	1357	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71160	1357	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71161	1357	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71162	1357	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71163	1357	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71164	1357	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71165	1357	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71166	1357	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71167	1357	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71168	1357	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71169	1357	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71170	1357	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71171	1357	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71172	1357	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71173	1357	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71174	1357	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71175	1357	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71176	1357	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71177	1357	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71178	1357	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71179	1357	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
71180	1357	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71181	1357	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71182	1357	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71183	1357	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71184	1357	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71185	1357	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71186	1357	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71187	1357	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71188	1357	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71189	1357	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71190	1357	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71191	1357	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71192	1357	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71193	1357	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71194	1357	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71195	1357	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71196	1357	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71197	1357	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71198	1357	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71199	1357	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71200	1357	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71201	1357	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71202	1357	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71203	1357	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71204	1357	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71205	1357	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71206	1357	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71207	1357	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71208	1357	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71209	1357	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71210	1357	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71211	1357	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71212	1357	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71213	1357	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71214	1357	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71215	1357	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71216	1357	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71217	1357	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71218	1357	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71219	1357	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71220	1357	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71221	1357	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71222	1357	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71223	1357	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71224	1357	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71225	1357	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71226	1357	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71227	1357	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71228	1357	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71229	1357	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71230	1357	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71231	1357	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71232	1357	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71233	1357	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71234	1357	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
71235	1357	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71236	1357	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71237	1357	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71238	1357	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71239	1357	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71240	1357	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71241	1357	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71242	1357	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71243	1357	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71244	1357	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71245	1357	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71246	1357	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
71247	1357	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71248	1357	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71249	1357	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71250	1357	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71251	1357	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71252	1357	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71253	1357	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71254	1357	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71255	1357	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71256	1357	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71257	1357	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71258	1357	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	<LatLonBoundingBox minx="-93.48" miny="26.42" maxx="-81.87" maxy="36.35"/>
71259	1357	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	<LatLonBoundingBox minx="-94.72" miny="24.97" maxx="-83.84" maxy="33.77"/>
71260	1357	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-93.52" miny="22.06" maxx="-74.87" maxy="47.84"/>
71261	1357	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-98.97" miny="21.88" maxx="-77.95" maxy="47.72"/>
71262	1357	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-100.71" miny="27.72" maxx="-76.72" maxy="53.9"/>
71263	1357	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	<LatLonBoundingBox minx="-88.5" miny="30.125" maxx="-87.375" maxy="30.875"/>
71264	1357	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
71265	1357	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
71266	1357	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
71267	1357	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
71268	1357	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
71269	1357	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71270	1357	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71271	1357	Countries:DEMIS World Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71272	1357	Topography:DEMIS World Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71273	1357	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71274	1357	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71275	1357	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71276	1357	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71277	1357	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71278	1357	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71279	1357	Streams:DEMIS World Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71280	1357	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71281	1357	Highways:DEMIS World Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71282	1357	Roads:DEMIS World Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71283	1357	Trails:DEMIS World Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71284	1357	Borders:DEMIS World Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71285	1357	Cities:DEMIS World Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71286	1357	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71287	1357	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71288	1357	Airports:DEMIS World Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71289	1357	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71290	1357	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.10&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71291	1357	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
71292	1357	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
71293	1357	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
71294	1357	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
71295	1357	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
71296	1357	Terrain_Tampa_FL:Skyline	Map Annotations	map annotations	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
71297	1357	graticule:Map Annotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71298	1357	crosshairs:Map Annotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71299	1358	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71300	1358	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71301	1358	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71302	1358	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71303	1358	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71304	1358	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71305	1358	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71306	1358	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71307	1358	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71308	1358	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71309	1358	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71310	1358	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71311	1358	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71312	1358	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71313	1358	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71314	1358	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71315	1358	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71316	1358	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71317	1358	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71318	1358	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71319	1358	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71320	1358	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71321	1358	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71322	1358	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71323	1358	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71324	1358	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71325	1358	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71326	1358	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71327	1358	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71328	1358	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71329	1358	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71330	1358	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71331	1358	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71332	1358	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71333	1358	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71334	1358	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71335	1358	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71336	1358	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71337	1358	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71338	1358	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71339	1358	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71340	1358	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71341	1358	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71342	1358	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71343	1358	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71344	1358	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71345	1358	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71346	1358	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71347	1358	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71348	1358	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71349	1358	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71350	1358	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71351	1358	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71352	1358	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71353	1358	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71354	1358	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71355	1358	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71356	1358	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71357	1358	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71358	1358	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71359	1358	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71360	1358	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71361	1358	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71362	1358	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71363	1358	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71364	1358	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71365	1358	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71366	1358	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71367	1358	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71368	1358	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71369	1358	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71370	1358	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71371	1358	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71372	1358	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71373	1358	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71374	1358	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71375	1358	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71376	1358	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71377	1358	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71378	1358	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71379	1358	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71380	1358	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71381	1358	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71382	1358	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71383	1358	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71384	1358	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71385	1358	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71386	1358	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71387	1358	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71388	1358	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71389	1358	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71390	1358	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71391	1358	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71392	1358	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71393	1358	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71394	1358	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71395	1358	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71396	1358	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71397	1358	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71398	1358	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71399	1358	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71400	1358	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71401	1358	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71402	1358	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71403	1358	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71404	1358	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71405	1358	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71406	1358	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71407	1358	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71408	1358	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71409	1358	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71410	1358	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71411	1358	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71412	1358	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71413	1358	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71414	1358	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71415	1358	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71416	1358	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71417	1358	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71418	1358	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71419	1358	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71420	1358	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71421	1358	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71422	1358	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71423	1358	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71424	1358	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71425	1358	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71426	1358	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71427	1358	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71428	1358	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71429	1358	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71430	1358	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71431	1358	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71432	1358	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71433	1358	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71434	1358	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71435	1358	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71436	1358	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71437	1358	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71438	1358	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71439	1358	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71440	1358	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71441	1358	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71442	1358	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71443	1358	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71444	1358	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71445	1358	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71446	1358	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71447	1358	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71448	1358	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71449	1358	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71450	1358	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71451	1358	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71452	1358	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71453	1358	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71454	1358	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71455	1358	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71456	1358	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71457	1358	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71458	1358	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71459	1358	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71460	1358	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71461	1358	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71462	1358	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71463	1358	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71464	1358	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71465	1358	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71466	1358	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71467	1358	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71468	1358	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71469	1358	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71470	1358	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71471	1358	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71472	1358	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71473	1358	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71474	1358	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71475	1358	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71476	1358	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71477	1358	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71478	1358	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71479	1358	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71480	1358	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71481	1358	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71482	1358	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71483	1358	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71484	1358	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71485	1358	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71486	1358	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71487	1358	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71488	1358	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71489	1358	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71490	1358	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71491	1358	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71492	1358	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71493	1358	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71494	1358	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71495	1358	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71496	1359	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
71497	1360	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71498	1360	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71499	1360	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71500	1360	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71501	1360	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71502	1360	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71503	1360	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71504	1360	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71505	1360	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71506	1360	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
71507	1362	roads_all_ahtd	Arkansas Roads Roads AHTD	Arkansas Highway Transportation Dept - All Roads	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71508	1362	counties_tig2000	Arkansas Counties 2000 Tiger  	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71509	1362	streams_usgs_100k	AR Streams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71510	1362	streams_poly_usgs_100k	AR Streams Poly USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71511	1362	dams_usgs_100k	AR Dams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71512	1362	canals_ditches_usgs_100k	AR Canals and Ditches USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71513	1362	falls_usgs_100k	AR Falls USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71514	1362	flumes_usgs_100k	AR Flumes USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71515	1362	aqueducts_usgs_100k	AR Aquaducts USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71516	1362	siphons_usgs_100k	AR Siphons USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
71517	1363	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71518	1363	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71519	1363	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71520	1363	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71521	1363	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71522	1363	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71523	1363	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71524	1363	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71525	1363	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71526	1363	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71527	1363	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71528	1363	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71529	1363	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71530	1363	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71531	1363	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71532	1363	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71533	1363	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71534	1363	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71535	1363	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71536	1363	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71537	1363	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71538	1363	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71539	1363	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71540	1363	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71541	1363	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71542	1363	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71543	1363	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71544	1363	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71545	1363	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71546	1363	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71547	1363	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71548	1363	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71549	1363	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71550	1363	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71551	1363	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71552	1363	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71553	1363	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71554	1363	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71555	1363	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71556	1363	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71557	1363	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71558	1363	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71559	1363	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71560	1363	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71561	1363	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71562	1363	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71563	1363	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71564	1363	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71565	1363	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71566	1363	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71567	1363	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71568	1363	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71569	1363	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71570	1363	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71571	1363	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71572	1363	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71573	1363	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71574	1363	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71575	1363	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71576	1363	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71577	1363	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71578	1363	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71579	1363	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71580	1363	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71581	1363	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71582	1363	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71583	1363	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71584	1363	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71585	1363	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71586	1363	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71587	1363	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71588	1363	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71589	1363	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71590	1363	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71591	1363	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71592	1363	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71593	1363	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71594	1363	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71595	1363	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71596	1363	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71597	1363	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71598	1363	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71599	1363	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71600	1363	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71601	1363	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71602	1363	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71603	1363	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71604	1363	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71605	1363	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71606	1363	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71607	1363	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71608	1363	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71609	1363	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71610	1363	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71611	1363	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71612	1363	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71613	1363	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71614	1363	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71615	1363	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71616	1363	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71617	1363	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71618	1363	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71619	1363	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71620	1363	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71621	1363	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71622	1363	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71623	1363	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71624	1363	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71625	1363	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71626	1363	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71627	1363	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71628	1363	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71629	1363	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71630	1363	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71631	1363	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71632	1363	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71633	1363	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71634	1363	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71635	1363	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71636	1363	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71637	1363	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71638	1363	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71639	1363	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71640	1363	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71641	1363	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71642	1363	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71643	1363	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71644	1363	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71645	1363	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71646	1363	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71647	1363	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71648	1363	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71649	1363	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71650	1363	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71651	1363	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71652	1363	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71653	1363	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71654	1363	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71655	1363	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71656	1363	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71657	1363	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71658	1363	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71659	1363	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71660	1363	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71661	1363	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71662	1363	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71663	1363	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71664	1363	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71665	1363	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71666	1363	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71667	1363	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71668	1363	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71669	1363	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71670	1363	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71671	1363	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71672	1363	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71673	1363	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71674	1363	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71675	1363	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71676	1363	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71677	1363	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71678	1363	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71679	1363	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71680	1363	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71681	1363	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71682	1363	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71683	1363	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71684	1363	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71685	1363	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71686	1363	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71687	1363	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71688	1363	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71689	1363	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71690	1363	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71691	1363	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71692	1363	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71693	1363	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71694	1363	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71695	1363	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71696	1363	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71697	1363	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71698	1363	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71699	1363	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71700	1363	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71701	1363	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71702	1363	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71703	1363	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71704	1363	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71705	1363	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71706	1363	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71707	1363	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71708	1363	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71709	1363	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71710	1363	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71711	1363	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71712	1363	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71713	1363	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71714	1364	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
71715	1364	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
71716	1364	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
71717	1364	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
71718	1364	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
71719	1364	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
71720	1364	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
71721	1364	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
71722	1364	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
71723	1364	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
71724	1364	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
71725	1364	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
71726	1365	0	Countries		<LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>
71727	1365	2	Collaborative Projects		<LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>
71728	1365	1	Major Cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>
71729	1365	3	Projects		<LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>
71730	1366	OGC_View	OGC_View layers	View containing collections for OGC server	
71731	1366	NFIS_CA	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71732	1366	NFIS_Parks	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71733	1366	OGC_Contours	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71734	1366	OGC_Hydrology	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71735	1366	OGC_OMNR	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71736	1366	OGC_Protected_Areas	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71737	1366	OGC_Settlements	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71738	1366	OGC_Transportation	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
71739	1368	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
71740	1368	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
71741	1371	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
71742	1371	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
71743	1371	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
71744	1371	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
71745	1373	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
71746	1373	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71747	1373	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71748	1373	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71749	1373	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71750	1373	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71751	1373	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71752	1373	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71753	1373	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71754	1373	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
71755	1373	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
71756	1373	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71757	1373	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71758	1373	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71759	1373	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71760	1373	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71761	1373	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71762	1373	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71763	1373	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71764	1373	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
71765	1373	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
71766	1373	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
71767	1373	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71768	1373	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71769	1373	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71770	1373	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71771	1373	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71772	1373	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71773	1373	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71774	1373	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71775	1373	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71776	1373	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
71777	1373	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
71778	1373	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
71779	1373	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
71780	1373	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
71781	1373	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71782	1373	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71783	1373	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71784	1373	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71785	1373	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
71786	1373	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
71787	1373	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71788	1373	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71789	1373	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71790	1373	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71791	1373	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71792	1373	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71793	1373	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71794	1373	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71795	1373	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71796	1373	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71797	1373	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
71798	1373	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71799	1373	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71800	1373	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71801	1373	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71802	1373	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71803	1373	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71804	1373	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
71805	1373	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71806	1373	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71807	1373	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71808	1373	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71809	1373	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71810	1373	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
71811	1373	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71812	1373	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71813	1373	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71814	1373	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71815	1373	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71816	1373	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71817	1373	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71818	1373	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71819	1373	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71820	1373	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71821	1373	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71822	1373	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71823	1373	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71824	1373	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71825	1373	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71826	1373	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71827	1373	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71828	1373	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71829	1373	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71830	1373	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71831	1373	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71832	1373	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71833	1373	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
71834	1373	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71835	1373	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71836	1373	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71837	1373	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71838	1373	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71839	1373	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
71840	1373	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
71841	1373	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
71842	1373	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
71843	1373	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
71844	1373	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
71845	1373	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
71846	1373	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
71847	1373	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71848	1373	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
71849	1373	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
71850	1373	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71851	1373	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71852	1373	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
71853	1373	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71854	1373	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71855	1373	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
71856	1373	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
71857	1373	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71858	1373	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
71859	1373	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
71860	1373	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
71861	1373	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
71862	1373	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
71863	1373	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
71864	1373	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
71865	1373	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71866	1373	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
71867	1373	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
71868	1373	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
71869	1373	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
71870	1373	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
71871	1373	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
71872	1373	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71873	1373	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
71874	1373	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
71875	1373	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
71876	1373	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
71877	1373	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
71878	1373	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71879	1373	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
71880	1373	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
71881	1373	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
71882	1373	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
71883	1373	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
71884	1373	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71885	1373	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
71886	1373	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
71887	1373	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
71888	1373	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
71889	1373	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
71890	1373	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
71891	1373	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
71892	1373	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
71893	1373	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
71894	1373	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
71895	1373	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71896	1373	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
71897	1373	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
71898	1373	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
71899	1373	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
71900	1373	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
71901	1373	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71902	1373	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
71903	1373	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
71904	1373	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
71905	1373	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
71906	1373	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
71907	1373	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71908	1373	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71909	1373	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
71910	1373	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
71911	1373	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71912	1373	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71913	1373	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
71914	1373	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
71915	1373	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71916	1373	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
71917	1373	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
71918	1373	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
71919	1373	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
71920	1373	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
71921	1373	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71922	1373	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71923	1373	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71924	1373	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71925	1373	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71926	1373	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71927	1373	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71928	1373	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71929	1373	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71930	1373	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71931	1373	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71932	1373	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71933	1373	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71934	1373	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71935	1373	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71936	1373	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71937	1373	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71938	1373	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71939	1373	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71940	1373	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71941	1373	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71942	1373	Ocean features:DEMIS	TEST	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71943	1373	Ocean features:DEMIS	GLCF Landsat ETM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71944	1373	LANDSAT_TM_GLCF_432:TEST	Landsat ETM Band 432 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71945	1373	LANDSAT_TM_GLCF_432_STRETCH:TEST	Landsat ETM Band 432 Scenes, Stretched	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71946	1373	LANDSAT_TM_GLCF_742:TEST	Landsat ETM Band 742 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71947	1373	LANDSAT_TM_GLCF_742:TEST	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71948	1373	LANDSAT_TM_GLCF_742:TEST	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71949	1373	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71950	1373	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71951	1373	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71952	1373	ENV_ASAR_AP_HHVH_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71953	1373	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71954	1373	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71955	1373	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71956	1373	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71957	1373	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71958	1373	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71959	1373	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71960	1373	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71961	1373	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71962	1373	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71963	1373	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71964	1373	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71965	1373	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71966	1373	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71967	1373	ENV_ASAR_AP_HHVH_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71968	1373	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71969	1373	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71970	1373	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71971	1373	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71972	1373	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71973	1373	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71974	1373	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71975	1373	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71976	1373	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71977	1373	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71978	1373	ENV_AATSR_SC_DESC:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71979	1373	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71980	1373	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71981	1374	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
71982	1374	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
71983	1374	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
71984	1374	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
71985	1374	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
71986	1374	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
71987	1374	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
71988	1374	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
71989	1374	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
71990	1374	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
71991	1374	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
71992	1374	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
71993	1374	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
71994	1374	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
71995	1374	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
71996	1374	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
71997	1374	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
71998	1374	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
71999	1374	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
72000	1374	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
72001	1374	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
72002	1374	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
72003	1374	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
72004	1374	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
72005	1374	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
72006	1374	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
72007	1374	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
72008	1374	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
72009	1374	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
72010	1374	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
72011	1374	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
72012	1374	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
72013	1374	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
72014	1374	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
72015	1374	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
72016	1374	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
72017	1374	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
72018	1374	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
72019	1374	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
72020	1374	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
72021	1374	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
72022	1374	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
72023	1374	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
72024	1374	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
72025	1374	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
72026	1374	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
72027	1374	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
72028	1374	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
72029	1374	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
72030	1374	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
72031	1374	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
72032	1374	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
72033	1374	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
72034	1374	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
72035	1374	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
72036	1374	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
72037	1374	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
72038	1374	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
72039	1374	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
72040	1374	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
72041	1374	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
72042	1374	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
72043	1374	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
72044	1374	Swamp	Swamp		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
72045	1374	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
72046	1374	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
72047	1374	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
72048	1374	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
72049	1374	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
72050	1374	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
72051	1374	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
72052	1374	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
72053	1374	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
72054	1374	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
72055	1374	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
72056	1374	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
72057	1374	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
72058	1374	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
72059	1374	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
72060	1374	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
72061	1374	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
72062	1374	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
72063	1374	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
72064	1374	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
72065	1374	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
72066	1374	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
72067	1374	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
72068	1374	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
72069	1374	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
72070	1374	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
72071	1374	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
72072	1374	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
72073	1374	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
72074	1374	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
72075	1374	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
72076	1374	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
72077	1374	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
72078	1374	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
72079	1374	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
72080	1374	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
72081	1374	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
72082	1374	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
72083	1374	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
72084	1374	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
72085	1374	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
72086	1374	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
72087	1374	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
72088	1374	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
72089	1374	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
72090	1375	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72091	1375	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72092	1375	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
72093	1375	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
72094	1375	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
72095	1375	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
72096	1375	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
72097	1375	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
72098	1375	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
72099	1375	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
72100	1375	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
72101	1375	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
72102	1376	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72103	1376	Canada	Canada		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72104	1376	St-John	St-John		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72105	1376	Saskatoon	Saskatoon		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72106	1376	Yellowknife	Yellowknife		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72107	1376	Edmonton	Edmonton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72108	1376	Halifax	Halifax		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72109	1376	Fredericton	Fredericton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72110	1376	Calgary	Calgary		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72111	1376	Iqaluit	Iqaluit		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72112	1376	Quebec	Quebec		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72113	1376	Montreal	Montreal		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72114	1376	Charlottetown	Charlottetown		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72115	1376	Ottawa	Ottawa		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72116	1376	Regina	Regina		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72117	1376	Toronto	Toronto		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72118	1376	Victoria-Vancouver	Victoria-Vancouver		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72119	1376	Winnipeg	Winnipeg		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72120	1376	Whitehorse	Whitehorse		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72121	1377	ABBA_GOES.GOESALL	ABBA_GOES(All Goes Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72122	1377	ABBA_GOES.GOES10	ABBA_GOES(GOES10 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72123	1377	ABBA_GOES.GOES12	ABBA_GOES(GOES12 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72124	1377	ABBA_GOES.GOES12	Aerosol_event		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72125	1377	Aerosol_event.all	Aerosol_event(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72126	1377	Aerosol_event.D	Aerosol_event(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72127	1377	Aerosol_event.H	Aerosol_event(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72128	1377	Aerosol_event.S	Aerosol_event(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72129	1377	Aerosol_event.V	Aerosol_event(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72130	1377	Aerosol_event.V	AIRNOW		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72131	1377	AIRNOW.pm10	AIRNOW(Particulate Matter)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72132	1377	AIRNOW.pmfine	AIRNOW(Particulate Matter 2.5)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72133	1377	AIRNOW.super	AIRNOW(Ozone Concentration)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72134	1377	AIRNOW.super	AIRNOW_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72135	1377	AIRNOW_OL.pm10	AIRNOW_OL(Particulate Matter)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72136	1377	AIRNOW_OL.pmfine	AIRNOW_OL(Particulate Matter 2.5)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72137	1377	AIRNOW_OL.super	AIRNOW_OL(Ozone Concentration)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72138	1377	AIRNOW_OL.super	AIRNOW_PM25IMG		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
72139	1377	AIRNOW_PM25IMG.PM25	AIRNOW_PM25IMG(PM25 Concentr)		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
72140	1377	AIRNOW_PM25IMG.PM25	ASOS_STI		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72141	1377	ASOS_STI.DryVisMean	ASOS_STI(Average Dry bscat)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72142	1377	ASOS_STI.VisMean	ASOS_STI(Hourly bscat average)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72143	1377	ASOS_STI.VisStdDev	ASOS_STI(Hourly bscat std. dev)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72144	1377	ASOS_STI.VisMedian	ASOS_STI(Hourly bscat median)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72145	1377	ASOS_STI.VisMin	ASOS_STI(Hourly bscat minimum)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72146	1377	ASOS_STI.VisMax	ASOS_STI(Hourly bscat maximum)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72147	1377	ASOS_STI.VisPoints	ASOS_STI(Number of 1-minute data)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72148	1377	ASOS_STI.RHMean	ASOS_STI(Average RH)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72149	1377	ASOS_STI.RHMin	ASOS_STI(Mimimum RH)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72150	1377	ASOS_STI.RHMax	ASOS_STI(Maximum RH)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72151	1377	ASOS_STI.TempMean	ASOS_STI(Average temperature)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72152	1377	ASOS_STI.TempMin	ASOS_STI(Minimum temperature)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72153	1377	ASOS_STI.TempMax	ASOS_STI(Maximum temperature)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72154	1377	ASOS_STI.MaxWindGust	ASOS_STI(Maximum wind gust)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72155	1377	ASOS_STI.MaxWindGustDir	ASOS_STI(Maximum wind gust direction)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72156	1377	ASOS_STI.DayNight	ASOS_STI(day / night indicator)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72157	1377	ASOS_STI.ValidationLevel	ASOS_STI(Validation level)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72158	1377	ASOS_STI.RecordFlag	ASOS_STI(bscat QC flag)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72159	1377	ASOS_STI.RecordQC	ASOS_STI(bscat QC code)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72160	1377	ASOS_STI.RecordQC	ASOS_STI_OL		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72161	1377	ASOS_STI_OL.DryVisMean	ASOS_STI_OL(Average Dry bscat)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72162	1377	ASOS_STI_OL.VisMean	ASOS_STI_OL(Hourly bscat average)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72163	1377	ASOS_STI_OL.VisStdDev	ASOS_STI_OL(Hourly bscat std. dev)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72164	1377	ASOS_STI_OL.VisMedian	ASOS_STI_OL(Hourly bscat median)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72165	1377	ASOS_STI_OL.VisMin	ASOS_STI_OL(Hourly bscat minimum)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72166	1377	ASOS_STI_OL.VisMax	ASOS_STI_OL(Hourly bscat maximum)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72167	1377	ASOS_STI_OL.VisPoints	ASOS_STI_OL(Number of 1-minute data)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72168	1377	ASOS_STI_OL.RHMean	ASOS_STI_OL(Average RH)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72169	1377	ASOS_STI_OL.RHMin	ASOS_STI_OL(Mimimum RH)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72170	1377	ASOS_STI_OL.RHMax	ASOS_STI_OL(Maximum RH)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72171	1377	ASOS_STI_OL.TempMean	ASOS_STI_OL(Average temperature)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72172	1377	ASOS_STI_OL.TempMin	ASOS_STI_OL(Minimum temperature)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72173	1377	ASOS_STI_OL.TempMax	ASOS_STI_OL(Maximum temperature)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72174	1377	ASOS_STI_OL.MaxWindGust	ASOS_STI_OL(Maximum wind gust)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72175	1377	ASOS_STI_OL.MaxWindGustDir	ASOS_STI_OL(Maximum wind gust direction)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72176	1377	ASOS_STI_OL.DayNight	ASOS_STI_OL(day / night indicator)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72177	1377	ASOS_STI_OL.ValidationLevel	ASOS_STI_OL(Validation level)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72178	1377	ASOS_STI_OL.RecordFlag	ASOS_STI_OL(bscat QC flag)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72179	1377	ASOS_STI_OL.RecordQC	ASOS_STI_OL(bscat QC code)		<LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75"/>
72180	1377	ASOS_STI_OL.RecordQC	ASTR_FIREd		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72181	1377	ASTR_FIREd.FireDay	ASTR_FIREd(FireDay)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72182	1377	ASTR_FIREd.FireDay	ASTR_FIREm		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72183	1377	ASTR_FIREm.FireMonth	ASTR_FIREm(FireMonth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72184	1377	ASTR_FIREm.FireMonth	Astrophoto		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72185	1377	Astrophoto.all	Astrophoto(All Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72186	1377	Astrophoto.D	Astrophoto(Dust Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72187	1377	Astrophoto.H	Astrophoto(Haze Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72188	1377	Astrophoto.S	Astrophoto(Smoke Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72189	1377	Astrophoto.V	Astrophoto(Volcano Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72190	1377	Astrophoto.V	ATAD		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
72191	1377	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
72192	1377	ATAD.Traj4xDay	ATADV		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
72193	1377	ATADV.Traj4xDay	ATADV(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
72194	1377	ATADV.Traj4xDay	AVHRR		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
72195	1377	AVHRR.OptThick	AVHRR(Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
72196	1377	AVHRR.OptThick	BLM_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72197	1377	BLM_FireHist.Acres	BLM_FireHist(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72198	1377	BLM_FireHist.FireCount	BLM_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72199	1377	BLM_FireHist.FireCount	BRAVO_Mex		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72200	1377	BRAVO_Mex.SO2_ANN	BRAVO_Mex(Sulfur Dioxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72201	1377	BRAVO_Mex.NOX_ANN	BRAVO_Mex(Nitrogen Oxides)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72202	1377	BRAVO_Mex.CO_ANN	BRAVO_Mex(Carbon Monoxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72203	1377	BRAVO_Mex.PM10_ANN	BRAVO_Mex(Particulate Matter 10um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72204	1377	BRAVO_Mex.PM25_ANN	BRAVO_Mex(Particulate Matter 25um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72205	1377	BRAVO_Mex.VOC_ANN	BRAVO_Mex(Volatile Organic Compounds)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
72206	1377	BRAVO_Mex.VOC_ANN	Can_Hg		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
72207	1377	Can_Hg.Mercury	Can_Hg(Mercury Annual)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
72208	1377	Can_Hg.Mercury	CARB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72209	1377	CARB_Emissions.11101	CARB_Emissions(Suspended Particulate)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72210	1377	CARB_Emissions.16113	CARB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72211	1377	CARB_Emissions.42101	CARB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72212	1377	CARB_Emissions.42401	CARB_Emissions(Sulfur Dioxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72213	1377	CARB_Emissions.42603	CARB_Emissions(Nitrogren Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72214	1377	CARB_Emissions.43101	CARB_Emissions(Total Hydrocarbons)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72215	1377	CARB_Emissions.43104	CARB_Emissions(Volatile Organic Compunds)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72216	1377	CARB_Emissions.85101	CARB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72217	1377	CARB_Emissions.88101	CARB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72218	1377	CARB_Emissions.88101	CARB_Stacks		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72219	1377	CARB_Stacks.StkHgt	CARB_Stacks(Stack Height)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72220	1377	CARB_Stacks.StkDiam	CARB_Stacks(Stack Diameter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
72221	1377	CARB_Stacks.StkDiam	CCRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72222	1377	CCRS.AEROFACP_TRANS_1M:Foundation	CCRS(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72223	1377	CCRS.ALBANCATCH_P:CEOWARE2	CCRS(Catchments 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72224	1377	CCRS.ALBANSB_P:CEOWARE2	CCRS(Station Basins 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72225	1377	CCRS.AQUECANL_HYDRO_1M:Foundation	CCRS(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72226	1377	CCRS.ARCTICATCH_P:CEOWARE2	CCRS(Catchments 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72227	1377	CCRS.ARCTISB_P:CEOWARE2	CCRS(Station Basins 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72228	1377	CCRS.AVERAG_P:CEOWARE2	CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72229	1377	CCRS.AVHRR_LANDCOVER:CEOWARE2	CCRS(AVHRR Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72230	1377	CCRS.BARRIERL_BND_1M:Foundation	CCRS(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72231	1377	CCRS.BATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72232	1377	CCRS.BATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72233	1377	CCRS.BNDTXT_BND_1M:Foundation	CCRS(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72234	1377	CCRS.BOUND_L:CEOWARE2	CCRS(North America Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72235	1377	CCRS.BOUND_P:CEOWARE2	CCRS(North America Boundary Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72236	1377	CCRS.BUILTUPA_POP_1M:Foundation	CCRS(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72237	1377	CCRS.BUILTUPP_POP_1M:Foundation	CCRS(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72238	1377	CCRS.CAN_AB_L_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (l))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72239	1377	CCRS.CAN_AB_P_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (p))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72240	1377	CCRS.CANADA_LANDCOVER:CEOWARE2	CCRS(Canada Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72241	1377	CCRS.CANADDRCARTO_L:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72242	1377	CCRS.CANADDRCARTO_P:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72243	1377	CCRS.CANADFDA_L:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72244	1377	CCRS.CANADFDA_P:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72245	1377	CCRS.CANADISLE_L:CEOWARE2	CCRS(Drainage Network 1M - Island (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72246	1377	CCRS.CANADISLE_P:CEOWARE2	CCRS(Drainage Network 1M - Island (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72247	1377	CCRS.CANADLAKE_L:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72248	1377	CCRS.CANADLAKE_P:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72249	1377	CCRS.CANADNACB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72250	1377	CCRS.CANADNACB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72251	1377	CCRS.CANADNAMRB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72252	1377	CCRS.CANADNAMRB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72253	1377	CCRS.CANADNAODA_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72254	1377	CCRS.CANADNAODA_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72255	1377	CCRS.CANADNASCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72256	1377	CCRS.CANADNASCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72257	1377	CCRS.CANADNASSCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72258	1377	CCRS.CANADNASSCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72259	1377	CCRS.CANADSKEL_L:CEOWARE2	CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72260	1377	CCRS.CANADSTN_PT:CEOWARE2	CCRS(Hydrometric Gauging Stations 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72261	1377	CCRS.CANADWSCMDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72262	1377	CCRS.CANADWSCMDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72263	1377	CCRS.CANADWSCSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72264	1377	CCRS.CANADWSCSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72265	1377	CCRS.CANADWSCSSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72266	1377	CCRS.CANADWSCSSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72267	1377	CCRS.CAWF_PCT:CEOWARE2	CCRS(Canada Water Fraction Map 1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72268	1377	CCRS.CBOUND_L:CEOWARE2	CCRS(Canada Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72269	1377	CCRS.CBOUND_P:CEOWARE2	CCRS(Canada Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72270	1377	CCRS.CCAD:CEOWARE2	CCRS(Canadian Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72271	1377	CCRS.CD961M:CEOWARE2	CCRS(1996 Census Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72272	1377	CCRS.CHYDRO_L:CEOWARE2	CCRS("Canada Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72273	1377	CCRS.CHYDRO_P:CEOWARE2	CCRS("Canada Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72274	1377	CCRS.CICE_P:CEOWARE2	CCRS(Canada Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72275	1377	CCRS.CLI_AGRICULTURE:CEOWARE2	CCRS(Agriculture 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72276	1377	CCRS.CLI_FORESTRY:CEOWARE2	CCRS(Forestry 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72277	1377	CCRS.CLI_LANDUSE:CEOWARE2	CCRS(Landuse 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72278	1377	CCRS.CLI_RECREATION:CEOWARE2	CCRS(Recreation 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72279	1377	CCRS.CLI_UNGULATES:CEOWARE2	CCRS(Ungulates 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72280	1377	CCRS.CLI_WATERFOWL:CEOWARE2	CCRS(Waterfowl 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72281	1377	CCRS.CLUMP1966:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72282	1377	CCRS.CLUMP1971:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72283	1377	CCRS.CLUMP1976:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72284	1377	CCRS.CLUMP1981:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72285	1377	CCRS.CLUMP1986:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72286	1377	CCRS.COASTL_BND_1M:Foundation	CCRS(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72287	1377	CCRS.CONTOURL_ELEV_1M:Foundation	CCRS(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72288	1377	CCRS.CPOP_PNT:CEOWARE2	CCRS(Canada Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72289	1377	CCRS.CRAIL_L:CEOWARE2	CCRS(Canada Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72290	1377	CCRS.CROAD_L:CEOWARE2	CCRS(Canada Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72291	1377	CCRS.CROPA_VEG_1M:Foundation	CCRS(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72292	1377	CCRS.crosshairs	CCRS(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72293	1377	CCRS.DANGERP_HYDRO_1M:Foundation	CCRS(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72294	1377	CCRS.DEPTHL_BND_1M:Foundation	CCRS(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72295	1377	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72296	1377	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72297	1377	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72298	1377	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72299	1377	CCRS.EC_GHG_P:CEOWARE2	CCRS(Projected Greenhouse Gas Emissions Intensity 2010)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72300	1377	CCRS.ECUMENE_GECA000E03A:CEOWARE2	CCRS(Agricultural Ecumene Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72301	1377	CCRS.ELEVP_ELEV_1M:Foundation	CCRS(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72302	1377	CCRS.EOS_DATA_GATEWAYS:CEOWARE2	CCRS(EOS Data Gateways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72303	1377	CCRS.ERS1_BCMAIN:CEOWARE2	CCRS(ERS-1 BC Mainland Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72304	1377	CCRS.ERS1_VANISLEDEM:CEOWARE2	CCRS(ERS-1 Vancouver Island DEM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72305	1377	CCRS.ERS1_VANISLEMOS:CEOWARE2	CCRS(ERS-1 Vancouver Island Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72306	1377	CCRS.ETOPO5:Foundation	CCRS(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72307	1377	CCRS.EXTRACTA_IND_1M:Foundation	CCRS(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72308	1377	CCRS.EXTRACTP_IND_1M:Foundation	CCRS(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72309	1377	CCRS.FBOUND_L:CEOWARE2	CCRS(Foreign Area Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72310	1377	CCRS.FBOUND_P:CEOWARE2	CCRS(Foreign Area Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72311	1377	CCRS.FEDS:CEOWARE2	CCRS(Federal Electoral Districts of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72312	1377	CCRS.FHYDRO_L:CEOWARE2	CCRS("Foreign Area Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72313	1377	CCRS.FHYDRO_P:CEOWARE2	CCRS("Foreign Area Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72314	1377	CCRS.FICE_P:CEOWARE2	CCRS(Foreign Area Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72315	1377	CCRS.FISHINDA_IND_1M:Foundation	CCRS(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72316	1377	CCRS.FPOP_PNT:CEOWARE2	CCRS(Foreign Area Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72317	1377	CCRS.FRAIL_L:CEOWARE2	CCRS(Foreign Area Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72318	1377	CCRS.FROAD_L:CEOWARE2	CCRS(Foreign Area Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72319	1377	CCRS.FULLISLE:CEOWARE2	CCRS(Freshwater Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72320	1377	CCRS.FULLLAKE:CEOWARE2	CCRS(Water Areas 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72321	1377	CCRS.FULLSKEL:CEOWARE2	CCRS(Watercourse 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72322	1377	CCRS.G_CCSD962:CEOWARE2	CCRS(1996 Census Sub Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72323	1377	CCRS.G_CD96:CEOWARE2	CCRS(1996 Census Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72324	1377	CCRS.G_CMA96:CEOWARE2	CCRS(1996 Census Metropolitan Areas 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72325	1377	CCRS.G_CSD96:CEOWARE2	CCRS(1996 Census Sub Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72326	1377	CCRS.G_DR75A:CEOWARE2	CCRS(Rivers 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72327	1377	CCRS.G_DR75P:CEOWARE2	CCRS(Lakes 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72328	1377	CCRS.G_I1M:CEOWARE2	CCRS(Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72329	1377	CCRS.G_I75:CEOWARE2	CCRS(Islands 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72330	1377	CCRS.G_IG1M:CEOWARE2	CCRS(Island Groupings 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72331	1377	CCRS.G_IG75:CEOWARE2	CCRS(Island Groupings 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72332	1377	CCRS.G_P1M:CEOWARE2	CCRS(Provinces and Territories 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72333	1377	CCRS.GCDB_INDEX:CEOWARE2	CCRS(Ground Control Database - Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72334	1377	CCRS.GCDB_UTM07:CEOWARE2	CCRS(Ground Control Database - UTM zone 07)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72335	1377	CCRS.GCDB_UTM08:CEOWARE2	CCRS(Ground Control Database - UTM zone 08)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72336	1377	CCRS.GCDB_UTM09:CEOWARE2	CCRS(Ground Control Database - UTM zone 09)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72337	1377	CCRS.GCDB_UTM10:CEOWARE2	CCRS(Ground Control Database - UTM zone 10)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72338	1377	CCRS.GCDB_UTM11:CEOWARE2	CCRS(Ground Control Database - UTM zone 11)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72339	1377	CCRS.GCDB_UTM12:CEOWARE2	CCRS(Ground Control Database - UTM zone 12)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72340	1377	CCRS.GCDB_UTM13:CEOWARE2	CCRS(Ground Control Database - UTM zone 13)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72341	1377	CCRS.GCDB_UTM14:CEOWARE2	CCRS(Ground Control Database - UTM zone 14)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72342	1377	CCRS.GCDB_UTM15:CEOWARE2	CCRS(Ground Control Database - UTM zone 15)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72343	1377	CCRS.GCDB_UTM16:CEOWARE2	CCRS(Ground Control Database - UTM zone 16)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72344	1377	CCRS.GCDB_UTM17:CEOWARE2	CCRS(Ground Control Database - UTM zone 17)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72345	1377	CCRS.GCDB_UTM18:CEOWARE2	CCRS(Ground Control Database - UTM zone 18)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72346	1377	CCRS.GCDB_UTM19:CEOWARE2	CCRS(Ground Control Database - UTM zone 19)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72347	1377	CCRS.GCDB_UTM20:CEOWARE2	CCRS(Ground Control Database - UTM zone 20)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72348	1377	CCRS.GCDB_UTM21:CEOWARE2	CCRS(Ground Control Database - UTM zone 21)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72349	1377	CCRS.GCDB_UTM22:CEOWARE2	CCRS(Ground Control Database - UTM zone 22)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72350	1377	CCRS.GEO_GAV2:CEOWARE2	CCRS(Find a Place Secondary Name Source)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72351	1377	CCRS.GEO_NP2:CEOWARE2	CCRS(Geonames Concise Gazetteer)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72352	1377	CCRS.GEO_PROV:CEOWARE2	CCRS(Provinces and Territories 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72353	1377	CCRS.GHGPOP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions per Capita 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72354	1377	CCRS.GHGRDP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions Intensity 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72355	1377	CCRS.GL_MOSAIC:CEOWARE2	CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72356	1377	CCRS.GRASSA_VEG_1M:Foundation	CCRS(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72357	1377	CCRS.graticule	CCRS(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72358	1377	CCRS.GRFM_AFR_1A:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1A)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72359	1377	CCRS.GRFM_AFR_1B_EA:CEOWARE2	CCRS(GRFM East Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72360	1377	CCRS.GRFM_AFR_1B_MAD:CEOWARE2	CCRS(GRFM Madagascar Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72361	1377	CCRS.GRFM_AFR_1B_WA:CEOWARE2	CCRS(GRFM West Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72362	1377	CCRS.GRFM_AFR_1C:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72363	1377	CCRS.GROUNDA_PHYS_1M:Foundation	CCRS(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72364	1377	CCRS.GSD_PVCN:CEOWARE2	CCRS(GSD Primary Vertical Benchmarks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72365	1377	CCRS.GTOPO30:Foundation	CCRS(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72366	1377	CCRS.H20SHED_CANADA:CEOWARE2	CCRS(Canada Watershed Maps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72367	1377	CCRS.HUDSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72368	1377	CCRS.HUDSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72369	1377	CCRS.HYDRO_L:CEOWARE2	CCRS("North America Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72370	1377	CCRS.HYDRO_P:CEOWARE2	CCRS("North America Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72371	1377	CCRS.HYDROTXT_HYDRO_1M:Foundation	CCRS(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72372	1377	CCRS.ICE_P:CEOWARE2	CCRS(North America Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72373	1377	CCRS.INDTXT_IND_1M:Foundation	CCRS(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72374	1377	CCRS.INWATERA_HYDRO_1M:Foundation	CCRS(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72375	1377	CCRS.L7O_B743:CEOWARE2	CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72376	1377	CCRS.LAB_ELS:CEOWARE2	CCRS(East-Central Labrador Ecological Land Survey)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72377	1377	CCRS.LANDICEA_PHYS_1M:Foundation	CCRS(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72378	1377	CCRS.LNDFRML_PHYS_1M:Foundation	CCRS(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72379	1377	CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2	CCRS(Landsat 7 Browse August 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72380	1377	CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2	CCRS(Landsat 7 Browse July 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72381	1377	CCRS.LSAT7_FIREVAL:CEOWARE2	CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72382	1377	CCRS.MACKECATCH_P:CEOWARE2	CCRS(Catchments 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72383	1377	CCRS.MACKESB_P:CEOWARE2	CCRS(Station Basins 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72384	1377	CCRS.MARITCATCH_P:CEOWARE2	CCRS(Catchments 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72385	1377	CCRS.MARITSB_P:CEOWARE2	CCRS(Station Basins 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72386	1377	CCRS.MARKML_P:CEOWARE2	CCRS(Market Share of Midsize and Large Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72387	1377	CCRS.MARKSC_P:CEOWARE2	CCRS(Market Share of Compact and Subcompact Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72388	1377	CCRS.MARKVU_P:CEOWARE2	CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72389	1377	CCRS.MBOUND_L:CEOWARE2	CCRS(Mexico Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72390	1377	CCRS.MBOUND_P:CEOWARE2	CCRS(Mexico Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72391	1377	CCRS.MHYDRO_L:CEOWARE2	CCRS("Mexico Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72392	1377	CCRS.MHYDRO_P:CEOWARE2	CCRS("Mexico Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72393	1377	CCRS.MISCL_HYDRO_1M:Foundation	CCRS(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72394	1377	CCRS.MISCP_HYDRO_1M:Foundation	CCRS(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72395	1377	CCRS.MISINDP_IND_1M:Foundation	CCRS(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72396	1377	CCRS.MISPOPA_POP_1M:Foundation	CCRS(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72397	1377	CCRS.MISPOPP_POP_1M:Foundation	CCRS(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72398	1377	CCRS.MISSICATCH_P:CEOWARE2	CCRS(Catchments 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72399	1377	CCRS.MISSISB_P:CEOWARE2	CCRS(Station Basins 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72400	1377	CCRS.MISTRANL_TRANS_1M:Foundation	CCRS(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72401	1377	CCRS.MPOP_PNT:CEOWARE2	CCRS(Mexico Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72402	1377	CCRS.MRAIL_L:CEOWARE2	CCRS(Mexico Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72403	1377	CCRS.MROAD_L:CEOWARE2	CCRS(Mexico Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72404	1377	CCRS.MSLUD:CEOWARE2	CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72405	1377	CCRS.N_AMER_LANDCOVER:CEOWARE2	CCRS(North America Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72406	1377	CCRS.NACBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72407	1377	CCRS.NACBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72408	1377	CCRS.NACSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72409	1377	CCRS.NAMBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72410	1377	CCRS.NAMBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72411	1377	CCRS.NAMSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72412	1377	CCRS.NAUBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72413	1377	CCRS.NAUBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72414	1377	CCRS.NAUSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72415	1377	CCRS.NCAD:CEOWARE2	CCRS(North American Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72416	1377	CCRS.NELSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72417	1377	CCRS.NELSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72418	1377	CCRS.NEWFOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72419	1377	CCRS.NEWFOSB_P:CEOWARE2	CCRS(Station Basins 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72420	1377	CCRS.NOAA_AVHRR_COMP:CEOWARE2	CCRS(NOAA AVHRR Composite - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72421	1377	CCRS.NWQUECATCH_P:CEOWARE2	CCRS(Catchments 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72422	1377	CCRS.NWQUESB_P:CEOWARE2	CCRS(Station Basins 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72423	1377	CCRS.OCEANSEA_BND_1M:Foundation	CCRS(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72424	1377	CCRS.ONT_LANDCOVER:CEOWARE2	CCRS(Ontario Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72425	1377	CCRS.ONT_TIMBER_INV:CEOWARE2	CCRS(Ontario Timber Inventory)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72426	1377	CCRS.PACIFCATCH_P:CEOWARE2	CCRS(Catchments 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72427	1377	CCRS.PACIFSB_P:CEOWARE2	CCRS(Station Basins 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72428	1377	CCRS.PHYSTXT_PHYS_1M:Foundation	CCRS(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72429	1377	CCRS.PIPEL_UTIL_1M:Foundation	CCRS(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72430	1377	CCRS.POLBNDA_BND_1M:Foundation	CCRS(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72431	1377	CCRS.POLBNDL_BND_1M:Foundation	CCRS(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72432	1377	CCRS.POLBNDP_BND_1M:Foundation	CCRS(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72433	1377	CCRS.POP_PNT:CEOWARE2	CCRS(North America Populated Places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72434	1377	CCRS.POPPLACE_PT:CEOWARE2	CCRS(Populated Places 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72435	1377	CCRS.POPTXT_POP_1M:Foundation	CCRS(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72436	1377	CCRS.QUEENCATCH_P:CEOWARE2	CCRS(Catchments 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72437	1377	CCRS.QUEENSB_P:CEOWARE2	CCRS(Station Basins 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72438	1377	CCRS.RAIL_L:CEOWARE2	CCRS(North America RailRoads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72439	1377	CCRS.RAILRDL_TRANS_1M:Foundation	CCRS(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72440	1377	CCRS.RELIEF:Foundation	CCRS(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72441	1377	CCRS.ROAD_L:CEOWARE2	CCRS(North America Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72442	1377	CCRS.ROAD1G:CEOWARE2	CCRS(Roads 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72443	1377	CCRS.ROADL_TRANS_1M:Foundation	CCRS(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72444	1377	CCRS.ROADS_L:CEOWARE2	CCRS(Road Network 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72445	1377	CCRS.ROADS75M:CEOWARE2	CCRS(Roads 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72446	1377	CCRS.RRYARDP_TRANS_1M:Foundation	CCRS(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72447	1377	CCRS.RSAT_MOSAIC:CEOWARE2	CCRS(Radarsat Mosaic of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72448	1377	CCRS.SDI_DENVER_2002:CEOWARE2	CCRS(SDI Canadian Access Partners)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72449	1377	CCRS.SEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72450	1377	CCRS.SEAICEA_PHYS_1M:Foundation	CCRS(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72451	1377	CCRS.STLAWCATCH_P:CEOWARE2	CCRS(Catchments 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72452	1377	CCRS.STLAWSB_P:CEOWARE2	CCRS(Station Basins 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72453	1377	CCRS.STORAGEP_IND_1M:Foundation	CCRS(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72454	1377	CCRS.SWAMPA_VEG_1M:Foundation	CCRS(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72455	1377	CCRS.TRAILL_TRANS_1M:Foundation	CCRS(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72456	1377	CCRS.TRANSTRC_TRANS_1M:Foundation	CCRS(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72457	1377	CCRS.TRANSTRL_TRANS_1M:Foundation	CCRS(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72458	1377	CCRS.TRANSTXT_TRANS_1M:Foundation	CCRS(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72459	1377	CCRS.TREESA_VEG_1M:Foundation	CCRS(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72460	1377	CCRS.TUNDRAA_VEG_1M:Foundation	CCRS(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72461	1377	CCRS.UBOUND_L:CEOWARE2	CCRS(USA Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72462	1377	CCRS.UBOUND_P:CEOWARE2	CCRS(USA Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72463	1377	CCRS.UHYDRO_L:CEOWARE2	CCRS("USA Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72464	1377	CCRS.UHYDRO_P:CEOWARE2	CCRS("USA Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72465	1377	CCRS.UICE_P:CEOWARE2	CCRS(USA Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72466	1377	CCRS.UPOP_PNT:CEOWARE2	CCRS(USA Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72467	1377	CCRS.URAIL_L:CEOWARE2	CCRS(USA Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72468	1377	CCRS.UROAD_L:CEOWARE2	CCRS(USA Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72469	1377	CCRS.UTILL_UTIL_1M:Foundation	CCRS(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72470	1377	CCRS.UTILP_UTIL_1M:Foundation	CCRS(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72471	1377	CCRS.UTILTXT_UTIL_1M:Foundation	CCRS(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72472	1377	CCRS.VEGETATION_INDEX:CEOWARE2	CCRS(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72473	1377	CCRS.WATRCRSL_HYDRO_1M:Foundation	CCRS(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72474	1377	CCRS.YUKONCATCH_P:CEOWARE2	CCRS(Catchments 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72475	1377	CCRS.YUKONSB_P:CEOWARE2	CCRS(Station Basins 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72476	1377	CCRS.YUKONSB_P:CEOWARE2	DATAFED		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72477	1377	DATAFED.all	DATAFED(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72478	1377	DATAFED.all	DEM		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72479	1377	DEM.ElevGlob	DEM(Global Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72480	1377	DEM.ElevUs	DEM(US Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72481	1377	DEM.ElevUs	DMSolutions		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72482	1377	DMSolutions.bathymetry	DMSolutions(Elevation/Bathymetry)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72483	1377	DMSolutions.DEMO	DMSolutions(GMap WMS Demo Server)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72484	1377	DMSolutions.drain_fn	DMSolutions(Water)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72485	1377	DMSolutions.drainage	DMSolutions(Drainage)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72486	1377	DMSolutions.fedlimit	DMSolutions(Federal Limit)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72487	1377	DMSolutions.grid	DMSolutions(Grid)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72488	1377	DMSolutions.land_fn	DMSolutions(Foreign Lands)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72489	1377	DMSolutions.park	DMSolutions(Parks)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72490	1377	DMSolutions.popplace	DMSolutions(Cities)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72491	1377	DMSolutions.prov_bound	DMSolutions(Province)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72492	1377	DMSolutions.rail	DMSolutions(Railroads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72493	1377	DMSolutions.road	DMSolutions(Roads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72494	1377	DMSolutions.road	EMEPAir		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72495	1377	EMEPAir.ca	EMEPAir(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72496	1377	EMEPAir.cl	EMEPAir(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72497	1377	EMEPAir.h	EMEPAir(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72498	1377	EMEPAir.hno3	EMEPAir(hno3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72499	1377	EMEPAir.k	EMEPAir(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72500	1377	EMEPAir.mg	EMEPAir(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72501	1377	EMEPAir.na	EMEPAir(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72502	1377	EMEPAir.nh3	EMEPAir(nh3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72503	1377	EMEPAir.nh3_nh4	EMEPAir(nh3_nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72504	1377	EMEPAir.nh4	EMEPAir(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72505	1377	EMEPAir.no2	EMEPAir(no2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72506	1377	EMEPAir.no3	EMEPAir(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72507	1377	EMEPAir.pm10	EMEPAir(pm10)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72508	1377	EMEPAir.so2	EMEPAir(so2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72509	1377	EMEPAir.so4	EMEPAir(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72510	1377	EMEPAir.spm	EMEPAir(spm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72511	1377	EMEPAir.xso4	EMEPAir(xso4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72512	1377	EMEPAir.hno3_no3	EMEPAir(hno3_no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72513	1377	EMEPAir.hno3_no3	EMEPPrec		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72514	1377	EMEPPrec.ca	EMEPPrec(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72515	1377	EMEPPrec.cl	EMEPPrec(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72516	1377	EMEPPrec.cond	EMEPPrec(cond)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72517	1377	EMEPPrec.h	EMEPPrec(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72518	1377	EMEPPrec.k	EMEPPrec(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72519	1377	EMEPPrec.mg	EMEPPrec(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72520	1377	EMEPPrec.mm	EMEPPrec(mm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72521	1377	EMEPPrec.mm_off	EMEPPrec(mm_off)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72522	1377	EMEPPrec.na	EMEPPrec(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72523	1377	EMEPPrec.nh4	EMEPPrec(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72524	1377	EMEPPrec.no3	EMEPPrec(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72525	1377	EMEPPrec.ph	EMEPPrec(ph)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72526	1377	EMEPPrec.so4	EMEPPrec(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
72527	1377	EMEPPrec.so4	EPA_AirMarkets		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72528	1377	EPA_AirMarkets.SO2	EPA_AirMarkets(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72529	1377	EPA_AirMarkets.NOx	EPA_AirMarkets(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72530	1377	EPA_AirMarkets.HTINPT	EPA_AirMarkets(Total heat Input)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72531	1377	EPA_AirMarkets.HTINPT	EPA_eGrid		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72532	1377	EPA_eGrid.SO2Yr	EPA_eGrid(Annual Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72533	1377	EPA_eGrid.NOxYr	EPA_eGrid(Annual Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72534	1377	EPA_eGrid.NOx season O3	EPA_eGrid(Ozone Season Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72535	1377	EPA_eGrid.CO2Yr	EPA_eGrid(Annual Carbon Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72536	1377	EPA_eGrid.MercuryYr	EPA_eGrid(Annual Mercury)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72537	1377	EPA_eGrid.MercuryYr	FIMMA		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72538	1377	FIMMA.FIMMAALL	FIMMA(All Fimma Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72539	1377	FIMMA.FIMMA15gc	FIMMA(Satellite 15 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72540	1377	FIMMA.FIMMA15hi	FIMMA(Satellite 15 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72541	1377	FIMMA.FIMMA15mi	FIMMA(Satellite 15 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72542	1377	FIMMA.FIMMA15mo	FIMMA(Satellite 15 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72543	1377	FIMMA.FIMMA15wi	FIMMA(Satellite 15 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72544	1377	FIMMA.FIMMA16gc	FIMMA(Satellite 16 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72545	1377	FIMMA.FIMMA16hi	FIMMA(Satellite 16 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72546	1377	FIMMA.FIMMA16mi	FIMMA(Satellite 16 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72547	1377	FIMMA.FIMMA16mo	FIMMA(Satellite 16 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72548	1377	FIMMA.FIMMA16wi	FIMMA(Satellite 16 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72549	1377	FIMMA.FIMMA17gc	FIMMA(Satellite 17 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72550	1377	FIMMA.FIMMA17hi	FIMMA(Satellite 17 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72551	1377	FIMMA.FIMMA17mi	FIMMA(Satellite 17 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72552	1377	FIMMA.FIMMA17mo	FIMMA(Satellite 17 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72553	1377	FIMMA.FIMMA17wi	FIMMA(Satellite 17 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72554	1377	FIMMA.FIMMA17wi	FS_FireLocs		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72555	1377	FS_FireLocs.Acres_Tota	FS_FireLocs(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72556	1377	FS_FireLocs.Cause_STD	FS_FireLocs(Fire Cause Code)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72557	1377	FS_FireLocs.Cause_STD	FS_FuelFire		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72558	1377	FS_FuelFire.veg	FS_FuelFire(vegetation)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72559	1377	FS_FuelFire.cover	FS_FuelFire(cover_types)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72560	1377	FS_FuelFire.condclass	FS_FuelFire(fire_cond_class)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72561	1377	FS_FuelFire.classbyhist	FS_FuelFire(fire_condclass_byhist)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72562	1377	FS_FuelFire.firepoten	FS_FuelFire(fire_potential_byday)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72563	1377	FS_FuelFire.strucrisk	FS_FuelFire(risk_to_structures)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72564	1377	FS_FuelFire.histnatfr	FS_FuelFire(histof_natural_firereg)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72565	1377	FS_FuelFire.histnatfr	GASP		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
72566	1377	GASP.AOT	GASP(AOT)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
72567	1377	GASP.Images	GASP(Images)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
72568	1377	GASP.Mosaic	GASP(Mosaic)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
72569	1377	GASP.Mosaic	GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72570	1377	GLOBE.ATCUR	GLOBE(GLOBE Current Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72571	1377	GLOBE.ATDIF	GLOBE(GLOBE Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72572	1377	GLOBE.ATMAX	GLOBE(GLOBE Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72573	1377	GLOBE.ATMEA	GLOBE(GLOBE Mean Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72574	1377	GLOBE.ATMIN	GLOBE(GLOBE Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72575	1377	GLOBE.BGBBM	GLOBE(GLOBE Biomass (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72576	1377	GLOBE.BGGBM	GLOBE(GLOBE Biomass (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72577	1377	GLOBE.BGGCB	GLOBE(GLOBE Ground Cover (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72578	1377	GLOBE.BGGCG	GLOBE(GLOBE Ground Cover (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72579	1377	GLOBE.BGGCT	GLOBE(GLOBE Ground Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72580	1377	GLOBE.BPSLP	GLOBE(GLOBE Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72581	1377	GLOBE.BPSTA	GLOBE(GLOBE Barometric Pressure (station))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72582	1377	GLOBE.BTCCF	GLOBE(GLOBE Co-dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72583	1377	GLOBE.BTCCV	GLOBE(GLOBE Canopy Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72584	1377	GLOBE.BTCHT	GLOBE(GLOBE Co-dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72585	1377	GLOBE.BTDCF	GLOBE(GLOBE Dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72586	1377	GLOBE.BTHGT	GLOBE(GLOBE Dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72587	1377	GLOBE.CITY_NAMES	GLOBE(City Names (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72588	1377	GLOBE.COASTLINES	GLOBE(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72589	1377	GLOBE.COCOV	GLOBE(GLOBE Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72590	1377	GLOBE.CONIM	GLOBE(GLOBE Nimbus Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72591	1377	GLOBE.COTCO	GLOBE(GLOBE Contrail Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72592	1377	GLOBE.COTTY	GLOBE(GLOBE Contrail Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72593	1377	GLOBE.COTYP	GLOBE(GLOBE Cloud type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72594	1377	GLOBE.COUNTY	GLOBE(County/Other Boundaries (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72595	1377	GLOBE.EMPCP	GLOBE(Precipitation (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72596	1377	GLOBE.EMSST	GLOBE(Sea Surface Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72597	1377	GLOBE.EMTMP	GLOBE(Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72598	1377	GLOBE.ENMEA	GLOBE("Temperature\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72599	1377	GLOBE.ENPCP	GLOBE("Precipitation\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72600	1377	GLOBE.EQPCP	GLOBE(Precipitation (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72601	1377	GLOBE.EQSST	GLOBE(Sea Surface Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72602	1377	GLOBE.EQTMP	GLOBE(Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72603	1377	GLOBE.LCMUC	GLOBE(GLOBE MUC (LCS/BIO sites))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72604	1377	GLOBE.LNMEA	GLOBE("Temperature\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72605	1377	GLOBE.LNPCP	GLOBE("Precipitation\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72606	1377	GLOBE.LTMEA	GLOBE("Temperature\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72607	1377	GLOBE.LTPCP	GLOBE("Precipitation\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72608	1377	GLOBE.NATIONAL	GLOBE(National Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72609	1377	GLOBE.NHXXD	GLOBE(WWS Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72610	1377	GLOBE.NHXXR	GLOBE(WWS Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72611	1377	GLOBE.NLMEA	GLOBE("Temperature\\, non-El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72612	1377	GLOBE.NLPCP	GLOBE("Precipitation\\, non-El Nino")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72613	1377	GLOBE.NOMEA	GLOBE("Temperature\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72614	1377	GLOBE.NOPCP	GLOBE("Precipitation\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72615	1377	GLOBE.NPPCP	GLOBE(WWS Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72616	1377	GLOBE.NTDIF	GLOBE(WWS Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72617	1377	GLOBE.NTMAX	GLOBE(WWS Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72618	1377	GLOBE.NTMEA	GLOBE(WWS Average Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72619	1377	GLOBE.NTMIN	GLOBE(WWS Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72620	1377	GLOBE.PENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72621	1377	GLOBE.PENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72622	1377	GLOBE.PLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72623	1377	GLOBE.PRAIN	GLOBE(GLOBE Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72624	1377	GLOBE.PRPH	GLOBE(GLOBE Rainfall pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72625	1377	GLOBE.PSDEP	GLOBE(GLOBE Snowpack Depth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72626	1377	GLOBE.PSDPH	GLOBE(GLOBE Snowpack pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72627	1377	GLOBE.PSDQV	GLOBE(GLOBE Snowpack Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72628	1377	GLOBE.PSEQV	GLOBE(GLOBE New Snow Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72629	1377	GLOBE.PSNOW	GLOBE(GLOBE New Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72630	1377	GLOBE.PSPH	GLOBE(GLOBE New Snow pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72631	1377	GLOBE.RAILS	GLOBE(Railroads (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72632	1377	GLOBE.RALBD4	GLOBE(Composite Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72633	1377	GLOBE.RALBED	GLOBE(Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72634	1377	GLOBE.RATMAX	GLOBE(Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72635	1377	GLOBE.RATMIN	GLOBE(Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72636	1377	GLOBE.RBPXXL	GLOBE(Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72637	1377	GLOBE.RCOSAT	GLOBE(Satellite Infrared Image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72638	1377	GLOBE.RCOXXR	GLOBE(Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72639	1377	GLOBE.REGM96	GLOBE(Earth Geopotential Model (EGM96))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72640	1377	GLOBE.REVXXP	GLOBE(Evaporation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72641	1377	GLOBE.RHCA00	GLOBE(CA Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72642	1377	GLOBE.RHDEW	GLOBE(GLOBE Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72643	1377	GLOBE.RHHUM	GLOBE(GLOBE Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72644	1377	GLOBE.RHUZZZ	GLOBE(US Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72645	1377	GLOBE.RIVERS	GLOBE(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72646	1377	GLOBE.RLAS27	GLOBE(Latitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72647	1377	GLOBE.RLOS27	GLOBE(Longitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72648	1377	GLOBE.ROADS	GLOBE(Roads (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72649	1377	GLOBE.RPRAIN	GLOBE(Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72650	1377	GLOBE.RPRWMS	GLOBE(Rainfall (transparent))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72651	1377	GLOBE.RPRXXR	GLOBE(Multi-Satellite Precipitation Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72652	1377	GLOBE.RPRXXW	GLOBE(Satellite/Radar Daily Rainfall Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72653	1377	GLOBE.RRBLWC	GLOBE(LW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72654	1377	GLOBE.RRBLWD	GLOBE(LW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72655	1377	GLOBE.RRBLWN	GLOBE(LW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72656	1377	GLOBE.RRBSWC	GLOBE(SW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72657	1377	GLOBE.RRBSWD	GLOBE(SW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72658	1377	GLOBE.RRBSWN	GLOBE(SW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72659	1377	GLOBE.RRBTOA	GLOBE(Top of Atmosphere Total Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72660	1377	GLOBE.RSM00C	GLOBE(Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72661	1377	GLOBE.RSTTMP	GLOBE(Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72662	1377	GLOBE.RTOPO	GLOBE(Topography and Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72663	1377	GLOBE.RVGIDX	GLOBE(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72664	1377	GLOBE.SCXXA	GLOBE(GLOBE Soil Carbonates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72665	1377	GLOBE.SCXXC	GLOBE(GLOBE Soil Color)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72666	1377	GLOBE.SCXXD	GLOBE(GLOBE Soil Bulk Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72667	1377	GLOBE.SCXXE	GLOBE(GLOBE Soil Particle Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72668	1377	GLOBE.SCXXH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72669	1377	GLOBE.SCXXK	GLOBE(GLOBE Soil Potassium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72670	1377	GLOBE.SCXXN	GLOBE(GLOBE Soil Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72671	1377	GLOBE.SCXXO	GLOBE(GLOBE Soil Roots)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72672	1377	GLOBE.SCXXP	GLOBE(GLOBE Soil Phosphorus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72673	1377	GLOBE.SCXXR	GLOBE(GLOBE Soil Rocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72674	1377	GLOBE.SCXXS	GLOBE(GLOBE Soil Porosity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72675	1377	GLOBE.SCXXT	GLOBE(GLOBE Soil Computed Texture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72676	1377	GLOBE.SMTWC	GLOBE(GLOBE Depth-Weighted Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72677	1377	GLOBE.SMXXD	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72678	1377	GLOBE.STATE	GLOBE(State/Provincial Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72679	1377	GLOBE.STXXN	GLOBE(GLOBE Minimum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72680	1377	GLOBE.STXXT	GLOBE(GLOBE Local Noon Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72681	1377	GLOBE.STXXX	GLOBE(GLOBE Maximum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72682	1377	GLOBE.SWALK	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72683	1377	GLOBE.SWCON	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72684	1377	GLOBE.SWDO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72685	1377	GLOBE.SWHSA	GLOBE(GLOBE Water Salinity (Hydrometer))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72686	1377	GLOBE.SWNO2	GLOBE(GLOBE Nitrite Nitrogen (NO2-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72687	1377	GLOBE.SWNO3	GLOBE(GLOBE Nitrate Nitrogen (NO3-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72688	1377	GLOBE.SWNOX	GLOBE(GLOBE Total Nitrogen (NOx-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72689	1377	GLOBE.SWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72690	1377	GLOBE.SWSEC	GLOBE(GLOBE Transparency - Secchi Disk)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72691	1377	GLOBE.SWTMP	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72692	1377	GLOBE.SWTSA	GLOBE(GLOBE Water Salinity (Titration))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72693	1377	GLOBE.SWTUB	GLOBE(GLOBE Transparency - Transparency Tube)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72694	1377	GLOBE.TENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72695	1377	GLOBE.TENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72696	1377	GLOBE.TLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72697	1377	GLOBE.TXTMP	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72698	1377	GLOBE.URBAN_EXTENTS	GLOBE(Urban areas (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72699	1377	GLOBE.WATERSHEDS	GLOBE(Watershed Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72700	1377	GLOBE.WISPD	GLOBE(GLOBE Wind Speed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72701	1377	GLOBE.WMT_GRATICULE	GLOBE(Alignment Test Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72702	1377	GLOBE.XXATC	GLOBE(GLOBE Atmospheric Chemistry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72703	1377	GLOBE.XXATM	GLOBE(GLOBE All Atmospheric Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72704	1377	GLOBE.XXAZ	GLOBE(GLOBE Aerosols)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72705	1377	GLOBE.XXBGB	GLOBE(GLOBE Grass Biomass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72706	1377	GLOBE.XXBHG	GLOBE(GLOBE Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72707	1377	GLOBE.XXBI	GLOBE(GLOBE All Land Cover/Biology Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72708	1377	GLOBE.XXCO	GLOBE(GLOBE Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72709	1377	GLOBE.XXFWI	GLOBE(GLOBE Freshwater Macroinvertebrates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72710	1377	GLOBE.XXGPS	GLOBE(GLOBE GPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72711	1377	GLOBE.XXLMC	GLOBE(GLOBE MUC Validation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72712	1377	GLOBE.XXMET	GLOBE(GLOBE All Metadata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72713	1377	GLOBE.XXNO3	GLOBE(GLOBE Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72714	1377	GLOBE.XXNPK	GLOBE(GLOBE Soil NPK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72715	1377	GLOBE.XXOZ	GLOBE(GLOBE Ozone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72716	1377	GLOBE.XXPCP	GLOBE(GLOBE Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72717	1377	GLOBE.XXPPH	GLOBE(GLOBE Precipitation pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72718	1377	GLOBE.XXPS	GLOBE(GLOBE Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72719	1377	GLOBE.XXSC	GLOBE(GLOBE Soil Characterization)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72720	1377	GLOBE.XXSF	GLOBE(GLOBE Soil Infiltration)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72721	1377	GLOBE.XXSHO	GLOBE(GLOBE Soil Horizon Depths)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72722	1377	GLOBE.XXSM	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72723	1377	GLOBE.XXSOL	GLOBE(GLOBE All Soil Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72724	1377	GLOBE.XXSPH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72725	1377	GLOBE.XXSRF	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72726	1377	GLOBE.XXSW	GLOBE(GLOBE All Hydrologic Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72727	1377	GLOBE.XXTOT	GLOBE(GLOBE Total)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72728	1377	GLOBE.XXWAL	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72729	1377	GLOBE.XXWCO	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72730	1377	GLOBE.XXWO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72731	1377	GLOBE.XXWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72732	1377	GLOBE.XXWSA	GLOBE(GLOBE Water Salinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72733	1377	GLOBE.XXWT	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72734	1377	GLOBE.XXWTR	GLOBE(GLOBE Water Transparency)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72735	1377	GLOBE.XYXXA	GLOBE(GLOBE Air Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72736	1377	GLOBE.XYXXH	GLOBE(GLOBE Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72737	1377	GLOBE.XYXXP	GLOBE(GLOBE Barometric Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72738	1377	GLOBE.XYXXR	GLOBE(GLOBE Rain)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72739	1377	GLOBE.XYXXS	GLOBE(GLOBE Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72740	1377	GLOBE.XYXXW	GLOBE(GLOBE Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72741	1377	GLOBE.YOTMP	GLOBE(Sea Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72742	1377	GLOBE.YOTRK	GLOBE(Tracks Colored by Drifter)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72743	1377	GLOBE.YOTRK	GOES_12		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
72744	1377	GOES_12.Reflect	GOES_12(Reflectance)		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
72745	1377	GOES_12.Reflect	HMS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72746	1377	HMS_Fire.HMSALL	HMS_Fire(All HMS Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72747	1377	HMS_Fire.AVHRR	HMS_Fire(AVHRR Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72748	1377	HMS_Fire.AVHRRNOAA15	HMS_Fire(AVHRR NOAA-15 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72749	1377	HMS_Fire.AVHRRNOAA16	HMS_Fire(AVHRR NOAA-16 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72750	1377	HMS_Fire.AVHRRNOAA17	HMS_Fire(AVHRR NOAA-17 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72751	1377	HMS_Fire.GOES	HMS_Fire(GOES Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72752	1377	HMS_Fire.GOESEAST	HMS_Fire(GOES-EAST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72753	1377	HMS_Fire.GOESWEST	HMS_Fire(GOES-WEST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72754	1377	HMS_Fire.MODIS	HMS_Fire(MODIS Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72755	1377	HMS_Fire.MODISAQUA	HMS_Fire(MODIS AQUA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72756	1377	HMS_Fire.MODISTERRA	HMS_Fire(MODIS TERRA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72757	1377	HMS_Fire.MODISTERRA	ICOD_MED_DUST_COLCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72758	1377	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_COLCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72759	1377	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_DRYDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72760	1377	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_DRYDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72761	1377	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_SURCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72762	1377	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_SURCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72763	1377	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_WETDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72764	1377	ICOD_MED_DUST_WETDEP.DustColConc	ICOD_MED_DUST_WETDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
72765	1377	ICOD_MED_DUST_WETDEP.DustColConc	Images		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72766	1377	Images.all	Images(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72767	1377	Images.D	Images(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72768	1377	Images.H	Images(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72769	1377	Images.S	Images(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72770	1377	Images.V	Images(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72771	1377	Images.V	IMPROVE		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72772	1377	IMPROVE.ALf	IMPROVE(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72773	1377	IMPROVE.ASf	IMPROVE(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72774	1377	IMPROVE.BRf	IMPROVE(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72775	1377	IMPROVE.CAf	IMPROVE(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72776	1377	IMPROVE.CLf	IMPROVE(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72777	1377	IMPROVE.CHLf	IMPROVE(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72778	1377	IMPROVE.CRf	IMPROVE(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72779	1377	IMPROVE.CUf	IMPROVE(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72780	1377	IMPROVE.FEf	IMPROVE(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72781	1377	IMPROVE.Hf	IMPROVE(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72782	1377	IMPROVE.Kf	IMPROVE(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72783	1377	IMPROVE.MF	IMPROVE(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72784	1377	IMPROVE.MT	IMPROVE(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72785	1377	IMPROVE.MGf	IMPROVE(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72786	1377	IMPROVE.MNf	IMPROVE(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72787	1377	IMPROVE.MOf	IMPROVE(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72788	1377	IMPROVE.N2f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72789	1377	IMPROVE.NO3f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72790	1377	IMPROVE.NAf	IMPROVE(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72791	1377	IMPROVE.NH4f	IMPROVE(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72792	1377	IMPROVE.NIf	IMPROVE(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72793	1377	IMPROVE.PBf	IMPROVE(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72794	1377	IMPROVE.Pf	IMPROVE(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72795	1377	IMPROVE.RBf	IMPROVE(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72796	1377	IMPROVE.SO4f	IMPROVE(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72797	1377	IMPROVE.SEf	IMPROVE(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72798	1377	IMPROVE.SIf	IMPROVE(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72799	1377	IMPROVE.SRf	IMPROVE(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72800	1377	IMPROVE.Sf	IMPROVE(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72801	1377	IMPROVE.TIf	IMPROVE(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72802	1377	IMPROVE.Vf	IMPROVE(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72803	1377	IMPROVE.ZNf	IMPROVE(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72804	1377	IMPROVE.SO2	IMPROVE(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72805	1377	IMPROVE.BABS	IMPROVE(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72806	1377	IMPROVE.EC1f	IMPROVE(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72807	1377	IMPROVE.EC2f	IMPROVE(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72808	1377	IMPROVE.EC3f	IMPROVE(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72809	1377	IMPROVE.OPf	IMPROVE(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72810	1377	IMPROVE.OC1f	IMPROVE(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72811	1377	IMPROVE.OC2f	IMPROVE(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72812	1377	IMPROVE.OC3f	IMPROVE(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72813	1377	IMPROVE.OC4f	IMPROVE(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72814	1377	IMPROVE.RH	IMPROVE(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72815	1377	IMPROVE.fRH	IMPROVE(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72816	1377	IMPROVE.ammSO4f	IMPROVE(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72817	1377	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72818	1377	IMPROVE.OCf	IMPROVE(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72819	1377	IMPROVE.ECf	IMPROVE(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72820	1377	IMPROVE.SOILf	IMPROVE(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72821	1377	IMPROVE.RCFM	IMPROVE(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72822	1377	IMPROVE.CM	IMPROVE(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72823	1377	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72824	1377	IMPROVE.OCf_bext	IMPROVE(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72825	1377	IMPROVE.ECf_bext	IMPROVE(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72826	1377	IMPROVE.SOILf_bext	IMPROVE(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72827	1377	IMPROVE.CM_bext	IMPROVE(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72828	1377	IMPROVE.aerosol_bext	IMPROVE(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72829	1377	IMPROVE.dv	IMPROVE(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72830	1377	IMPROVE.dv	IntergraphWorldMap		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72831	1377	IntergraphWorldMap.ADMIN	IntergraphWorldMap(Admin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72832	1377	IntergraphWorldMap.CAPITALS	IntergraphWorldMap(Capitals)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72833	1377	IntergraphWorldMap.COUNTRY	IntergraphWorldMap(Country)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72834	1377	IntergraphWorldMap.GLOBEImage	IntergraphWorldMap(GlobeImage)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72835	1377	IntergraphWorldMap.Lakes	IntergraphWorldMap(Lakes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72836	1377	IntergraphWorldMap.OCEAN_TEXT	IntergraphWorldMap(Ocean Label)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72837	1377	IntergraphWorldMap.RAILWAY	IntergraphWorldMap(Railway)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72838	1377	IntergraphWorldMap.WorldGridLines	IntergraphWorldMap(World Grid Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72839	1377	IntergraphWorldMap.WorldGridLines	LMVP		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
72840	1377	LMVP.TempF	LMVP(Temperature)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
72841	1377	LMVP.Secchi	LMVP(Secchi Disk Depth)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
72842	1377	LMVP.TP	LMVP(Phosphorus)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
72843	1377	LMVP.TN	LMVP(Nitrogen)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
72844	1377	LMVP.TCHL	LMVP(Chlorophyl)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
72845	1377	LMVP.TCHL	MapImage		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72846	1377	MapImage.USMapS	MapImage(USMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72847	1377	MapImage.NEMapS	MapImage(NEMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72848	1377	MapImage.NamBdr	MapImage(NamBdr)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72849	1377	MapImage.CATTMap	MapImage(CATTMap)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72850	1377	MapImage.GlobBdrBW	MapImage(GlobBdrBW)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72851	1377	MapImage.GlobLites	MapImage(GlobLites)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72852	1377	MapImage.ClassIBndry	MapImage(ClassIBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72853	1377	MapImage.ClassIAreas	MapImage(ClassIAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72854	1377	MapImage.TribalBndry	MapImage(TribalBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72855	1377	MapImage.TribalAreas	MapImage(TribalAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72856	1377	MapImage.California	MapImage(California)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72857	1377	MapImage.SouthernCal	MapImage(SouthernCal)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72858	1377	MapImage.RadarScat	MapImage(RadarScat)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
72859	1377	MapImage.RadarScat	MAPS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72860	1377	MAPS.counties	MAPS(counties)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72861	1377	MAPS.interstates	MAPS(intrstat)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72862	1377	MAPS.NorthAmerica	MAPS(NorthAmerica)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72863	1377	MAPS.states	MAPS(states)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72864	1377	MAPS.US_cities	MAPS(cities)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72865	1377	MAPS.US_rivers	MAPS(rivers)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72866	1377	MAPS.WorldMap	MAPS(country)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
72867	1377	MAPS.WorldMap	METAR_US		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72868	1377	METAR_US.Bext	METAR_US(Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72869	1377	METAR_US.FBext	METAR_US(FBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72870	1377	METAR_US.RHBext	METAR_US(RHBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72871	1377	METAR_US.RHBext	MODIS_AOT_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72872	1377	MODIS_AOT_BRS.AOT	MODIS_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72873	1377	MODIS_AOT_BRS.AOT	MODIS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72874	1377	MODIS_Fire.MODISALL	MODIS_Fire(All Modis Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72875	1377	MODIS_Fire.MODISA	MODIS_Fire(Modis A Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72876	1377	MODIS_Fire.MODISP	MODIS_Fire(Modis P Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
72877	1377	MODIS_Fire.MODISP	MODIS_NAM_AOT_BRS		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
72878	1377	MODIS_NAM_AOT_BRS.AOT	MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
72879	1377	MODIS_NAM_AOT_BRS.AOT	NAAPS_EAS_DUST_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72880	1377	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_DUST_SURCON(DUST)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72881	1377	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_MIX_AOT		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72882	1377	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_MIX_AOT(AOT)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72883	1377	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_SMOK_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72884	1377	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72885	1377	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SULF_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72886	1377	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EAS_SULF_SURCON(SULF)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
72887	1377	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EUR_DUST_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72888	1377	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72889	1377	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_MIX_AOT		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72890	1377	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_MIX_AOT(AOT)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72891	1377	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_SMOK_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72892	1377	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72893	1377	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SULF_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72894	1377	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_EUR_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
72895	1377	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72896	1377	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_DUST_AOT(DUST)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72897	1377	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72898	1377	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_MIX_AOT(AOT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72899	1377	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72900	1377	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SMOK_AOT(SMOK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72901	1377	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72902	1377	NAAPS_GLO_SULF_AOT.SULF	NAAPS_GLO_SULF_AOT(SULF)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72903	1377	NAAPS_GLO_SULF_AOT.SULF	NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72904	1377	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72905	1377	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72906	1377	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_MIX_AOT(AOT)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72907	1377	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72908	1377	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72909	1377	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72910	1377	NAAPS_NAM_SULF_SURCON.SULF	NAAPS_NAM_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
72911	1377	NAAPS_NAM_SULF_SURCON.SULF	NATLAS		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72912	1377	NATLAS.Agricultural	NATLAS(Agricultural Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72913	1377	NATLAS.Air	NATLAS(Air Releases)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72914	1377	NATLAS.Airports	NATLAS(Airports)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72915	1377	NATLAS.Allcancer	NATLAS("Mortality\\, Cancer (1970-94)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72916	1377	NATLAS.allstorm	NATLAS(Tropical Cyclones)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72917	1377	NATLAS.alv	NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72918	1377	NATLAS.amp	NATLAS(Amphibian Distributions)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72919	1377	NATLAS.Aquifers	NATLAS(Aquifers - Principal Aquifers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72920	1377	NATLAS.ar	NATLAS(Arsenic in Ground Water)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72921	1377	NATLAS.BflyC	NATLAS(Butterfly Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72922	1377	NATLAS.BflySp	NATLAS(Individual Butterfly Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72923	1377	NATLAS.Bird	NATLAS(Breeding Bird Survey Routes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72924	1377	NATLAS.Bot	NATLAS(Avian Botulism)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72925	1377	NATLAS.Cald	NATLAS(Calderas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72926	1377	NATLAS.CD	NATLAS(108th Congressional Districts)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72927	1377	NATLAS.Chol	NATLAS(Avian Cholera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72928	1377	NATLAS.CitiesTowns	NATLAS(Cities and Towns)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72929	1377	NATLAS.coal	NATLAS(Coal Fields)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72930	1377	NATLAS.Construction	NATLAS(Construction Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72931	1377	NATLAS.Counties	NATLAS(Counties)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72932	1377	NATLAS.Countiesanno	NATLAS(County Name Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72933	1377	NATLAS.Cpois	NATLAS(Organophosphate/Carbamate Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72934	1377	NATLAS.Cr00	NATLAS(Crimes - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72935	1377	NATLAS.Cr94	NATLAS(Crimes - 1994)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72936	1377	NATLAS.Cr95	NATLAS(Crimes - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72937	1377	NATLAS.Cr96	NATLAS(Crimes - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72938	1377	NATLAS.Cr97	NATLAS(Crimes - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72939	1377	NATLAS.Cr98	NATLAS(Crimes - 1998)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72940	1377	NATLAS.Cr99	NATLAS(Crimes - 1999)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72941	1377	NATLAS.crop	NATLAS(Crops - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72942	1377	NATLAS.crush	NATLAS("Stone\\, Crushed Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72943	1377	NATLAS.D100	NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72944	1377	NATLAS.Dams	NATLAS(Dams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72945	1377	NATLAS.declabels	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72946	1377	NATLAS.Discharge	NATLAS(Water Discharge Permits)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72947	1377	NATLAS.div	NATLAS(Continental Divide)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72948	1377	NATLAS.Diversity	NATLAS(Land Cover Diversity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72949	1377	NATLAS.dmf	NATLAS(Declination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72950	1377	NATLAS.DOQGrid	NATLAS(Index to Digital Aerial Photographs)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72951	1377	NATLAS.DRG	NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72952	1377	NATLAS.dsv	NATLAS(Declination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72953	1377	NATLAS.Earthquake	NATLAS(Earthquakes 1568 - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72954	1377	NATLAS.elcty	NATLAS(Popular Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72955	1377	NATLAS.elec	NATLAS(Electoral Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72956	1377	NATLAS.Ethnic00	NATLAS(Race and Ethnic Population - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72957	1377	NATLAS.Ethnic80	NATLAS(Race and Ethnic Population - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72958	1377	NATLAS.Ethnic90	NATLAS(Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72959	1377	NATLAS.Ethnic90	NATLAS(Race and Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72960	1377	NATLAS.expense	NATLAS(Total Production Expenses - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72961	1377	NATLAS.FaciesMet	NATLAS(Metamorphic Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72962	1377	NATLAS.farm	NATLAS(Farms - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72963	1377	NATLAS.FederalLands	NATLAS(Federal Lands and Indian Reservations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72964	1377	NATLAS.FederalTrails	NATLAS(Parkways and Scenic Rivers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72965	1377	NATLAS.FerMines	NATLAS(Ferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72966	1377	NATLAS.FerPlants	NATLAS(Ferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72967	1377	NATLAS.fmf	NATLAS(Total Field Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72968	1377	NATLAS.Forcov	NATLAS(Forest Cover Types)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72969	1377	NATLAS.Forest	NATLAS(Forest Fragmentation - Classification)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72970	1377	NATLAS.frg	NATLAS(Forest Fragmentation - Causes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72971	1377	NATLAS.fsv	NATLAS(Total Field Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72972	1377	NATLAS.Geology	NATLAS(Geologic Map)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72973	1377	NATLAS.Geotxt	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72974	1377	NATLAS.GlacialLimit	NATLAS(Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72975	1377	NATLAS.GlacialLimit	NATLAS(Aquifers - Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72976	1377	NATLAS.gorse	NATLAS(Common Gorse - Ulex europaeus)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72977	1377	NATLAS.Grid	NATLAS(Latitude/Longitude)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72978	1377	NATLAS.Hazard	NATLAS(Hazardous Waste Handlers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72979	1377	NATLAS.hmf	NATLAS(Horizontal Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72980	1377	NATLAS.hsv	NATLAS(Horizontal Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72981	1377	NATLAS.Hucs	NATLAS(Hydrologic Units (Watersheds))		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72982	1377	NATLAS.hur	NATLAS(Major Landfalling U.S. Hurricanes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72983	1377	NATLAS.imf	NATLAS(Inclination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72984	1377	NATLAS.isv	NATLAS(Inclination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72985	1377	NATLAS.labr01	NATLAS(Unemployment Rates - 2001)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72986	1377	NATLAS.labr02	NATLAS(Unemployment Rates - 2002)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72987	1377	NATLAS.LakesRivers	NATLAS(Streams and Waterbodies)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72988	1377	NATLAS.land	NATLAS(Land - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72989	1377	NATLAS.LandCover	NATLAS(Land Cover Characteristics)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72990	1377	NATLAS.landl	NATLAS(Landslides - Costly Regional Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72991	1377	NATLAS.landx	NATLAS(Landslides - Costly Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72992	1377	NATLAS.loosestrife	NATLAS(Purple Loosestrife - Lythrum salicaria)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72993	1377	NATLAS.Lpois	NATLAS(Lead Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72994	1377	NATLAS.lslide	NATLAS(Landslide Incidence and Susceptibility)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72995	1377	NATLAS.mach	NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72996	1377	NATLAS.MedFam	NATLAS(Median Family Income - 1989)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72997	1377	NATLAS.Miscellaneous	NATLAS(Miscellaneous Industrial Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72998	1377	NATLAS.Mortal	NATLAS("Mortality\\, Various Causes (1988-92)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
72999	1377	NATLAS.MothC	NATLAS(Moth Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73000	1377	NATLAS.MothSp	NATLAS(Individual Moth Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73001	1377	NATLAS.MtoF00	NATLAS(Number of Males to 100 Females - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73002	1377	NATLAS.MtoF80	NATLAS(Number of Males to 100 Females - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73003	1377	NATLAS.MtoF90	NATLAS(Number of Males to 100 Females - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73004	1377	NATLAS.NightLights	NATLAS(Night Lights)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73005	1377	NATLAS.NnfM	NATLAS(Nonferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73006	1377	NATLAS.NonPl	NATLAS(Nonferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73007	1377	NATLAS.nursery	NATLAS(Value of Nursery Crops Grown for Sale - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73008	1377	NATLAS.opchar	NATLAS(Operator Characteristics - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73009	1377	NATLAS.PerCap	NATLAS(Per Capita Income - 1993)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73010	1377	NATLAS.Plss	NATLAS(Public Land Survey System)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73011	1377	NATLAS.pop00sq	NATLAS(Population Per Square Mile - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73012	1377	NATLAS.Pop80sq	NATLAS(Population Per Square Mile - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73013	1377	NATLAS.Pop90sq	NATLAS(Population Per Square Mile - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73014	1377	NATLAS.Pop95sq	NATLAS(Population Per Square Mile - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73015	1377	NATLAS.precip	NATLAS("Average Annual Precipitation\\, 1961 - 1990")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73016	1377	NATLAS.privet	NATLAS(Chinese Privet - Ligustrum sinense)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73017	1377	NATLAS.Pro	NATLAS(Official Protraction Diagrams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73018	1377	NATLAS.Rail	NATLAS(Railroads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73019	1377	NATLAS.Refractory	NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73020	1377	NATLAS.Roads	NATLAS(Roads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73021	1377	NATLAS.Rural80	NATLAS(Number of People Living in Rural Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73022	1377	NATLAS.sand	NATLAS(Sand and Gravel Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73023	1377	NATLAS.seihaz	NATLAS(Seismic Hazard)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73024	1377	NATLAS.ShadedRelief	NATLAS(Shaded Relief)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73025	1377	NATLAS.spurge	NATLAS(Leafy Spurge - Euphorbia esula)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73026	1377	NATLAS.Stateanno	NATLAS(State Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73027	1377	NATLAS.States	NATLAS(State Boundaries)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73028	1377	NATLAS.stock	NATLAS(Livestock - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73029	1377	NATLAS.Superfund	NATLAS(Superfund National Priorities List Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73030	1377	NATLAS.surface	NATLAS(NAWQA Surface-Water Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73031	1377	NATLAS.tallow	NATLAS(Chinese Tallow Tree - Triadica sebifera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73032	1377	NATLAS.TimeZones	NATLAS(Time Zone)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73033	1377	NATLAS.Toxic	NATLAS(Toxics Release Inventory)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73034	1377	NATLAS.und1800	NATLAS(Under Age 18 - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73035	1377	NATLAS.Urban80	NATLAS(Number of People Living in Urban Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73036	1377	NATLAS.USUrban	NATLAS(Urban Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73037	1377	NATLAS.value	NATLAS(Value - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73038	1377	NATLAS.veg	NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73039	1377	NATLAS.Volcanoes	NATLAS(Volcanoes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73040	1377	NATLAS.volimp	NATLAS(Impact Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73041	1377	NATLAS.wa	NATLAS(Wilderness Areas of the United States)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73042	1377	NATLAS.wnavi01	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73043	1377	NATLAS.wnchk01	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73044	1377	NATLAS.WNcumAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73045	1377	NATLAS.WNcumChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73046	1377	NATLAS.WNcumHuman	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73047	1377	NATLAS.WNcumMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73048	1377	NATLAS.WNcumVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73049	1377	NATLAS.wnhum01	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73050	1377	NATLAS.WNileAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73051	1377	NATLAS.WNileChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73052	1377	NATLAS.WNileHuman	NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73053	1377	NATLAS.WNileMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73054	1377	NATLAS.WNileVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73055	1377	NATLAS.wnmos01	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73056	1377	NATLAS.wnvet01	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73057	1377	NATLAS.wrdgage	NATLAS(Realtime Streamflow Stations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73058	1377	NATLAS.ZebM	NATLAS(Zebra Mussel Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73059	1377	NATLAS.zmf	NATLAS(Vertical Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73060	1377	NATLAS.zsv	NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
73061	1377	NATLAS.zsv	NEI_EGU		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73062	1377	NEI_EGU.SO2	NEI_EGU(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73063	1377	NEI_EGU.NOx	NEI_EGU(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73064	1377	NEI_EGU.CO	NEI_EGU(Carbon Monoxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73065	1377	NEI_EGU.PM10-FIL	NEI_EGU(Particulate Matter)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73066	1377	NEI_EGU.VOC	NEI_EGU(Volatile Organic Compounds)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73067	1377	NEI_EGU.VOC	NEI_HAPS_Cnty		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73068	1377	NEI_HAPS_Cnty.106990	NEI_HAPS_Cnty(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73069	1377	NEI_HAPS_Cnty.75070	NEI_HAPS_Cnty(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73070	1377	NEI_HAPS_Cnty.7440382	NEI_HAPS_Cnty(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73071	1377	NEI_HAPS_Cnty.7782505	NEI_HAPS_Cnty(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73072	1377	NEI_HAPS_Cnty.7440473	NEI_HAPS_Cnty(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73073	1377	NEI_HAPS_Cnty.50000	NEI_HAPS_Cnty(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73074	1377	NEI_HAPS_Cnty.7647010	NEI_HAPS_Cnty(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73075	1377	NEI_HAPS_Cnty.7664393	NEI_HAPS_Cnty(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73076	1377	NEI_HAPS_Cnty.7439976	NEI_HAPS_Cnty(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73077	1377	NEI_HAPS_Cnty.7439976	NEI_HAPS_Point		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73078	1377	NEI_HAPS_Point.106990	NEI_HAPS_Point(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73079	1377	NEI_HAPS_Point.75070	NEI_HAPS_Point(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73080	1377	NEI_HAPS_Point.7440382	NEI_HAPS_Point(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73081	1377	NEI_HAPS_Point.7782505	NEI_HAPS_Point(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73082	1377	NEI_HAPS_Point.7440473	NEI_HAPS_Point(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73083	1377	NEI_HAPS_Point.50000	NEI_HAPS_Point(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73084	1377	NEI_HAPS_Point.7647010	NEI_HAPS_Point(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73085	1377	NEI_HAPS_Point.7664393	NEI_HAPS_Point(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73086	1377	NEI_HAPS_Point.7439976	NEI_HAPS_Point(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73087	1377	NEI_HAPS_Point.7439976	NEI_PrescrFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73088	1377	NEI_PrescrFire.SO2	NEI_PrescrFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73089	1377	NEI_PrescrFire.NOX	NEI_PrescrFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73090	1377	NEI_PrescrFire.NOX	NEI_WildFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73091	1377	NEI_WildFire.SO2	NEI_WildFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73092	1377	NEI_WildFire.NOX	NEI_WildFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
73093	1377	NEI_WildFire.NOX	NEXTRAD_RADAR		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
73094	1377	NEXTRAD_RADAR.Radar_Refl	NEXTRAD_RADAR(Radar Reflectance)		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
73095	1377	NEXTRAD_RADAR.Radar_Refl	NPRI_Toxics		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73096	1377	NPRI_Toxics.106-99-0	NPRI_Toxics(1-3 Butadiene)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73097	1377	NPRI_Toxics.75-07-0	NPRI_Toxics(Acetaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73098	1377	NPRI_Toxics.NA - 02	NPRI_Toxics(Arsenic)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73099	1377	NPRI_Toxics.7782-50-5	NPRI_Toxics(Chlorine)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73100	1377	NPRI_Toxics.NA - 04	NPRI_Toxics(Chromium)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73101	1377	NPRI_Toxics.50-00-0	NPRI_Toxics(Formaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73102	1377	NPRI_Toxics.7647-01-0	NPRI_Toxics(Hydrochloric Acid)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73103	1377	NPRI_Toxics.7664-39-3	NPRI_Toxics(Hydrogen Fluoride)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73104	1377	NPRI_Toxics.NA - 10	NPRI_Toxics(Mercury)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
73105	1377	NPRI_Toxics.NA - 10	PM25		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73106	1377	PM25.nn88101	PM25(Particulate Matter 2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73107	1377	PM25.nn88101	PO_DAAC		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73108	1377	PO_DAAC.landmask	PO_DAAC(Land Mask)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73109	1377	PO_DAAC.ssh	PO_DAAC(Sea Surface Height Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73110	1377	PO_DAAC.ssh_along	PO_DAAC(Sea Surface Height Anomaly along satellite track)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73111	1377	PO_DAAC.sst_4night	PO_DAAC(Nighttime SST 4 micron)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73112	1377	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73113	1377	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73114	1377	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73115	1377	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73116	1377	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73117	1377	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73118	1377	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73119	1377	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73120	1377	PO_DAAC.sst_reynolds	PO_DAAC(Sea Surface Temperature (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73121	1377	PO_DAAC.ssta_day	PO_DAAC(Daytime SST Anomaly))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73122	1377	PO_DAAC.ssta_night	PO_DAAC(Nighttime SST Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73123	1377	PO_DAAC.ssta_reynolds	PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73124	1377	PO_DAAC.swh	PO_DAAC(Significant Wave Height)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73125	1377	PO_DAAC.wind	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73126	1377	PO_DAAC.wind	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73127	1377	PO_DAAC.wind_div	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73128	1377	PO_DAAC.wind_div	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73129	1377	PO_DAAC.wind_mag	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73130	1377	PO_DAAC.wind_mag	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73131	1377	PO_DAAC.wind_meridional	PO_DAAC(Meridional Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73132	1377	PO_DAAC.wind_zonal	PO_DAAC(Zonal Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73133	1377	PO_DAAC.windstress	PO_DAAC(Wind Pseudo-Stress Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73134	1377	PO_DAAC.windstress_curl	PO_DAAC(Wind Pseudo-stress Curl)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73135	1377	PO_DAAC.windstress_mag	PO_DAAC(Wind Pseudo-Stress Magnitude)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
73136	1377	PO_DAAC.windstress_mag	ResTime		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73137	1377	ResTime.ACAD	ResTime(Acadia National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73138	1377	ResTime.AREN	ResTime(Arendtsville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73139	1377	ResTime.BOWA	ResTime(Boundary Waters Canoe Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73140	1377	ResTime.BRIG	ResTime(Brigantine National Wildlife Refuge)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73141	1377	ResTime.BOND	ResTime(Bondville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73142	1377	ResTime.COHI	ResTime(Connecticut Hill)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73143	1377	ResTime.DOSO	ResTime(Dolly Sods Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73144	1377	ResTime.GRSM	ResTime(Great Smoky Mountains National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73145	1377	ResTime.JARI	ResTime(James River Face Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73146	1377	ResTime.LIVO	ResTime(Livonia)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73147	1377	ResTime.LYBR	ResTime(Lye Brook Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73148	1377	ResTime.MACA	ResTime(Mammoth Cave National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73149	1377	ResTime.MKGO	ResTime(M.K. Goddard)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73150	1377	ResTime.QUCI	ResTime(Quaker City)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73151	1377	ResTime.SHEN	ResTime(Shenandoah National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73152	1377	ResTime.WASH	ResTime(Washington D.C.)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
73153	1377	ResTime.WASH	SB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73154	1377	SB_Emissions.TOG_Emissions	SB_Emissions(Total Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73155	1377	SB_Emissions.ROG_Emissions	SB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73156	1377	SB_Emissions.NOx_Emissions	SB_Emissions(Nitrogen Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73157	1377	SB_Emissions.SOx_Emissions	SB_Emissions(Sulfure Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73158	1377	SB_Emissions.CO_Emissions	SB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73159	1377	SB_Emissions.PM_Emissions	SB_Emissions(Total Particulate Matter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73160	1377	SB_Emissions.PM10_Emissions	SB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73161	1377	SB_Emissions.PM25_Emissions	SB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
73162	1377	SB_Emissions.PM25_Emissions	SEAW_Glob		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
73163	1377	SEAW_Glob.Reflect	SEAW_Glob(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
73164	1377	SEAW_Glob.Reflect	SEAW_Glob2		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
73165	1377	SEAW_Glob2.Reflect	SEAW_Glob2(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
73166	1377	SEAW_Glob2.Reflect	SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73167	1377	SEAW_US.AOTB1_1500	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73168	1377	SEAW_US.AOTB1_1000	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73169	1377	SEAW_US.AOTColor	SEAW_US(Aerosol Optical Thichness Color)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73170	1377	SEAW_US.MinImage_350	SEAW_US(Min Surface Reflectance)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73171	1377	SEAW_US.Reflectance_350	SEAW_US(Total Reflectance 350 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73172	1377	SEAW_US.Reflectance_600	SEAW_US(Total Reflectance 600 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
73173	1377	SEAW_US.Reflectance_600	SURF_MET		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73174	1377	SURF_MET.T	SURF_MET(Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73175	1377	SURF_MET.TD	SURF_MET(Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73176	1377	SURF_MET.RH	SURF_MET(Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73177	1377	SURF_MET.DIR	SURF_MET(Wind Direction)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73178	1377	SURF_MET.SPD	SURF_MET(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73179	1377	SURF_MET.GST	SURF_MET(Wind Gust)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73180	1377	SURF_MET.ALT	SURF_MET(Local Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73181	1377	SURF_MET.SLP	SURF_MET(Sea Level Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73182	1377	SURF_MET.VIS	SURF_MET(Visibility)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73183	1377	SURF_MET.CIL	SURF_MET(Ceiling)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73184	1377	SURF_MET.COV	SURF_MET(Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73185	1377	SURF_MET.WX	SURF_MET(Weather)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73186	1377	SURF_MET.Bext	SURF_MET(Bext)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73187	1377	SURF_MET.FBext	SURF_MET(FBext)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73188	1377	SURF_MET.RHBext	SURF_MET(RHBext)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73189	1377	SURF_MET.RHBext	SURF_MET_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73190	1377	SURF_MET_OL.T	SURF_MET_OL(Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73191	1377	SURF_MET_OL.TD	SURF_MET_OL(Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73192	1377	SURF_MET_OL.RH	SURF_MET_OL(Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73193	1377	SURF_MET_OL.DIR	SURF_MET_OL(Wind Direction)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73194	1377	SURF_MET_OL.SPD	SURF_MET_OL(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73195	1377	SURF_MET_OL.GST	SURF_MET_OL(Wind Gust)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73196	1377	SURF_MET_OL.ALT	SURF_MET_OL(Local Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73197	1377	SURF_MET_OL.SLP	SURF_MET_OL(Sea Level Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73198	1377	SURF_MET_OL.VIS	SURF_MET_OL(Visibility)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73199	1377	SURF_MET_OL.CIL	SURF_MET_OL(Ceiling)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73200	1377	SURF_MET_OL.COV	SURF_MET_OL(Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73201	1377	SURF_MET_OL.WX	SURF_MET_OL(Weather)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73202	1377	SURF_MET_OL.MAX	SURF_MET_OL(Max Temp)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73203	1377	SURF_MET_OL.MIN	SURF_MET_OL(Min Temp)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73204	1377	SURF_MET_OL.PR6	SURF_MET_OL(Precip past 6 H)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73205	1377	SURF_MET_OL.PR24	SURF_MET_OL(Precip past 24 H)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73206	1377	SURF_MET_OL.SC	SURF_MET_OL(Sky Condition)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73207	1377	SURF_MET_OL.Bext	SURF_MET_OL(Bext)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73208	1377	SURF_MET_OL.FBext	SURF_MET_OL(FBext)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73209	1377	SURF_MET_OL.RHBext	SURF_MET_OL(RHBext)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73210	1377	SURF_MET_OL.RHBext	SURF_MET_WIND		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73211	1377	SURF_MET_WIND.Wind	SURF_MET_WIND(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73212	1377	SURF_MET_WIND.Wind	SURF_MET_WIND_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73213	1377	SURF_MET_WIND_OL.Wind	SURF_MET_WIND_OL(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73214	1377	SURF_MET_WIND_OL.Wind	TOMS_Refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
73215	1377	TOMS_Refl.reflectivity	TOMS_Refl(UV Reflectivity)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
73216	1377	TOMS_Refl.reflectivity	USDA_FireLocs		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
73217	1377	USDA_FireLocs.MODISDetections	USDA_FireLocs(MODIS Active Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
73218	1377	USDA_FireLocs.Cumulative	USDA_FireLocs(MODIS Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
73219	1377	USDA_FireLocs.Last24	USDA_FireLocs(Last 24hrs Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
73220	1377	USDA_FireLocs.Last12	USDA_FireLocs(Last 12 hr Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
73221	1377	USDA_FireLocs.Last12	USGS		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73222	1377	USGS.cities	USGS(cities)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73223	1377	USGS.Countries	USGS(Countries)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73224	1377	USGS.INTERSTATES	USGS(INTERSTATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73225	1377	USGS.Populated_Places	USGS(Populated_Places)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73226	1377	USGS.STATES	USGS(STATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73227	1377	USGS.WorldGrid	USGS(WorldGrid)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
73228	1377	USGS.WorldGrid	VIEWS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73229	1377	VIEWS.42232	VIEWS(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73230	1377	VIEWS.43817	VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73231	1377	VIEWS.43830	VIEWS(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73232	1377	VIEWS.88304	VIEWS(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73233	1377	VIEWS.aerosol_bext	VIEWS(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73234	1377	VIEWS.AGf	VIEWS(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73235	1377	VIEWS.Al2O3	VIEWS(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73236	1377	VIEWS.ALc	VIEWS(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73237	1377	VIEWS.ALf	VIEWS(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73238	1377	VIEWS.ammNO3f	VIEWS(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73239	1377	VIEWS.ammNO3f_bext	VIEWS(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73240	1377	VIEWS.ammSO4f	VIEWS(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73241	1377	VIEWS.ammSO4f_bext	VIEWS(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73242	1377	VIEWS.ASf	VIEWS(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73243	1377	VIEWS.AT	VIEWS(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73244	1377	VIEWS.AUf	VIEWS(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73245	1377	VIEWS.Avg_bp	VIEWS(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73246	1377	VIEWS.Avg_Temp	VIEWS(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73247	1377	VIEWS.babs	VIEWS(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73248	1377	VIEWS.BAf	VIEWS(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73249	1377	VIEWS.BE_EC_PM25	VIEWS(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73250	1377	VIEWS.BE_MASS_PM25	VIEWS(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73251	1377	VIEWS.BE_MMO_PM25	VIEWS(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73252	1377	VIEWS.BE_NH4_PM25	VIEWS(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73253	1377	VIEWS.BE_NO3_PM25	VIEWS(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73254	1377	VIEWS.BE_OM_PM25	VIEWS(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73255	1377	VIEWS.BE_OTHER_PM25	VIEWS(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73256	1377	VIEWS.BE_SO4_PM25	VIEWS(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73257	1377	VIEWS.BRc	VIEWS(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73258	1377	VIEWS.BRf	VIEWS(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73259	1377	VIEWS.bsp	VIEWS(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73260	1377	VIEWS.Ca	VIEWS(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73261	1377	VIEWS.CAc	VIEWS(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73262	1377	VIEWS.CAf	VIEWS(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73263	1377	VIEWS.CaO	VIEWS(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73264	1377	VIEWS.car_car	VIEWS(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73265	1377	VIEWS.CAt	VIEWS(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73266	1377	VIEWS.CDf	VIEWS(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73267	1377	VIEWS.CEf	VIEWS(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73268	1377	VIEWS.CHLf	VIEWS(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73269	1377	VIEWS.Cl	VIEWS(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73270	1377	VIEWS.CLc	VIEWS(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73271	1377	VIEWS.CLf	VIEWS(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73272	1377	VIEWS.CM_bext	VIEWS(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73273	1377	VIEWS.CM_calculated	VIEWS(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73274	1377	VIEWS.CM_measured	VIEWS(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73275	1377	VIEWS.COf	VIEWS(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73276	1377	VIEWS.CRc	VIEWS(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73277	1377	VIEWS.CRf	VIEWS(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73278	1377	VIEWS.CSf	VIEWS(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73279	1377	VIEWS.CUc	VIEWS(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73280	1377	VIEWS.CUf	VIEWS(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73281	1377	VIEWS.dv	VIEWS(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73282	1377	VIEWS.EC1f	VIEWS(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73283	1377	VIEWS.EC2f	VIEWS(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73284	1377	VIEWS.EC3f	VIEWS(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73285	1377	VIEWS.ECf	VIEWS(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73286	1377	VIEWS.ECf_bext	VIEWS(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73287	1377	VIEWS.ECf_NIOSH	VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73288	1377	VIEWS.EFF	VIEWS(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73289	1377	VIEWS.EUf	VIEWS(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73290	1377	VIEWS.Fe2O3	VIEWS(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73291	1377	VIEWS.FEc	VIEWS(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73292	1377	VIEWS.FEf	VIEWS(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73293	1377	VIEWS.Field Cond	VIEWS(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73294	1377	VIEWS.fRHgrid	VIEWS(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73295	1377	VIEWS.FRM_EC_PM25	VIEWS(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73296	1377	VIEWS.FRM_Mass	VIEWS(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73297	1377	VIEWS.FRM_Mass_non-Blank	VIEWS(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73298	1377	VIEWS.FRM_MASS_PM25	VIEWS(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73299	1377	VIEWS.FRM_MMO_PM25	VIEWS(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73300	1377	VIEWS.FRM_NH4	VIEWS(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73301	1377	VIEWS.FRM_NH4_PM25	VIEWS(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73302	1377	VIEWS.FRM_NO3	VIEWS(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73303	1377	VIEWS.FRM_NO3_PM25	VIEWS(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73304	1377	VIEWS.FRM_OM_PM25	VIEWS(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73305	1377	VIEWS.FRM_OTHER_PM25	VIEWS(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73306	1377	VIEWS.FRM_SO4	VIEWS(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73307	1377	VIEWS.FRM_SO4_PM25	VIEWS(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73308	1377	VIEWS.GAf	VIEWS(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73309	1377	VIEWS.GEf	VIEWS(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73310	1377	VIEWS.Hf	VIEWS(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73311	1377	VIEWS.HFf	VIEWS(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73312	1377	VIEWS.HGf	VIEWS(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73313	1377	VIEWS.HNO3	VIEWS(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73314	1377	VIEWS.INf	VIEWS(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73315	1377	VIEWS.IRf	VIEWS(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73316	1377	VIEWS.K	VIEWS(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73317	1377	VIEWS.K2O	VIEWS(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73318	1377	VIEWS.Kc	VIEWS(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73319	1377	VIEWS.Kf	VIEWS(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73320	1377	VIEWS.Kf_ion	VIEWS(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73321	1377	VIEWS.Kt	VIEWS(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73322	1377	VIEWS.Lab Cond	VIEWS(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73323	1377	VIEWS.LAf	VIEWS(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73324	1377	VIEWS.Max_bp	VIEWS(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73325	1377	VIEWS.Max_Temp	VIEWS(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73326	1377	VIEWS.MF	VIEWS(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73327	1377	VIEWS.Mg	VIEWS(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73328	1377	VIEWS.MGc	VIEWS(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73329	1377	VIEWS.MGf	VIEWS(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73330	1377	VIEWS.MGt	VIEWS(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73331	1377	VIEWS.Min_bp	VIEWS(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73332	1377	VIEWS.Min_Temp	VIEWS(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73333	1377	VIEWS.MNc	VIEWS(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73334	1377	VIEWS.MNf	VIEWS(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73335	1377	VIEWS.MOf	VIEWS(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73336	1377	VIEWS.MT	VIEWS(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73337	1377	VIEWS.N2f	VIEWS(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73338	1377	VIEWS.Na	VIEWS(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73339	1377	VIEWS.NAc	VIEWS(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73340	1377	VIEWS.NAf	VIEWS(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73341	1377	VIEWS.NAf_ion	VIEWS(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73342	1377	VIEWS.NAt	VIEWS(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73343	1377	VIEWS.NBf	VIEWS(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73344	1377	VIEWS.NH3	VIEWS(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73345	1377	VIEWS.NH4	VIEWS(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73346	1377	VIEWS.NH4f	VIEWS(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73347	1377	VIEWS.NH4t	VIEWS(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73348	1377	VIEWS.NIc	VIEWS(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73349	1377	VIEWS.NIf	VIEWS(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73350	1377	VIEWS.NO3	VIEWS(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73351	1377	VIEWS.NO3_whatman	VIEWS(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73352	1377	VIEWS.NO3f	VIEWS(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73353	1377	VIEWS.NO3sum	VIEWS(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73354	1377	VIEWS.NO3t	VIEWS(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73355	1377	VIEWS.nv_nitrate	VIEWS(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73356	1377	VIEWS.OC1f	VIEWS(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73357	1377	VIEWS.OC2f	VIEWS(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73358	1377	VIEWS.OC3f	VIEWS(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73359	1377	VIEWS.OC4f	VIEWS(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73360	1377	VIEWS.OCf	VIEWS(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73361	1377	VIEWS.OCf_NIOSH	VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73362	1377	VIEWS.OCX2f	VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73363	1377	VIEWS.OMCf	VIEWS(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73364	1377	VIEWS.OMCf_bext	VIEWS(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73365	1377	VIEWS.OPf	VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73366	1377	VIEWS.PBc	VIEWS(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73367	1377	VIEWS.PBf	VIEWS(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73368	1377	VIEWS.Pc	VIEWS(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73369	1377	VIEWS.PCM1_Mass	VIEWS(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73370	1377	VIEWS.PCM1_NH4	VIEWS(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73371	1377	VIEWS.PCM1_NO3	VIEWS(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73372	1377	VIEWS.PCM1_SO4	VIEWS(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73373	1377	VIEWS.PCM2_CL	VIEWS(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73374	1377	VIEWS.PCM2_NH4	VIEWS(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73375	1377	VIEWS.PCM2_NO3	VIEWS(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73376	1377	VIEWS.PCM2_SO4	VIEWS(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73377	1377	VIEWS.PCM3_EC	VIEWS(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73378	1377	VIEWS.PCM3_OC	VIEWS(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73379	1377	VIEWS.PDf	VIEWS(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73380	1377	VIEWS.Pf	VIEWS(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73381	1377	VIEWS.pH Field	VIEWS(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73382	1377	VIEWS.pH Lab	VIEWS(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73383	1377	VIEWS.PM25_MajorMetalOxides	VIEWS(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73384	1377	VIEWS.PO4	VIEWS(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73385	1377	VIEWS.Ppt Nws	VIEWS(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73386	1377	VIEWS.Ppt Rec	VIEWS(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73387	1377	VIEWS.RBf	VIEWS(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73388	1377	VIEWS.RCFM	VIEWS(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73389	1377	VIEWS.RH	VIEWS(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73390	1377	VIEWS.RHgrid	VIEWS(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73391	1377	VIEWS.SBf	VIEWS(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73392	1377	VIEWS.Sc	VIEWS(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73393	1377	VIEWS.SCf	VIEWS(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73394	1377	VIEWS.SEf	VIEWS(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73395	1377	VIEWS.Sf	VIEWS(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73396	1377	VIEWS.SIc	VIEWS(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73397	1377	VIEWS.SIf	VIEWS(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73398	1377	VIEWS.SiO2	VIEWS(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73399	1377	VIEWS.SMf	VIEWS(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73400	1377	VIEWS.SNf	VIEWS(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73401	1377	VIEWS.SO2	VIEWS(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73402	1377	VIEWS.SO2_whatman	VIEWS(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73403	1377	VIEWS.SO4	VIEWS(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73404	1377	VIEWS.SO4_nylon	VIEWS(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73405	1377	VIEWS.SO4f	VIEWS(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73406	1377	VIEWS.SO4t	VIEWS(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73407	1377	VIEWS.SOILf	VIEWS(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73408	1377	VIEWS.SOILf_bext	VIEWS(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73409	1377	VIEWS.SRf	VIEWS(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73410	1377	VIEWS.SubPpt	VIEWS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73411	1377	VIEWS.Svol	VIEWS(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73412	1377	VIEWS.TAf	VIEWS(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73413	1377	VIEWS.TBf	VIEWS(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73414	1377	VIEWS.TIc	VIEWS(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73415	1377	VIEWS.TIf	VIEWS(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73416	1377	VIEWS.TiO2	VIEWS(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73417	1377	VIEWS.TPINT	VIEWS(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73418	1377	VIEWS.v_nitrate	VIEWS(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73419	1377	VIEWS.Vc	VIEWS(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73420	1377	VIEWS.Vf	VIEWS(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73421	1377	VIEWS.wolf	VIEWS(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73422	1377	VIEWS.Yf	VIEWS(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73423	1377	VIEWS.ZNc	VIEWS(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73424	1377	VIEWS.ZNf	VIEWS(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73425	1377	VIEWS.ZRf	VIEWS(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73426	1377	VIEWS.ZRf	VIEWS_CC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73427	1377	VIEWS_CC.ALf	VIEWS_CC(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73428	1377	VIEWS_CC.ASf	VIEWS_CC(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73429	1377	VIEWS_CC.BRf	VIEWS_CC(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73430	1377	VIEWS_CC.CAf	VIEWS_CC(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73431	1377	VIEWS_CC.CLf	VIEWS_CC(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73432	1377	VIEWS_CC.CHLf	VIEWS_CC(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73433	1377	VIEWS_CC.CRf	VIEWS_CC(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73434	1377	VIEWS_CC.CUf	VIEWS_CC(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73435	1377	VIEWS_CC.FEf	VIEWS_CC(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73436	1377	VIEWS_CC.Hf	VIEWS_CC(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73437	1377	VIEWS_CC.Kf	VIEWS_CC(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73438	1377	VIEWS_CC.MF	VIEWS_CC(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73439	1377	VIEWS_CC.MT	VIEWS_CC(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73440	1377	VIEWS_CC.MGf	VIEWS_CC(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73441	1377	VIEWS_CC.MNf	VIEWS_CC(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73442	1377	VIEWS_CC.MOf	VIEWS_CC(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73443	1377	VIEWS_CC.N2f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73444	1377	VIEWS_CC.NO3f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73445	1377	VIEWS_CC.NAf	VIEWS_CC(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73446	1377	VIEWS_CC.NH4f	VIEWS_CC(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73447	1377	VIEWS_CC.NIf	VIEWS_CC(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73448	1377	VIEWS_CC.PBf	VIEWS_CC(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73449	1377	VIEWS_CC.Pf	VIEWS_CC(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73450	1377	VIEWS_CC.RBf	VIEWS_CC(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73451	1377	VIEWS_CC.SO4f	VIEWS_CC(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73452	1377	VIEWS_CC.SEf	VIEWS_CC(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73453	1377	VIEWS_CC.SIf	VIEWS_CC(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73454	1377	VIEWS_CC.SRf	VIEWS_CC(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73455	1377	VIEWS_CC.Sf	VIEWS_CC(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73456	1377	VIEWS_CC.TIf	VIEWS_CC(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73457	1377	VIEWS_CC.Vf	VIEWS_CC(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73458	1377	VIEWS_CC.ZNf	VIEWS_CC(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73459	1377	VIEWS_CC.SO2	VIEWS_CC(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73460	1377	VIEWS_CC.BABS	VIEWS_CC(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73461	1377	VIEWS_CC.EC1f	VIEWS_CC(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73462	1377	VIEWS_CC.EC2f	VIEWS_CC(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73463	1377	VIEWS_CC.EC3f	VIEWS_CC(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73464	1377	VIEWS_CC.OPf	VIEWS_CC(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73465	1377	VIEWS_CC.OC1f	VIEWS_CC(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73466	1377	VIEWS_CC.OC2f	VIEWS_CC(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73467	1377	VIEWS_CC.OC3f	VIEWS_CC(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73468	1377	VIEWS_CC.OC4f	VIEWS_CC(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73469	1377	VIEWS_CC.RH	VIEWS_CC(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73470	1377	VIEWS_CC.fRH	VIEWS_CC(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73471	1377	VIEWS_CC.ammSO4f	VIEWS_CC(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73472	1377	VIEWS_CC.ammNO3f	VIEWS_CC(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73473	1377	VIEWS_CC.OCf	VIEWS_CC(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73474	1377	VIEWS_CC.ECf	VIEWS_CC(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73475	1377	VIEWS_CC.SOILf	VIEWS_CC(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73476	1377	VIEWS_CC.RCFM	VIEWS_CC(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73477	1377	VIEWS_CC.CM	VIEWS_CC(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73478	1377	VIEWS_CC.ammNO3f_bext	VIEWS_CC(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73479	1377	VIEWS_CC.OCf_bext	VIEWS_CC(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73480	1377	VIEWS_CC.ECf_bext	VIEWS_CC(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73481	1377	VIEWS_CC.SOILf_bext	VIEWS_CC(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73482	1377	VIEWS_CC.CM_bext	VIEWS_CC(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73483	1377	VIEWS_CC.aerosol_bext	VIEWS_CC(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73484	1377	VIEWS_CC.dv	VIEWS_CC(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73485	1377	VIEWS_CC.dv	VIEWS_CHEM		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73486	1377	VIEWS_CHEM.ALf	VIEWS_CHEM(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73487	1377	VIEWS_CHEM.ASf	VIEWS_CHEM(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73488	1377	VIEWS_CHEM.BRf	VIEWS_CHEM(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73489	1377	VIEWS_CHEM.CAf	VIEWS_CHEM(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73490	1377	VIEWS_CHEM.CLf	VIEWS_CHEM(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73491	1377	VIEWS_CHEM.CHLf	VIEWS_CHEM(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73492	1377	VIEWS_CHEM.CRf	VIEWS_CHEM(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73493	1377	VIEWS_CHEM.CUf	VIEWS_CHEM(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73494	1377	VIEWS_CHEM.FEf	VIEWS_CHEM(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73495	1377	VIEWS_CHEM.Hf	VIEWS_CHEM(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73496	1377	VIEWS_CHEM.Kf	VIEWS_CHEM(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73497	1377	VIEWS_CHEM.MF	VIEWS_CHEM(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73498	1377	VIEWS_CHEM.MT	VIEWS_CHEM(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73499	1377	VIEWS_CHEM.MGf	VIEWS_CHEM(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73500	1377	VIEWS_CHEM.MNf	VIEWS_CHEM(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73501	1377	VIEWS_CHEM.MOf	VIEWS_CHEM(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73502	1377	VIEWS_CHEM.N2f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73503	1377	VIEWS_CHEM.NO3f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73504	1377	VIEWS_CHEM.NAf	VIEWS_CHEM(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73505	1377	VIEWS_CHEM.NH4f	VIEWS_CHEM(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73506	1377	VIEWS_CHEM.NIf	VIEWS_CHEM(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73507	1377	VIEWS_CHEM.PBf	VIEWS_CHEM(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73508	1377	VIEWS_CHEM.Pf	VIEWS_CHEM(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73509	1377	VIEWS_CHEM.RBf	VIEWS_CHEM(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73510	1377	VIEWS_CHEM.SO4f	VIEWS_CHEM(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73511	1377	VIEWS_CHEM.SEf	VIEWS_CHEM(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73512	1377	VIEWS_CHEM.SIf	VIEWS_CHEM(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73513	1377	VIEWS_CHEM.SRf	VIEWS_CHEM(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73514	1377	VIEWS_CHEM.Sf	VIEWS_CHEM(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73515	1377	VIEWS_CHEM.TIf	VIEWS_CHEM(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73516	1377	VIEWS_CHEM.Vf	VIEWS_CHEM(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73517	1377	VIEWS_CHEM.ZNf	VIEWS_CHEM(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73518	1377	VIEWS_CHEM.SO2	VIEWS_CHEM(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73519	1377	VIEWS_CHEM.BABS	VIEWS_CHEM(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73520	1377	VIEWS_CHEM.EC1f	VIEWS_CHEM(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73521	1377	VIEWS_CHEM.EC2f	VIEWS_CHEM(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73522	1377	VIEWS_CHEM.EC3f	VIEWS_CHEM(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73523	1377	VIEWS_CHEM.OPf	VIEWS_CHEM(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73524	1377	VIEWS_CHEM.OC1f	VIEWS_CHEM(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73525	1377	VIEWS_CHEM.OC2f	VIEWS_CHEM(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73526	1377	VIEWS_CHEM.OC3f	VIEWS_CHEM(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73527	1377	VIEWS_CHEM.OC4f	VIEWS_CHEM(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73528	1377	VIEWS_CHEM.RH	VIEWS_CHEM(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73529	1377	VIEWS_CHEM.fRH	VIEWS_CHEM(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73530	1377	VIEWS_CHEM.ammSO4f	VIEWS_CHEM(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73531	1377	VIEWS_CHEM.ammNO3f	VIEWS_CHEM(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73532	1377	VIEWS_CHEM.OCf	VIEWS_CHEM(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73533	1377	VIEWS_CHEM.ECf	VIEWS_CHEM(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73534	1377	VIEWS_CHEM.SOILf	VIEWS_CHEM(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73535	1377	VIEWS_CHEM.RCFM	VIEWS_CHEM(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73536	1377	VIEWS_CHEM.CM	VIEWS_CHEM(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73537	1377	VIEWS_CHEM.ammNO3f_bext	VIEWS_CHEM(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73538	1377	VIEWS_CHEM.OCf_bext	VIEWS_CHEM(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73539	1377	VIEWS_CHEM.ECf_bext	VIEWS_CHEM(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73540	1377	VIEWS_CHEM.SOILf_bext	VIEWS_CHEM(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73541	1377	VIEWS_CHEM.CM_bext	VIEWS_CHEM(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73542	1377	VIEWS_CHEM.aerosol_bext	VIEWS_CHEM(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73543	1377	VIEWS_CHEM.dv	VIEWS_CHEM(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73544	1377	VIEWS_CHEM.dv	WFAS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73545	1377	WFAS.tmp	WFAS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73546	1377	WFAS.RH	WFAS(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73547	1377	WFAS.Wind	WFAS(Wind Speed)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73548	1377	WFAS.PPT	WFAS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73549	1377	WFAS.ERC	WFAS(Energy Release Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73550	1377	WFAS.BI	WFAS(Burning Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73551	1377	WFAS.SC	WFAS(Spread Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73552	1377	WFAS.KBDI	WFAS(Keetch Byram Drought Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
73553	1377	WFAS.KBDI	WRFModel		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
73554	1377	WRFModel.pm25	WRFModel(PM25)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
73555	1377	WRFModel.pm10	WRFModel(PM10)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
73556	1377	WRFModel.noxsfc	WRFModel(Surface NOx)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
73557	1377	WRFModel.o3sfc	WRFModel(Surface Ozone)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
73558	1378	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
73559	1378	STATES	STATES		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
73560	1378	INTERSTATES	INTERSTATES		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
73561	1378	Populated_Places	Populated_Places		<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>
73562	1378	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
73563	1378	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73564	1379	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73565	1379	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73566	1379	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73567	1379	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73568	1379	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73569	1379	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73570	1379	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73571	1379	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73572	1380	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
73573	1380	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
73574	1381	STORMTRACKING	Environment Canada Storm Tracking		<LatLonBoundingBox minx="-109.3" miny="71.2" maxx="1.8" maxy="7.06"/>
73575	1381	StormsPoints	Storms	MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.	<LatLonBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7"/>
73576	1382	Population	Population		<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>
73577	1382	Landuse	Landuse		<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>
73578	1382	Countries	Countries		<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>
73579	1382	Landsat images	Landsat images		<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>
73580	1382	Watersheds	Watersheds		<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>
73581	1382	Rivers	Rivers		<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>
73582	1382	Ramsar sites (Polygons)	Ramsar sites (Polygons)		<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>
73583	1382	Ramsar sites	Ramsar sites		<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>
73584	1382	Ramsar sites (Points)	Ramsar sites (Points)		<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>
73585	1382	Cities	Cities		<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>
73586	1385	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73587	1385	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73588	1385	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73589	1385	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73590	1385	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73591	1385	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73592	1385	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73593	1385	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73594	1385	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73595	1385	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73596	1385	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73597	1385	TWL_GEOM:MEDS:MEDS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73598	1385	TWL_GEOM:MEDS:MEDS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73599	1385	SIPA_ALL_LIMITS:SIPA_AIDS:SIPA_AIDS	SIPA_ALL_LIMITS	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
73600	1385	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
73601	1385	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
73602	1385	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
73603	1385	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
73604	1385	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
73605	1385	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
73606	1385	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
73607	1385	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
73608	1385	ENC_BERTHING:ChsLimits:ChsLimits	ENC_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
73609	1385	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
73610	1385	ENC_HARBOUR:ChsLimits:ChsLimits	ENC_HARBOUR	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
73611	1385	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
73612	1385	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
73613	1385	DIGITAL_OCEAN:ChsLimits:ChsLimits	DIGITAL_OCEAN	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73614	1385	DIGITAL_OCEAN:ChsLimits:ChsLimits	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73615	1385	DIGITAL_OCEAN:ChsLimits:ChsLimits	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73616	1385	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73617	1385	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
73618	1385	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
73619	1385	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
73620	1385	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
73621	1385	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
73622	1385	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
73623	1385	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73624	1385	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73625	1385	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73626	1385	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73627	1385	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73628	1385	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73629	1385	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73630	1385	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73631	1385	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73632	1385	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73633	1385	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73634	1385	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73635	1385	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73636	1385	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73637	1385	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73638	1385	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73639	1385	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73640	1385	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73641	1385	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73642	1385	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73643	1385	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73644	1385	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73645	1385	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73646	1385	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73647	1385	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73648	1385	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73649	1385	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73650	1385	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73651	1385	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73652	1385	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73653	1385	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73654	1385	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73655	1385	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73656	1385	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73657	1385	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73658	1385	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
73659	1385	LOS_GT_500K_1_LAB:LOS:LOS	CCRS layers	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73660	1385	LOS_GT_500K_1_LAB:LOS:LOS	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73661	1385	LOS_GT_500K_1_LAB:LOS:LOS	Atlas Base Maps 7.5M	National Atlas data provide coverage of\n                        all of Canada. The National Atlas Base Maps\n                        provides coverage of the entire Canadian\n                        landmass. Data elements are feature coded and\n                        structurally clean. Base map components are\n                        available in five scales and a number of data\n                        exchange formats. The 1:2 million and 1:7.5\n                        million scales are the primary bases for all\n                        National Atlas products. The 1:30 million scale\n                        data have been generalized from the two larger\n                        scales. The data set covers: * drainage -\n                        coastlines, rivers, lakes * boundaries -\n                        federal, provincial, district, dividing lines *\n                        transportation - primary and secondary highways,\n                        selected ferry routes, rail networks * populated\n                        places * national parks.  Atlas information is\n                        two-dimensional layered vector data. Access to\n                        information regarding these datasets and the\n                        capability to download images and data files,\n                        free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73662	1385	GEO_PROV:CEOWARE2:CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"/>
73663	1385	G_DR75A:CEOWARE2:CCRS	Rivers 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-54.049186706543" maxy="82.794075012207" minx="-141.002487182617" miny="41.3708267211914"/>
73664	1385	G_DR75P:CEOWARE2:CCRS	Lakes 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-54.439323425293" maxy="82.794075012207" minx="-141.002136230469" miny="41.3708267211914"/>
73665	1385	G_I75:CEOWARE2:CCRS	Islands 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"/>
73666	1385	G_IG75:CEOWARE2:CCRS	Island Groupings 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-53.6138877868652" maxy="83.19040679931639" minx="-133.146560668945" miny="45.3786010742188"/>
73667	1385	ROADS75M:CEOWARE2:CCRS	Roads 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-52.783561706543" maxy="68.34326934814449" minx="-141" miny="41.6830139160156"/>
73668	1385	ROADS75M:CEOWARE2:CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory -\n                        see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox maxx="-52.783561706543" maxy="68.34326934814449" minx="-141" miny="41.6830139160156"/>
73669	1385	CLI_AGRICULTURE:CEOWARE2:CCRS	Agriculture 250K	The agriculture map illustrates the\n                            varying potential of a specific area for\n                            agricultural production.  Classes of land\n                            capability for agriculture are based on\n                            mineral soils grouped according to their\n                            potential and limitations for agricultural\n                            use. The classes indicate the degree of\n                            limitation imposed by the soil in its use\n                            for mechanized agriculture. The subclasses\n                            indicate the kinds of limitations that\n                            individually or in combination with others,\n                            are affecting agricultural land use.\n                            Characteristics of the soil as determined by\n                            soil surveys.	<LatLonBoundingBox maxx="-52" maxy="59" minx="-130" miny="41"/>
73670	1385	CLI_FORESTRY:CEOWARE2:CCRS	Forestry 250K	The mapping of land capability for\n                            forestry is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors. Land is\n                            rated according to seven classes on its\n                            capability to grow commercial timber in\n                            areas stocked with the optimum number and\n                            species of trees. This rating considers the\n                            land in its natural state, without\n                            improvements such as fertilization,\n                            drainage, or amelioration practices.  Land\n                            rating and classes may change, however,\n                            significant changes will only be achieved\n                            through costly and continuing practices.\n                            The best lands for tree growth are Class 1\n                            while Class 7 land can not yield timber in\n                            commercial quantities, these represent the\n                            extremes.  The capability mapping have a\n                            scale of 1:250,000 and are accomplished\n                            through interpretation of air photographs\n                            and field surveys.	<LatLonBoundingBox maxx="-52" maxy="60" minx="-128" miny="41"/>
73671	1385	CLI_LANDUSE:CEOWARE2:CCRS	Landuse 250K	The mapping of land use capability is\n                            prepared from an analysis of the individual\n                            sector capability maps, supplemented by\n                            information on present land use and\n                            socio-economic conditions. By identifying\n                            the areas under classes, it is possible to\n                            determine the distribution and acreage of\n                            the best areas for each land resource\n                            activity. This also reveals the areas where\n                            land-use conflicts may arise.  Additional\n                            study is carried out in those areas having\n                            potential for more than one use. With good\n                            management, secondary uses will also be\n                            possible. Numerous instances of transitional\n                            use occur and present the greatest problems\n                            in interpretation.  This is particularly\n                            important because demands made on our land\n                            resources, and environmental problems and\n                            changing technology have forced land-based\n                            industries to make major changes in their\n                            land utilization practices. Fourteen classes\n                            of land use represent the land use\n                            capability map at a scale of 1:250,000.	<LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"/>
73672	1385	CLI_RECREATION:CEOWARE2:CCRS	Recreation 250K	The inventory for recreational landuse\n                            capability has 7 Classes, from Class 1 with\n                            high capability to Class 7 with very low\n                            capability. The classification also examines\n                            the quantity of recreational use that a land\n                            unit can attract and withstand without\n                            permanent damage to the natural landscape.\n                            Intensive and dispersed activities are\n                            recognized in the classification. Intensive\n                            activities are those in which relatively\n                            large numbers of people may be accommodated\n                            per unit area, such as a beach. Dispersed\n                            activities are those which normally require\n                            a relatively larger area per person such as\n                            backcountry camping.  The inventory is based\n                            on interpretation of aerial photographs,\n                            field checks, and available records.\n                            Capability maps are displayed with a\n                            1:250,000 scale. 	<LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"/>
73673	1385	CLI_UNGULATES:CEOWARE2:CCRS	Ungulates 250K	The mapping of land capability for\n                            ungulates follows a national system\n                            developed with the aid of the Canadian\n                            Wildlife Service and the game branches of\n                            the provinces. The ungulate sector uses\n                            seven classes, like the others. In addition\n                            to class and subclass, the system indicates\n                            the ungulate species to which the\n                            classification refers. Capability for\n                            ungulate production implies a sufficient\n                            quantity and quality of food, protective\n                            cover, and space to meet the needs for\n                            survival, growth, and reproduction.\n                            Capability mapping is accomplished through\n                            interpretation of air photographs and by\n                            field surveys. Capability ratings are also\n                            established on the basis of the optimum\n                            vegetational stage that can be maintained\n                            with good wildlife management pratices.	<LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"/>
73674	1385	CLI_WATERFOWL:CEOWARE2:CCRS	Waterfowl 250K	The mapping of land capability for\n                            waterfowl wildlife is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors.\n                            Capability for waterfowl production requires\n                            a feeding habitat, protective cover, and\n                            space to meet the needs for growth and\n                            reproduction.  A class number is assigned to\n                            each land unit based on known or inferred\n                            information on parent material, soil\n                            profile, depth, moisture, fertility,\n                            landform, climatic factors, and vegetation.\n                            Colour coding the classes provides\n                            convenient means of separating the various\n                            class units.  The capability mapping has a\n                            scale of 1:250,000 and is accomplished\n                            through interpretation of air photography\n                            and by field surveys. Location of the land,\n                            access, ownership, distance from cities or\n                            roads, and present condition of the land\n                            unit are not considered in assigning a\n                            capability class. Excessive or insufficient\n                            hunting pressures do not limit the\n                            capability of the land and are not used in\n                            assigning classification values.	<LatLonBoundingBox maxx="-58" maxy="60" minx="-132" miny="41"/>
73675	1385	CLI_WATERFOWL:CEOWARE2:CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS\n                        Geographic Information for Sustainable\n                        Development (GISD) initiative	<LatLonBoundingBox maxx="-58" maxy="60" minx="-132" miny="41"/>
73676	1385	GRFM_AFR_1A:CEOWARE2:CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes. This data is generously\n                            made available by GRFM, NASDA, and the\n                            European Commission Joint Research Centre\n                            (JRC IES/GVM).	<LatLonBoundingBox maxx="44.67904636068035" maxy="10.73679189193312" minx="6.261717377907005" miny="-10.6998575844508"/>
73677	1385	GRFM_AFR_1B_EA:CEOWARE2:CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="40.32050198949717" maxy="6.813962099585492" minx="33.69972745353842" miny="-10.27926580913486"/>
73678	1385	GRFM_AFR_1B_MAD:CEOWARE2:CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="52.13740791159545" maxy="-10.53107599110355" minx="41.93636412395519" miny="-27.11938928237691"/>
73679	1385	GRFM_AFR_1B_WA:CEOWARE2:CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="9.846209250413043" maxy="13.12112693677378" minx="-15.61678451465792" miny="3.059596748156553"/>
73680	1385	GRFM_AFR_1C:CEOWARE2:CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="37.39887471935471" maxy="10.73679189193312" minx="6.60756876229302" miny="-10.6998575844508"/>
73681	1385	GRFM_AFR_1C:CEOWARE2:CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change\n                        (the portal) provides a gateway to geographical\n                        information on climate change. The portal relies\n                        on the technologies and services developed for\n                        the Canadian Geospatial Data Infrastructure, in\n                        particular for the GeoConnections Discovery\n                        Portal, and the on-line National Atlas of\n                        Canada. The development of the portal has\n                        involved partnerships with many organizations\n                        and individuals of the climate change and\n                        geospatial information communities within the\n                        Canadian federal government.	<LatLonBoundingBox maxx="37.39887471935471" maxy="10.73679189193312" minx="6.60756876229302" miny="-10.6998575844508"/>
73682	1385	AVERAG_P:CEOWARE2:CCRS	Average Fuel Efficiency of Light-duty\n                            Vehicles 1990 Model	This layer shows the average fuel\n                            efficiency of light-duty vehicles for the\n                            1990 model year. The data are aggregated by\n                            the population ecumene (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
73683	1385	EC_GHG_P:CEOWARE2:CCRS	Projected Greenhouse Gas Emissions\n                            Intensity 2010	This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada in 2010. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the projected GHG\n                            emissions (tonnes CO2-equivalent) by the\n                            projected RDP (million of dollars at 1986\n                            value) in 2010. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the two layers of\n                            Trends in Greenhouse Gas Emissions\n                            (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"/>
73684	1385	GHGPOP_P:CEOWARE2:CCRS	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes\n                            CO2-equivalent) in 1998 by the population in\n                            1997 for provinces and regions. Regions\n                            refer to combinations of some provinces or\n                            territories. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the layer Greenhouse\n                            Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"/>
73685	1385	GHGRDP_P:CEOWARE2:CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the GHG emissions\n                            (tonnes CO2-equivalent) in 1998 by the RDP\n                            in 1997 (million of dollars at 1986 value).\n                            The data are shown using the 1996 population\n                            ecumene (settled area). Please note this\n                            layer was made as background layer for the\n                            two layers of Greenhouse Gas Emissions by\n                            Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"/>
73686	1385	MARKML_P:CEOWARE2:CCRS	Market Share of Midsize and Large Cars\n                            1990 Model	These two layers show the market share\n                            of midsize cars and large cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
73687	1385	MARKSC_P:CEOWARE2:CCRS	Market Share of Compact and Subcompact\n                            Cars 1990 Model	These two layers show the market share\n                            of subcompact cars and compact cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
73688	1385	MARKVU_P:CEOWARE2:CCRS	Market Share of Small Vans and Small\n                            Utility Vehicles 1990 Model	These two layers show the market share\n                            of small vans and small utility vehicles as\n                            a percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
73689	1385	MARKVU_P:CEOWARE2:CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a\n                        collection of geo-corrected aerial photo\n                        imagettes (or chips) developed for the GIS and\n                        remote sensing community. The database provides\n                        accurate and useful information obtained from\n                        corrected aerial photos. This database can be\n                        used by the end-user as a fundamental data\n                        source for correction and validation of\n                        satellite, vector and raster data, as well as\n                        for map correcting and updating, analysis,\n                        modelling, and image processing. The GCDB was\n                        initially developed to supplement processing\n                        and/or correction of LANDSAT and SPOT data for\n                        value added satellite imagery products. WMS\n                        layers are organizaed by UTM zones.  Now,\n                        through GeoGratis, online access to the GCDB is\n                        offered as an efficient and cost effective\n                        method of delivery to the end-user. For more\n                        information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
73690	1385	GCDB_INDEX:CEOWARE2:CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community.  The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing.  The GCDB was initially\n                            developed to supplement processing and/or\n                            correction of LANDSAT and SPOT data for\n                            value added satellite imagery products.\n                            Now, through GeoGratis, online access to the\n                            GCDB is offered as an efficient and cost\n                            effective method of delivery to the\n                            end-user.  For more information, please\n                            visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73691	1385	GCDB_UTM07:CEOWARE2:CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="146.5240387514729" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73692	1385	GCDB_UTM08:CEOWARE2:CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="151.5621956440604" maxy="89.99999999999997" minx="-163.5777221364723" miny="-89.99999999999997"/>
73693	1385	GCDB_UTM09:CEOWARE2:CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="170.4342032896282" maxy="89.99999999999997" minx="-171.2121098132365" miny="-89.99999999999997"/>
73694	1385	GCDB_UTM10:CEOWARE2:CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-155.2205547730495" miny="-89.99999999999997"/>
73695	1385	GCDB_UTM11:CEOWARE2:CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="136.2988158011102" maxy="89.99999999999997" minx="-179.8753251335102" miny="-89.99999999999997"/>
73696	1385	GCDB_UTM12:CEOWARE2:CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="141.43004459376" maxy="89.99999999999997" minx="-168.9191693701313" miny="-89.99999999999997"/>
73697	1385	GCDB_UTM13:CEOWARE2:CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="147.4300445937643" maxy="89.99999999999997" minx="-162.9191693701315" miny="-89.99999999999997"/>
73698	1385	GCDB_UTM14:CEOWARE2:CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="153.4300445937686" maxy="89.99999999999997" minx="-156.9191693701317" miny="-89.99999999999997"/>
73699	1385	GCDB_UTM15:CEOWARE2:CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73700	1385	GCDB_UTM16:CEOWARE2:CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73701	1385	GCDB_UTM17:CEOWARE2:CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73702	1385	GCDB_UTM18:CEOWARE2:CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73703	1385	GCDB_UTM19:CEOWARE2:CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73704	1385	GCDB_UTM20:CEOWARE2:CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73705	1385	GCDB_UTM21:CEOWARE2:CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
73706	1385	GCDB_UTM22:CEOWARE2:CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73707	1385	GCDB_UTM22:CEOWARE2:CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by\n                        Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73708	1385	CAN_AB_L_GEO83_E:CEOWARE2:CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73709	1385	CAN_AB_P_GEO83_E:CEOWARE2:CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox maxx="-47.69751888997369" maxy="89.8919999999186" minx="-141.002749999845" miny="40.0434308311147"/>
73710	1385	CAN_AB_P_GEO83_E:CEOWARE2:CCRS	GeoGratis	GeoGratis distributes a wide variety of\n                        geospatial data, data based on location, for\n                        geographic areas across Canada. The data is\n                        available free of charge, subject to copyright\n                        restrictions and disclaimer.  Geospatial data is\n                        complex by its very nature and comes in a wide\n                        variety of scales, resolution, projection,\n                        spectral resolution and file formats. To\n                        facilitate a wide variety of users, GeoGratis\n                        will implementant an on-line file format\n                        conversion service in 2000. Functionality of the\n                        data will range from map inserts for a report or\n                        presentation to the data required by a power\n                        user overlaying vector line work on a classified\n                        multispectral image with a DEM backdrop.  Our\n                        objective is to expand the use of geospatial\n                        data to new user communities through the\n                        distribution of intuitive data types and\n                        encourage geomatics research, development and\n                        education by providing high quality Canadian\n                        data sets	<LatLonBoundingBox maxx="-47.69751888997369" maxy="89.8919999999186" minx="-141.002749999845" miny="40.0434308311147"/>
73711	1385	CAWF_PCT:CEOWARE2:CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage\n                            representing the fraction of area within\n                            each 1km grid cell over Canada's land mass\n                            covered by waterbodies, as mapped within the\n                            National Topographic Data Base v3.1. In\n                            NTDB, waterbody is defined as area covered\n                            by open water belonging to one of five\n                            categories (section 1.5.1). The product\n                            involves negligible errors due to\n                            aggregation and data format conversion in\n                            comparison with the NTDB digital base maps\n                            used in its generation. As such, the errors\n                            between mapped and actual water fractions\n                            are primarily due to differences between the\n                            NTDB source maps and the actual waterbody\n                            coverage in a grid cell. Since water area\n                            fluctuates seasonally and interanually one\n                            should use caution in applying this product\n                            for local mapping and modeling purposes. At\n                            a minimum, one should verify that the survey\n                            dates of the source NTDB maps are\n                            appropriate. Furthermore, some consideration\n                            should be given to seasonal shifts in\n                            waterbody extent. The majority of NTDB\n                            source maps were surveyed within the growing\n                            season (post snow-melt) and should therefore\n                            be relatively unbiased during the growing\n                            season in the absence of drought or severe\n                            precipitation events. At regional and\n                            national scales we expect that seasonal\n                            (weather-induced) fluctuations in water\n                            extent are the major uncertainty in water fractions.	<LatLonBoundingBox maxx="-1.613402295798572" maxy="86.40993106318426" minx="-179.9999999999999" miny="32.10734585508887"/>
73712	1385	CCAD:CEOWARE2:CCRS	Canadian Conservation Areas Database	Due to the work and commitment from\n                            many regional agencies to establish\n                            conservation and protected areas, a\n                            framework is required to allow national\n                            analysis and reporting on these efforts. The\n                            Canadian Conservation Areas Database (CCAD)\n                            is a digital database which contains a\n                            compilation of the conservation areas\n                            created and managed by numerous government\n                            and non-government agencies across Canada.\n                            This product required the cooperation of\n                            federal, provincial, territorial, and\n                            non-government data managers.  The database\n                            was developed by Natural Resource Canada's\n                            GeoAccess Division and the Canada Council on\n                            Ecological Areas in collaboration with the\n                            Canadian Wildlife Service's Habitat Division\n                            and Parks Canada. It is provided to the\n                            public at no charge via the GeoGratis data\n                            distribution service of Natural Resources\n                            Canada.  It is important to note that this\n                            product is a compilation of data from each\n                            province and territory as well as various\n                            federal departments. Contributions differ in\n                            conservation area definitions, update\n                            cycles, and resolution. For details on\n                            individual records or jurisdictional\n                            contributions, please contact the CCEA at\n                            the link below.  Please note the following\n                            points: - The data belong to each of the\n                            CCEA jurisdictional representatives who have\n                            contributed to CCAD. - The records in CCAD\n                            are date stamped so that inquiries can be\n                            made with the appropriate representative\n                            regarding new data or recent changes. -\n                            Numerous database Queries are provided in\n                            CCAD as a service. These are samples only\n                            and may be easily adjusted or copied. -\n                            Caution is advised in analysis of the\n                            existing information due to database\n                            structure and software limitations. For\n                            example, summaries and counts may contain\n                            errors if the query allows duplication of\n                            records. Also, temporal analyses are not\n                            accurate since many sites have changes after\n                            initial site establishment.  Please read the\n                            Guide to the Canadian Conservation Areas\n                            Database that accompanies the database.	<LatLonBoundingBox maxx="-52.7999999793246" maxy="82.0694999909028" minx="-140.127399978228" miny="41.5900000138208"/>
73713	1385	CLUMP1966:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
73714	1385	CLUMP1971:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
73715	1385	CLUMP1976:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
73716	1385	CLUMP1981:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
73717	1385	CLUMP1986:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="52.2480430603027" minx="-123.999992370605" miny="41.99807357788089"/>
73718	1385	ECUMENE_GECA000E03A:CEOWARE2:CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of\n                            significant agricultural activity in Canada\n                            as indicated by the 2001 Census of\n                            Agriculture. It is available at the Canada\n                            level, except for the territories, and is\n                            generalized for small-scale mapping. This\n                            agricultural ecumene enables users to\n                            thematically map data aggregated to the\n                            census division level and limits the data\n                            display to those areas where agricultural\n                            activity is concentrated in Canada. When\n                            used in dot and choropleth maps, the ecumene\n                            concept provides a more accurate depiction\n                            of the spatial distribution of data withing\n                            standard geographic areas such as census\n                            divisions. Agricultural indicators including\n                            the ratios of total agricultural land to\n                            total land area, and total agricultural\n                            receipts to total land area were used in\n                            generating the agricultural ecumene.  The\n                            boundary file coordinates are\n                            latitude/longitude and are based on the\n                            North American Datum of 1983 (NAD83). The\n                            file is available in both ARC/INFO\n                            Interchange and Mapinfo Interchange formats\n                            and a reference guide is also provided.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73719	1385	ERS1_BCMAIN:CEOWARE2:CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia\n                            mainland is composed of 53 ERS-1 images.  It\n                            is 7201 pixels by 2401 lines and contains 1\n                            band of data.  The images were acquired\n                            between April 17, 1993 to August 15, 1993.\n                            The geographic bounds are: Latitude 490 -\n                            510 N and Longitude 1140 - 1240 W, with\n                            sampling intervals of 3 minutes (latitude)\n                            and 5 minutes (longitude).  Also, read the\n                            technical note to find out more about how\n                            the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox maxx="-114" maxy="51" minx="-124" miny="49"/>
73720	1385	ERS1_VANISLEDEM:CEOWARE2:CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.	<LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"/>
73721	1385	ERS1_VANISLEMOS:CEOWARE2:CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.	<LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"/>
73722	1385	FEDS:CEOWARE2:CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada\n                            data. Data elements are feature coded and\n                            structurally clean. Map components are\n                            available in a number of data exchange\n                            formats.  Note: Toponymic (Electoral\n                            District names) information is contained in\n                            these data sets. Shoreline information and\n                            vectors are not included as part of the\n                            Federal Electoral Districts of Canada data\n                            set. A shoreline clip coverage can be\n                            obtained at the 1:1M scale in the VMAP(0)\n                            data set on GeoGratis. Federal Electoral\n                            Districts of Canada information is a\n                            two-dimensional vector data set.   Access to\n                            information regarding these datasets and the\n                            capability to download images and data\n                            files, free of charge, is available through\n                            GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-178.7004825999016" miny="32.98484161254787"/>
73723	1385	GL_MOSAIC:CEOWARE2:CCRS	Great Lakes Mosaic of Landsat MSS Images\n                            - Canada	The mosaic of the Great Lakes\n                            Watershed is composed of 82 Landsat MSS\n                            images acquired between June 1 and September\n                            15 from 1985 to 1987. It is 7921 pixels by\n                            7201 lines and contains 4 bands of data. The\n                            geographic boundaries are: 400- 520N\n                            (latitude) and 950-730 W (longitude), with\n                            sampling intervals of 6 seconds (latitude)\n                            and 10 seconds (longitude). Individual files\n                            that were used to complete the mosaic are\n                            also available.  These files are\n                            geometrically and radiometrically corrected\n                            and are reprojected into latitude and\n                            longitude co-ordinates.  The images  are\n                            1098 pixels by 1364 lines and contain 4\n                            bands of data.  The *.scd file contains\n                            information for the north-west corner of the\n                            image as well as the sampling intervals.\n                            The *.zip files contains both the image\n                            (*.pim) and header file.	<LatLonBoundingBox maxx="-73" maxy="52" minx="-95" miny="40"/>
73724	1385	H20SHED_CANADA:CEOWARE2:CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage\n                            Basin) depicts primary drainage basins and\n                            the Water Resources Branch administrative\n                            boundaries across Canada from data collected\n                            from active and discontinued hydrometric\n                            stations operated by Water Resources Branch\n                            from 1972 to 1977.  The coverage used for\n                            generating a shoreline clip on the data set\n                            is from the International Map of the World\n                            (IMW) series at a scale of 1:1,000,000 and\n                            represents land and water polygons for all\n                            of Canada. The coverage also incorporated\n                            provincial boundaries. Environment Canada\n                            digitised the data in the late 1980's using\n                            the then current editions of the IMW series.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="80.01953125" minx="-141" miny="41.484977722168"/>
73725	1385	L7O_B743:CEOWARE2:CCRS	Landsat 7 Orthorectified Imagery over\n                            Canada - band 743	The orthoimage data set is created\n                            with the most accurate control data\n                            available at the time of creation. The\n                            imagery has been corrected with either\n                            provincial and aerial triangulation data or,\n                            if not available, the most accurate NTDB\n                            data. The objective is to obtain accuracy of\n                            30 metres or better in the South and 50\n                            metres or better in the North for a 90%\n                            level of confidence. The accuracy is\n                            evaluated for each orthoimage data set. The\n                            control data, which has been extracted from\n                            sources as mentioned above, can consist of\n                            road intersection vector data or lake/island\n                            centroids. In some cases the intersection of\n                            the centre line of surficial river may have\n                            been used. The control points are\n                            distributed homogeneously within the image\n                            in specific sectors. Sectors are located in\n                            the surround of the image, in the lowest and\n                            highest elevation area of the image, and in\n                            all other areas in which overlapping image\n                            base sectors are located.	<LatLonBoundingBox maxx="-38.06895699111847" maxy="69.72971553231886" minx="-82.05569006016549" miny="37.28100383880717"/>
73726	1385	LAB_ELS:CEOWARE2:CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land\n                            Survey(ELS) was one of the earlier land\n                            surveys which employed the methods of\n                            ecological land classification developed in\n                            the 1950s. The survey was conducted in the\n                            late 70s, over a 2-3 year period, with the\n                            main results becoming available in 1981. The\n                            survey was performed on behalf of the\n                            Newfoundland Department of Forest Resources\n                            and Lands, with much involvement of the\n                            Lands Directorate of Environment Canada and\n                            other private sector firms including Beak\n                            Consultants and Hunter and Associates.  The\n                            ELS survey, whose results were mapped at a\n                            scale of 125,000, is based on a hierarchical\n                            system of ecological land regions, land\n                            districts and land sections.  The finest\n                            division, or ecosection, which forms the\n                            basic building blocks of the survey, is a\n                            unit of land characterized by a re-occurring\n                            pattern of landforms, soils and vegetation.\n                            The basic terrain and ecological components\n                            of an ELS at this mapping scale are terrain,\n                            drainage, vegetation and water. For the\n                            Labrador ELS, all four of these components\n                            were mapped using a complexed notation to\n                            account for the multiple occurrence some\n                            components in each ecosection.  The\n                            vegetation classification relates to both\n                            broad-scale and local vegetation phenomena.\n                            The classification names broad-scale\n                            vegetation types as Vegetation Classes and\n                            qualifies by a more detailed, local or\n                            regional adjectives called Vegetation Cover\n                            Types. The drainage classification is based\n                            upon the Canadian System of Soil\n                            Classification, with minor modification. The\n                            terrain classification basically follows\n                            systems that were developed by the\n                            Geological Survey of Canada in conjunction\n                            with the Canada Soil Survey Committee.\n                            Genetic Terrain Classes are defined and\n                            later qualified by Surface Expressions. The\n                            water component classification indicates the\n                            proportion of each ecosystem covered with\n                            water bodies.	<LatLonBoundingBox maxx="-57" maxy="55.5" minx="-62" miny="53"/>
73727	1385	MSLUD:CEOWARE2:CCRS	Maritime Strategic (1987) Land Use Data\n                            Base (SLUD) Canada	Maritime Strategic (1987) Land Use\n                            Data Base (SLUD) is an update to the Canada\n                            Land Inventory "Present Land Use" to reflect\n                            land use/land cover conditions in the\n                            Maritime Provinces in 1987, and land\n                            use/land cover changes since the original\n                            CLI land use mapping twenty years earlier.\n                            SLUD utilizes the same land use/land cover\n                            classes as that of the Canada Land Inventory\n                            with six additional classes to seperate\n                            reservoirs, clear-cuts, dumps and sewage\n                            lagoons, transitional lands, wildlife\n                            conservation areas and institutional lands.\n                            The original data, recovered from the Canada\n                            Geographic Information System archives, was\n                            organized as an update to the CLI land use.\n                            These raw data have been processed with the\n                            later; the result is similar to the CLI land\n                            use but instead represents land use\n                            conditions in 1987 rather in the era of the\n                            CLI.  The processed results are available in\n                            either latitude/longitude coordinates\n                            (without shoreline) or UTM (with integrated\n                            shoreline) and can be compared with the CLI\n                            land use, to study land use/land cover\n                            changes during the update period.	<LatLonBoundingBox maxx="-58" maxy="49" minx="-70" miny="43"/>
73728	1385	NCAD:CEOWARE2:CCRS	North American Conservation Areas Database	NCAD represents conservation areas in\n                            North America (Canada, USA and Mexico)\n                            represented as point locations. The database\n                            contains attributes such as designation,\n                            IUCN categories, management authority, year\n                            of establishment, hectares size, North\n                            American Ecological Region Level 1, North\n                            American Ecological Region Level 2 and other\n                            items.  When using NCAD, there are some\n                            important considerations to note. For\n                            example, there are considerations pertaining\n                            to the accuracy, completeness and intent of\n                            the NCAD data. Please refer to the summary\n                            report that accompanies the database.	<LatLonBoundingBox maxx="-52.700000773184" maxy="82.0699997199699" minx="-140.130004906096" miny="15.0799998873845"/>
73729	1385	NOAA_AVHRR_COMP:CEOWARE2:CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox maxx="-1.549281275427223" maxy="86.79380637189922" minx="-179.9999999999999" miny="32.08313804090236"/>
73730	1385	ONT_TIMBER_INV:CEOWARE2:CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I\n                            Digital Data, scale 1:250 000	<LatLonBoundingBox maxx="-82" maxy="52" minx="-96" miny="47"/>
73731	1385	RSAT_MOSAIC:CEOWARE2:CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing\n                            (CCRS), and the Canadian Space Agency (CSA)\n                            have collaborated with contributions from\n                            RADARSAT International (RSI), to create an\n                            ortho-rectified RADARSAT-1 mosaic of Canada.\n                            Using CSA's RADARSAT data archive, ScanSAR\n                            Narrow B descending mode data were selected.\n                            The majority of the data, south of 60\n                            degrees was acquired during the growing\n                            seasons of 1998 and 1999. The remaining data\n                            were collected during the winters of 1998\n                            and 1999. A digital national mosaic has been\n                            produced at a 250m pixel spacing, in a\n                            Lambert Conformal Conic (LCC) projection.\n                            That data set is available here. The\n                            development of the RADARSAT-1\n                            Ortho-rectified Mosaic of Canada was\n                            initiated to provide an unique synoptic view\n                            of Canada using data acquired from Canada's\n                            first Earth Observation Satellite, launched\n                            in November of 1995. It celebrates the fact\n                            that RADARSAT-1 has reached and passed its\n                            five year design life in orbit. The\n                            satellite continues to deliver imagery that\n                            has been proven effective in a wide range of\n                            applications including ice reconnaissance,\n                            disaster management, oceanography and\n                            agriculture. This digital product has been\n                            developed at a number of scales (technically\n                            pixel spacing) to allow a variety of users\n                            the ability to download and use this data.	<LatLonBoundingBox maxx="-2.955080205628972" maxy="86.18286473055223" minx="-179.9999999999999" miny="32.12253852738444"/>
73732	1385	RSAT_MOSAIC:CEOWARE2:CCRS	Landcovers	Landcover data layers produced by the\n                        Canada Centre for Remote Sensing	<LatLonBoundingBox maxx="-2.955080205628972" maxy="86.18286473055223" minx="-179.9999999999999" miny="32.12253852738444"/>
73733	1385	AVHRR_LANDCOVER:CEOWARE2:CCRS	AVHRR Land Cover	Satellite imagery combined with the\n                            increased processing capabilities of current\n                            image analysis systems have made it possible\n                            to generate meaningful data sets which\n                            represent new knowledge not available with\n                            previous technologies. This land cover data\n                            set was derived from the Advanced Very High\n                            Resolution Radiometer (AVHRR) sensor\n                            operating on board the United States\n                            National Oceanic and Atmospheric\n                            Administration (NOAA) satellites.\n                            Information on the NOAA series of satellites\n                            can be found at\n                            http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html.\n                            The vegetation and land cover information\n                            set has been classified into twelve\n                            categories. Information on the\n                            classification of the vegetation and land\n                            cover, raster to vector conversion,\n                            generalization for cartographic\n                            presentations is included in the paper, "The\n                            Canada Vegetation and Land Cover: A Raster\n                            and Vector Data Set for GIS Applications -\n                            Uses in Agriculture".  A soil quality\n                            evaluation was obtained by cross-referencing\n                            the AVHRR information with Census of\n                            Agriculture records and biophysical (Soil\n                            Landscapes of Canada) data and is also\n                            included in the above paper.  AVHRR Land\n                            Cover Data approximates a 1:2M scale and was\n                            done originally for Agriculture Canada. The\n                            1992 to 1993 coverages are broken down by\n                            provinces, territories, and regions.\n                            Projection is in Lambert Conformal Conic\n                            (LCC) 49/77 with origin at 49N 95W. All\n                            files are WinZIP compressed .e00 files.  The\n                            complete vegetation and land cover data set\n                            for Canada is available in vector format for\n                            free download.	<LatLonBoundingBox maxx="-52.6315155029297" maxy="83.0944290161133" minx="-141.002716064453" miny="41.6773109436035"/>
73734	1385	CANADA_LANDCOVER:CEOWARE2:CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox maxx="-51.576587224505" maxy="84.45" minx="-152.148917444901" miny="36.4536232864518"/>
73735	1385	N_AMER_LANDCOVER:CEOWARE2:CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox maxx="-38.18677054386659" maxy="84.45700000000001" minx="-175.329573243351" miny="20.528"/>
73736	1385	ONT_LANDCOVER:CEOWARE2:CCRS	Ontario Land Cover	The Ontario Land Cover data base was\n                            produced by the Ontario Ministry of Natural\n                            Resources from satellite remote sensing\n                            image data. The land cover mapping\n                            classification was derived from digital,\n                            multispectral LANDSAT Thematic Mapper image\n                            data recorded on a range of dates between\n                            1986 and 1997, the majority in the early\n                            1990s. The forest cutovers and burns were\n                            updated from 1996 Thematic Mapper coverage\n                            for the Great Lakes forest region and most\n                            of the Boreal forest region of Ontario.  As\n                            the name implies, the National-Scale Ontario\n                            Land Cover data base is a generalization of\n                            the above data to a national scale, both in\n                            terms of the spatial resolution and the\n                            number of classes. The original data,\n                            containing 28 land cover classes with a\n                            minimum area of 0.6 hectare and a pixel size\n                            of 25 metres, is distributed by the Ontario\n                            Ministry of Natural Resources. The\n                            National-Scale Ontario Land Cover data base\n                            available through GeoGratis contains 15 land\n                            cover classes, a feature minimum area of 50\n                            hectares, and a pixel size of 100 metres.\n                            These data are distributed on the basis of\n                            1:250,000-scale map sheets of the National\n                            Topographic Series.  The land cover classes\n                            consist of vegetation types (such as forest,\n                            wetlands, and agricultural crops or pasture)\n                            and categories of non-vegetated surface\n                            (such as water bodies, bedrock outcrops, or\n                            settlements). Unlike the land use classes of\n                            the historical Canada Land Inventory, the\n                            Ontario Land Cover classification reflects\n                            the nature of the land surface rather than\n                            the land use.	<LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>
73737	1385	VEGETATION_INDEX:CEOWARE2:CCRS	Vegetation Index	Vegetation Index covering Canada,\n                            northern US, southwest Greenland.  Produced\n                            by CCRS	<LatLonBoundingBox maxx="-44.7193828912962" maxy="73.022291258679" minx="-143.005978333956" miny="38.739165034716"/>
73738	1385	VEGETATION_INDEX:CEOWARE2:CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox maxx="-44.7193828912962" maxy="73.022291258679" minx="-143.005978333956" miny="38.739165034716"/>
73739	1385	CD961M:CEOWARE2:CCRS	1996 Census Divisions 1M	This is a private layer and is not to\n                            be accessed for public usage	<LatLonBoundingBox maxx="-52.5821569585043" maxy="89.99946251914659" minx="-141.018091052069" miny="41.67701098033839"/>
73740	1385	EOS_DATA_GATEWAYS:CEOWARE2:CCRS	EOS Data Gateways	Locations of EOS Data Gateway\n                            Locations.  The same services and data are\n                            available through each gateway location.	<LatLonBoundingBox maxx="149.216666710563" maxy="63.76523001585159" minx="-143.598080039956" miny="-35.2833332726732"/>
73741	1385	GEO_GAV2:CEOWARE2:CCRS	Find a Place Secondary Name Source	Secondary name source for\n                            geostatistical populated places, unique to\n                            Atlas 'Find a Place' component	<LatLonBoundingBox maxx="-52.80606839340179" maxy="80.17717739101501" minx="-137.85668943543" miny="42.2291145147756"/>
73742	1385	GEO_NP2:CEOWARE2:CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox maxx="0.0008818181231617931" maxy="85.93418121803549" minx="-162.501907381229" miny="0.00125162769109011"/>
73743	1385	GSD_PVCN:CEOWARE2:CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox maxx="-52.6777540287003" maxy="69.4520000321791" minx="-141.065000002272" miny="41.9080000324175"/>
73744	1385	G_CCSD962:CEOWARE2:CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to\n                            used publically	<LatLonBoundingBox maxx="-52.5821569584833" maxy="89.99946251908739" minx="-141.018091051916" miny="41.67701098037229"/>
73745	1385	G_CD96:CEOWARE2:CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to\n                            be accessed for public usage.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"/>
73746	1385	G_CMA96:CEOWARE2:CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to\n                            be accessed for public usage.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="54.0215301513672" minx="-124.061431884766" miny="42.0853385925293"/>
73747	1385	G_CSD96:CEOWARE2:CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to\n                            be accessed for public usage.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"/>
73748	1385	LSAT7_BROWSE_AUG_99:CEOWARE2:CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev\n                            fire validation demo purposes	<LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"/>
73749	1385	LSAT7_BROWSE_JUL_99:CEOWARE2:CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev\n                            fire validation demo purposes	<LatLonBoundingBox maxx="-91.0250071779531" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"/>
73750	1385	LSAT7_FIREVAL:CEOWARE2:CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and\n                            generated for use in the CGDI fire\n                            validation scenario / prototype	<LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"/>
73751	1385	SDI_DENVER_2002:CEOWARE2:CCRS	SDI Canadian Access Partners	This is a list of Canadian partners\n                            within the CGDI as part of the Data\n                            Visualization and Access thread of the SDI\n                            Workshop in Lakewood, Colorado during June\n                            24-27, 2002	<LatLonBoundingBox maxx="-52.8117710212246" maxy="49.2838169960305" minx="-123.355442988686" miny="43.8642229931429"/>
73752	1385	SDI_DENVER_2002:CEOWARE2:CCRS	National Framework 1M	CGDI national resolution framework. This\n                        framework consists of a set of fully integrated\n                        data at a nominal scale of 1:1,000,000, and is\n                        accurate to approximately 1 km. Much of the data\n                        was either derived from or aligned to the\n                        Canadian portion of the VMAP level 0 data set\n                        (originally DCW) as adjusted and distributed by\n                        The National Atlas of Canada. The framework\n                        currently consists of the following themes:\n                        hydrography, administrative boundaries and\n                        railroads. It is available at no cost on the\n                        GeoGratis Web site http://geogratis.cgdi.gc.ca\n                        (See National Frameworks link under the Data\n                        Download heading).	<LatLonBoundingBox maxx="-52.8117710212246" maxy="49.2838169960305" minx="-123.355442988686" miny="43.8642229931429"/>
73753	1385	FULLISLE:CEOWARE2:CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-20.4213619232178" maxy="81.8369522094726" minx="-166.821899414062" miny="40.12617874145489"/>
73754	1385	FULLLAKE:CEOWARE2:CCRS	Water Areas 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="177.610427856445" maxy="83.57595062255859" minx="-173.007843017578" miny="39.99999999999979"/>
73755	1385	FULLSKEL:CEOWARE2:CCRS	Watercourse 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="179.77848815918" maxy="83.62741851806639" minx="-179.141250610352" miny="39.99999999999979"/>
73756	1385	G_I1M:CEOWARE2:CCRS	Islands 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-7.92099666595459" maxy="86.44209659264759" minx="-179.141250610352" miny="40.08380861540279"/>
73757	1385	G_IG1M:CEOWARE2:CCRS	Island Groupings 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-53.5891265869141" maxy="83.11062622070301" minx="-133.190200805664" miny="43.6419677734372"/>
73758	1385	G_P1M:CEOWARE2:CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-52.6362915038854" maxy="83.11062622063119" minx="-141.002105712842" miny="41.6765556335786"/>
73759	1385	ROAD1G:CEOWARE2:CCRS	Roads 1M	The National Frameworks Road Network\n                            was created from the 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            network layers and has been fitted to the\n                            hydrography layer of the 1:1 000 000 scale\n                            Atlas of Canada base. Provincial/territorial\n                            coverages were assembled from the NTDB\n                            layers. A selection of linework suitable for\n                            use with the 1:1 000 000 scale base was\n                            chosen. This selection was generalized and\n                            fitted to the base. The\n                            provincial/territorial coverages were then\n                            assembled to create the National Frameworks\n                            Road Network layer. Attribute data for this\n                            layer includes some road numbers.  The\n                            National Frameworks Road Network layer is\n                            currently in preliminary stages of\n                            development and completion. The following\n                            remains for completion: ferry routes are to\n                            be added to the road linework; additional\n                            attribute data is to be compiled and\n                            attached; and adjustments are required to\n                            fit linework to other Atlas of Canada 1:1\n                            000 000 scale layers.	<LatLonBoundingBox maxx="-52.6485677388672" maxy="68.42147311947249" minx="-140.999464110351" miny="41.9849091059785"/>
73760	1385	ROAD1G:CEOWARE2:CCRS	National Scale Frameworks	The Atlas of Canada's National Scale\n                        Frameworks are a collection of integrated\n                        geospatial datasets at the 1:1 000 000 scale\n                        representing physical, human and environmental\n                        themes. This collection consists of the\n                        following themes: National Scale Frameworks\n                        Hydrology, Canada;National Scale Frameworks Rail\n                        Network, Canada;National Scale Frameworks Road\n                        Network, Canada;National Scale Frameworks\n                        Populated Places, Canada.  The datasets in these\n                        themes have been derived from a variety of\n                        sources and integrated so that the data's\n                        relative positions are correct. This data is for\n                        use at the 1:1 000 000 scale, and reflects the\n                        accuracy and detail appropriate to a national\n                        scale view.  This product is released as part of\n                        the Geomatics for Sustainable Development of\n                        Natural Resources (GSDNR) program. This release\n                        represents the culmination of three years of\n                        partnership work led by the Atlas of Canada and\n                        involving Environment Canada, Statistics Canada,\n                        the Centre for Topographic Information, and the\n                        GeoConnections program. These four new\n                        frameworks are available free of charge on-line\n                        via the GeoConnections Discovery Portal at\n                        www.geogratis.cgdi.gc.ca . Under the GSDNR\n                        program, compilation of Atlas frameworks will\n                        continue. In addition, the Atlas of Canada's\n                        National Scale Frameworks collection forms a\n                        base to which an increasing number of national\n                        scale thematic frameworks from other Federal\n                        Government agencies are being integrated (e.g.\n                        Ecological Regions, Administrative Boundaries,\n                        Census Sudivisions)	<LatLonBoundingBox maxx="-52.6485677388672" maxy="68.42147311947249" minx="-140.999464110351" miny="41.9849091059785"/>
73761	1385	ALBANCATCH_P:CEOWARE2:CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-77.39786027434529" maxy="57.2684593200602" minx="-97.5948384101235" miny="47.15337011174309"/>
73762	1385	ALBANSB_P:CEOWARE2:CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-77.39786027434529" maxy="56.52587108169079" minx="-97.5948384101235" miny="47.15337011174309"/>
73763	1385	ARCTICATCH_P:CEOWARE2:CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-61.1348114013673" maxy="83.1106262207029" minx="-126.01097869873" miny="61.3051605224579"/>
73764	1385	ARCTISB_P:CEOWARE2:CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-68.25600011363301" maxy="76.0232027739506" minx="-108.765444505969" miny="63.7593282223664"/>
73765	1385	CANADDRCARTO_L:CEOWARE2:CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.799850463867" miny="40.5067157405045"/>
73766	1385	CANADDRCARTO_P:CEOWARE2:CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.700012207031" miny="40.72590637207"/>
73767	1385	CANADFDA_L:CEOWARE2:CCRS	Drainage Areas 1M - Fundamental Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73768	1385	CANADFDA_P:CEOWARE2:CCRS	Drainage Areas 1M - Fundamental Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73769	1385	CANADISLE_L:CEOWARE2:CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"/>
73770	1385	CANADISLE_P:CEOWARE2:CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"/>
73771	1385	CANADLAKE_L:CEOWARE2:CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"/>
73772	1385	CANADLAKE_P:CEOWARE2:CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"/>
73773	1385	CANADNACB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Component\n                            Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73774	1385	CANADNACB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Component\n                            Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73775	1385	CANADNAMRB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Major River\n                            Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73776	1385	CANADNAMRB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Major River\n                            Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73777	1385	CANADNAODA_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73778	1385	CANADNAODA_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73779	1385	CANADNASCB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Component\n                            Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73780	1385	CANADNASCB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Component\n                            Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73781	1385	CANADNASSCB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73782	1385	CANADNASSCB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73783	1385	CANADSKEL_L:CEOWARE2:CCRS	Drainage Network 1M - Drainage Network\n                            Skeleton (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.812332679775" miny="40.3769750107632"/>
73784	1385	CANADSTN_PT:CEOWARE2:CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-53.5760087287053" maxy="75.72883960325269" minx="-140.892972587608" miny="42.38103072624649"/>
73785	1385	CANADWSCMDA_L:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Major Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73786	1385	CANADWSCMDA_P:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Major Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73787	1385	CANADWSCSDA_L:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73788	1385	CANADWSCSDA_P:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73789	1385	CANADWSCSSDA_L:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73790	1385	CANADWSCSSDA_P:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
73791	1385	HUDSOCATCH_P:CEOWARE2:CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-78.6535263061523" maxy="69.86939239501939" minx="-112.824637514078" miny="52.6667022704862"/>
73792	1385	HUDSOSB_P:CEOWARE2:CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-83.03642557561059" maxy="66.50285711686401" minx="-112.824637514078" miny="53.1604809994869"/>
73793	1385	MACKECATCH_P:CEOWARE2:CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-102.774389135287" maxy="70.1156311035156" minx="-143.508360682629" miny="52.1377240830949"/>
73794	1385	MACKESB_P:CEOWARE2:CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-102.96525199601" maxy="69.31718163714389" minx="-142.402494652465" miny="52.1377240830949"/>
73795	1385	MARITCATCH_P:CEOWARE2:CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-59.7965278625488" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.4524879455563"/>
73796	1385	MARITSB_P:CEOWARE2:CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-60.7272110248712" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.7848898684707"/>
73797	1385	MISSICATCH_P:CEOWARE2:CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-95.607589732295" maxy="49.733573692881" minx="-113.986752447759" miny="41.9492453954555"/>
73798	1385	MISSISB_P:CEOWARE2:CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-104.946467577591" maxy="49.733573692881" minx="-113.418673664167" miny="48.6188296548616"/>
73799	1385	NELSOCATCH_P:CEOWARE2:CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-89.8894315033413" maxy="57.17890328597401" minx="-117.419784160048" miny="45.5504811966969"/>
73800	1385	NELSOSB_P:CEOWARE2:CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-89.8894315033413" maxy="57.1454973127822" minx="-117.419784160048" miny="45.7734216027126"/>
73801	1385	NEWFOCATCH_P:CEOWARE2:CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-55.6159101019033" maxy="60.3083751886413" minx="-67.8216852788202" miny="51.5738968420647"/>
73802	1385	NEWFOSB_P:CEOWARE2:CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-56.6475398703158" maxy="55.6189237398718" minx="-67.8216852788202" miny="51.5738968420647"/>
73803	1385	NWQUECATCH_P:CEOWARE2:CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-63.3197869102711" maxy="62.5851821899393" minx="-79.76542663574219" miny="47.7821707284556"/>
73804	1385	NWQUESB_P:CEOWARE2:CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-63.3197869102711" maxy="61.76454978974329" minx="-79.45973968505859" miny="47.7821707284556"/>
73805	1385	PACIFCATCH_P:CEOWARE2:CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-109.778359444148" maxy="61.6862465282458" minx="-141.486999511719" miny="41.13256088259759"/>
73806	1385	PACIFSB_P:CEOWARE2:CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-112.269938140248" maxy="61.6862465282458" minx="-139.191248152596" miny="45.41037784246669"/>
73807	1385	POPPLACE_PT:CEOWARE2:CCRS	Populated Places 1M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions).  National\n                            Scale Frameworks Populated Places, Canada is\n                            a selection of named populated places\n                            suitable for use at a scale of 1:1 000 000.\n                            The points have been fitted to other 1:1 000\n                            000 National Scale Frameworks layers.\n                            Therefore, points represent the approximate\n                            locations of places relative to these other\n                            layers.  A subset of data from the Canadian\n                            Geographical Names Data Base (CGNDB) were\n                            used. The CGNDB is maintained by the Names\n                            Section of the Centre for Topographic\n                            Information (Government of Canada, Natural\n                            Resources Canada). The selection of features\n                            was based on population size, historical\n                            significance and noteworthiness.\n                            Cartographic considerations were also taken\n                            into account.	<LatLonBoundingBox maxx="-52.7262714179233" maxy="82.52317720558489" minx="-140.876207523979" miny="41.749800411053"/>
73808	1385	QUEENCATCH_P:CEOWARE2:CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-83.43617312257389" maxy="72.00000262217709" minx="-134.129967740826" miny="63.878814947019"/>
73809	1385	QUEENSB_P:CEOWARE2:CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-90.2528935982359" maxy="71.26160914785289" minx="-134.129967740826" miny="63.878814947019"/>
73810	1385	ROADS_L:CEOWARE2:CCRS	Road Network 1M	Atlas of Canada National-Scale\n                            Frameworks data are standardized national\n                            coverages of commonly used geospatial\n                            datasets at the 1:1 000 000 scale. A variety\n                            of framework layers (e.g. hydrology, roads,\n                            railways, populated places) have been\n                            integrated so that their relative positions\n                            are correct. Hydrology (which includes\n                            coastline) is the base layer to which all\n                            others are fitted. In addition, the Atlas of\n                            Canada National-Scale Frameworks collection\n                            forms a base to which an increasing number\n                            of national-scale thematic frameworks from\n                            other Federal Government agencies are\n                            integrated (e.g. ecological regions, census\n                            subdivisions).  Reliable transportation data\n                            are required for a complete National Scale\n                            Frameworks collection. National Scale\n                            Frameworks Road Network, Canada provides a\n                            selection of the Canadian road network\n                            (including ferry routes) as it existed in\n                            2001. The National Scale Frameworks Road\n                            Network  is based on 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            and ferry route datasets which have been\n                            assembled into a national coverage and\n                            updated using various reference sources. A\n                            selection of the network suitable for use at\n                            a scale of 1:1 000 000 was extracted based\n                            on road classification and linework was\n                            smoothed. The resulting road network layer\n                            was fitted to the Atlas of Canada National\n                            Scale Frameworks Hydrology layers. Minor\n                            adjustments were made to ensure that the\n                            correct relative positionality of this layer\n                            to the National Scale Frameworks Rail\n                            Network layer was maintained.	<LatLonBoundingBox maxx="-52.6473466495132" maxy="68.4215758577454" minx="-141.00144193" miny="41.6894783738181"/>
73811	1385	STLAWCATCH_P:CEOWARE2:CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"/>
73812	1385	STLAWSB_P:CEOWARE2:CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-53.32728842363429" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"/>
73813	1385	YUKONCATCH_P:CEOWARE2:CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-129.159681944625" maxy="70.5191268920897" minx="-152.812332679775" miny="58.8604781092281"/>
73814	1385	YUKONSB_P:CEOWARE2:CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-129.159681944625" maxy="68.708123714786" minx="-143.88352083325" miny="58.86053302071539"/>
73815	1385	YUKONSB_P:CEOWARE2:CCRS	North America Atlas 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-129.159681944625" maxy="68.708123714786" minx="-143.88352083325" miny="58.86053302071539"/>
73816	1385	BATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73817	1385	BATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73818	1385	BOUND_L:CEOWARE2:CCRS	North America Boundary Lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73819	1385	BOUND_P:CEOWARE2:CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73820	1385	HYDRO_L:CEOWARE2:CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73821	1385	HYDRO_P:CEOWARE2:CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73822	1385	ICE_P:CEOWARE2:CCRS	North America Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73823	1385	POP_PNT:CEOWARE2:CCRS	North America Populated Places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73824	1385	RAIL_L:CEOWARE2:CCRS	North America RailRoads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73825	1385	ROAD_L:CEOWARE2:CCRS	North America Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73826	1385	SEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73827	1385	SEAICE_P:CEOWARE2:CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73828	1385	CBOUND_L:CEOWARE2:CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73829	1385	CBOUND_P:CEOWARE2:CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73830	1385	CHYDRO_L:CEOWARE2:CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73831	1385	CHYDRO_P:CEOWARE2:CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73832	1385	CICE_P:CEOWARE2:CCRS	Canada Glaciers	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
73833	1385	CPOP_PNT:CEOWARE2:CCRS	Canada Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73834	1385	CRAIL_L:CEOWARE2:CCRS	Canada Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73835	1385	CROAD_L:CEOWARE2:CCRS	Canada Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73836	1385	FBOUND_L:CEOWARE2:CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73837	1385	FBOUND_P:CEOWARE2:CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73838	1385	FHYDRO_L:CEOWARE2:CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73839	1385	FHYDRO_P:CEOWARE2:CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="0"/>
73840	1385	FICE_P:CEOWARE2:CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="45"/>
73841	1385	FPOP_PNT:CEOWARE2:CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73842	1385	FRAIL_L:CEOWARE2:CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73843	1385	FROAD_L:CEOWARE2:CCRS	Foreign Area Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73844	1385	NACBATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73845	1385	NACBATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73846	1385	NACSEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73847	1385	NACSEAICE_P:CEOWARE2:CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73848	1385	MBOUND_L:CEOWARE2:CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
73849	1385	MBOUND_P:CEOWARE2:CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
73850	1385	MHYDRO_L:CEOWARE2:CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
73851	1385	MHYDRO_P:CEOWARE2:CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-90" maxy="45" minx="-180" miny="0"/>
73852	1385	MPOP_PNT:CEOWARE2:CCRS	Mexico Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
73853	1385	MRAIL_L:CEOWARE2:CCRS	Mexico Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
73854	1385	MROAD_L:CEOWARE2:CCRS	Mexico Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
73855	1385	NAMBATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73856	1385	NAMBATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73857	1385	NAMSEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73858	1385	NAMSEAICE_P:CEOWARE2:CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73859	1385	NAUBATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73860	1385	NAUBATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73861	1385	NAUSEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
73862	1385	UBOUND_L:CEOWARE2:CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73863	1385	UBOUND_P:CEOWARE2:CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73864	1385	UHYDRO_L:CEOWARE2:CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73865	1385	UHYDRO_P:CEOWARE2:CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73866	1385	UICE_P:CEOWARE2:CCRS	USA Glaciers	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="0"/>
73867	1385	UPOP_PNT:CEOWARE2:CCRS	USA Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
73868	1385	URAIL_L:CEOWARE2:CCRS	USA Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73869	1385	UROAD_L:CEOWARE2:CCRS	USA Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73870	1385	UROAD_L:CEOWARE2:CCRS	Foundation	local Foundation layers	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73871	1385	UROAD_L:CEOWARE2:CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73872	1385	BARRIERL_BND_1M:Foundation:CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="0"/>
73873	1385	BNDTXT_BND_1M:Foundation:CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific boundaries\n                            coverage feature or as an attribute of a\n                            boundaries coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73874	1385	COASTL_BND_1M:Foundation:CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n                            <P>Coastline/shorelines (BA010) have\n                            been portrayed for coastal islands but not\n                            inland islands. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73875	1385	DEPTHL_BND_1M:Foundation:CCRS	Depth Contours	VRF Narrative Table for "Depth\n                            Contours":  <P>Depth contours (BE015)\n                            were derived from digital bathymetric data\n                            provided by Defense Mapping Agency.  Depths\n                            are expressed in the following intervals:\n                            200, 600, 1000. 2000, 4000, 6000, and 8000\n                            meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73876	1385	OCEANSEA_BND_1M:Foundation:CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n                            <P>In coastal area, points of change\n                            from ocean/sea areas (BA040) to inland water\n                            areas (BH000) were taken from Digital Chart\n                            of the World, edition 1, July 1992 except\n                            when it was determined that the point of\n                            change was implemented too far inland.  In\n                            these cases, cartographic judgement was used\n                            to establish the point of change. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73877	1385	POLBNDA_BND_1M:Foundation:CCRS	Administrative Areas	VRF Narrative Table for\n                            "Administrative Areas":  <P>Only\n                            international administrative areas have been\n                            captured.  The listing of country names for\n                            the "na2" attribute is incomplete and\n                            contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73878	1385	POLBNDL_BND_1M:Foundation:CCRS	Political Boundaries	VRF Narrative Table for\n                            "Administrative Areas":  <P>Only\n                            international administrative areas have been\n                            captured.  The listing of country names for\n                            the "na2" attribute is incomplete and\n                            contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73879	1385	POLBNDP_BND_1M:Foundation:CCRS	Political Boundary Point Features	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73880	1385	POLBNDP_BND_1M:Foundation:CCRS	Data Quality	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73881	1385	DQLINE_TRANS_1M:Foundation:CCRS	Data Quality Line Features	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
73882	1385	DQLINE_UTIL_1M:Foundation:CCRS	Data Quality Line Features	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73883	1385	DQLINE_UTIL_1M:Foundation:CCRS	Digital Terrain	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73884	1385	ETOPO5:Foundation:CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital\n                            data base of land and sea- floor elevations\n                            on a 5-minute latitude/longitude grid. The\n                            resolution of the gridded data varies from\n                            true 5-minute for the ocean floors, the\n                            USA., Europe, Japan,and Australia to 1\n                            degree in data-deficient parts of Asia,\n                            South America, northern Canada, and Africa.\n                            Data sources are as follows: Ocean Areas: US\n                            Naval Oceanographic Ofice; USA., W.  Europe,\n                            Japan/Korea: US Defense Mapping Agency;\n                            Australia: Bureau of Mineral Resources,\n                            Australia; New Zealand: Department of\n                            Industrial and Scientific Research, New\n                            Zealand; balance of world land masses: US\n                            Navy Fleet Numerical Oceanographic Center.\n                            These various data bases were originally\n                            assembled in 1988 into the worldwide\n                            5-minute grid by Margo Edwards, then at\n                            Washington University, St. Louis, MO.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73885	1385	GTOPO30:Foundation:CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation\n                            model (DEM) resulting from a collaborative\n                            effort led by the staff at the U.S.\n                            Geological Survey's EROS Data Center in\n                            Sioux Falls, South Dakota.  Elevations in\n                            GTOPO30 are regularly spaced at 30-arc\n                            seconds (approximately 1 kilometer).\n                            GTOPO30 was developed to meet the needs of\n                            the geospatial data user community for\n                            regional and continental scale topographic data.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73886	1385	RELIEF:Foundation:CCRS	Two Minute Shaded Relief	This image was generated from digital\n                            data bases of seafloor and land elevations\n                            on a 2-minute latitude/longitude grid (1\n                            minute of latitude = 1 nautical mile, or\n                            1.852 km). Assumed illumination is from the\n                            west; shading is computed as a function of\n                            the east-west slope of the surface with a\n                            nonlinear exaggeration favoring low-relief\n                            areas. A Cylindrical Equidistant projection\n                            was used for the world image, which spans\n                            360 degrees of of longitude from 180 West\n                            eastward to 180 East; latitude coverage is\n                            from 90 degrees North to 90 degrees South.\n                            The resolution of the gridded data varies\n                            from true 2-minute for the Atlantic,\n                            Pacific, and Indian Ocean floors and all\n                            land masses to 5 minutes for the Arctic\n                            Ocean floor. Clicking on a square above\n                            brings up a 512 x 512 pixel color relief\n                            image of the 45 degree area selected,\n                            clicking on the 512 x 512 image brings up\n                            the full-resolution 1350 x 1350 pixel\n                            (roughly 3 mb) color image of the area.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73887	1385	RELIEF:Foundation:CCRS	Elevation	This image was generated from digital\n                            data bases of seafloor and land elevations\n                            on a 2-minute latitude/longitude grid (1\n                            minute of latitude = 1 nautical mile, or\n                            1.852 km). Assumed illumination is from the\n                            west; shading is computed as a function of\n                            the east-west slope of the surface with a\n                            nonlinear exaggeration favoring low-relief\n                            areas. A Cylindrical Equidistant projection\n                            was used for the world image, which spans\n                            360 degrees of of longitude from 180 West\n                            eastward to 180 East; latitude coverage is\n                            from 90 degrees North to 90 degrees South.\n                            The resolution of the gridded data varies\n                            from true 2-minute for the Atlantic,\n                            Pacific, and Indian Ocean floors and all\n                            land masses to 5 minutes for the Arctic\n                            Ocean floor. Clicking on a square above\n                            brings up a 512 x 512 pixel color relief\n                            image of the 45 degree area selected,\n                            clicking on the 512 x 512 image brings up\n                            the full-resolution 1350 x 1350 pixel\n                            (roughly 3 mb) color image of the area.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73888	1385	CONTOURL_ELEV_1M:Foundation:CCRS	Elevation Contours	VRF Narrative Table for "Elevation\n                            Contours":  <P>All elevation contour\n                            line height values (ZV2 attribute) were\n                            converted from feet (as expressed in Digital\n                            Chart of the World, edition 1, July 1992) to\n                            meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73889	1385	ELEVP_ELEV_1M:Foundation:CCRS	Spot Elevations	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73890	1385	ELEVP_ELEV_1M:Foundation:CCRS	Hydrography	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73891	1385	AQUECANL_HYDRO_1M:Foundation:CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73892	1385	DANGERP_HYDRO_1M:Foundation:CCRS	Danger Point Features	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73893	1385	HYDROTXT_HYDRO_1M:Foundation:CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific hydrography\n                            coverage feature or as an attribute of a\n                            hydrography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73894	1385	INWATERA_HYDRO_1M:Foundation:CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water\n                            Areas":  <P>In coastal area, points of\n                            change from ocean/sea areas (BA040) to\n                            inland water areas (BH000) were taken from\n                            Digital Chart of the World, edition 1, July\n                            1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73895	1385	MISCL_HYDRO_1M:Foundation:CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water\n                            Areas":  <P>In coastal area, points of\n                            change from ocean/sea areas (BA040) to\n                            inland water areas (BH000) were taken from\n                            Digital Chart of the World, edition 1, July\n                            1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
73896	1385	MISCP_HYDRO_1M:Foundation:CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73897	1385	WATRCRSL_HYDRO_1M:Foundation:CCRS	Water Courses	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73898	1385	WATRCRSL_HYDRO_1M:Foundation:CCRS	Industry	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73899	1385	EXTRACTA_IND_1M:Foundation:CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73900	1385	EXTRACTP_IND_1M:Foundation:CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73901	1385	FISHINDA_IND_1M:Foundation:CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="-45"/>
73902	1385	INDTXT_IND_1M:Foundation:CCRS	Industry Coverage Text	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73903	1385	MISINDP_IND_1M:Foundation:CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73904	1385	STORAGEP_IND_1M:Foundation:CCRS	Storage Point Features	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73905	1385	STORAGEP_IND_1M:Foundation:CCRS	Physiography	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73906	1385	GROUNDA_PHYS_1M:Foundation:CCRS	Ground Surface Areas	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73907	1385	LANDICEA_PHYS_1M:Foundation:CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice\n                            Fields and Glaciers":  <P>All land ice\n                            areas, snow/ice fields, glaciers and\n                            snowcaps are included in this feature code\n                            (BJ100). 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73908	1385	LNDFRML_PHYS_1M:Foundation:CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice\n                            Fields and Glaciers":  <P>All land ice\n                            areas, snow/ice fields, glaciers and\n                            snowcaps are included in this feature code\n                            (BJ100). 	<LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"/>
73909	1385	PHYSTXT_PHYS_1M:Foundation:CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73910	1385	SEAICEA_PHYS_1M:Foundation:CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73911	1385	SEAICEA_PHYS_1M:Foundation:CCRS	Population	VRF Narrative Table for "Physiography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73912	1385	BUILTUPA_POP_1M:Foundation:CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up\n                            Areas":  <P>This feature class, which\n                            contains built-up area area features\n                            (AL020), is comprised of features that were\n                            classified as 'built-up areas' in Digital\n                            Chart of the World, edition 1, July 1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73913	1385	BUILTUPP_POP_1M:Foundation:CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area\n                            Points":  <P>This feature class, which\n                            contains built-up area point features\n                            (AL020), is comprised of features that were\n                            classified as 'populated places associated\n                            with place names in city tints' in Digital\n                            Chart of the World, edition 1, July 1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
73914	1385	MISPOPA_POP_1M:Foundation:CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area\n                            Points":  <P>This feature class, which\n                            contains built-up area point features\n                            (AL020), is comprised of features that were\n                            classified as 'populated places associated\n                            with place names in city tints' in Digital\n                            Chart of the World, edition 1, July 1992. 	<LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"/>
73915	1385	MISPOPP_POP_1M:Foundation:CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous\n                            Population Points":  <P>The following\n                            conversion was implemented to classify area\n                            population features from Digital Chart of\n                            the World, edition 1, July 1992. 1) DCW\n                            point populated places and villages were\n                            converted to point settlements (AL105).  The\n                            name of the city has been placed in the Text\n                            attribute (TXT). 2) DCW point "kampongs" and\n                            circular villages were converted to native\n                            settlement (AL135). 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73916	1385	POPTXT_POP_1M:Foundation:CCRS	Population Coverage Text	VRF Narrative Table for "Population\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific population\n                            coverage feature or as an attribute of a\n                            population coverage feature.  	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
73917	1385	POPTXT_POP_1M:Foundation:CCRS	Transportation	VRF Narrative Table for "Population\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific population\n                            coverage feature or as an attribute of a\n                            population coverage feature.  	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
73918	1385	AEROFACP_TRANS_1M:Foundation:CCRS	Airport Facilities Points	VRF Narrative Table for "Airport\n                            Facilities Points":  <P>Information on\n                            airports/airfields (GB005) was derived from\n                            the DAFIF (Digital Aeronautical Flight\n                            Information File) and TINT (Target\n                            Intelligence) in areas where such data was\n                            available.  Each airfield's DAFIF reference\n                            number was placed in the 'na3'\n                            (classification name) attribute field.  Only\n                            airfields which had at least one hard\n                            surface runway longer that 3,000 feet (910\n                            meters) were collected. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73919	1385	MISTRANL_TRANS_1M:Foundation:CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous\n                            Transportation Line Features":  <P>The\n                            features within this miscellaneous\n                            transportation line feature class - aerial\n                            cableway lines/ski lift lines (AQ010) and\n                            piers/wharfs/quays (BB190) - were extracted\n                            from the cultural landmark layer of Digital\n                            Chart of the World, edition1, July 1992.\n                            Neither of these features carries any\n                            additional attribute information. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73920	1385	RAILRDL_TRANS_1M:Foundation:CCRS	Railroads	VRF Narrative Table for "Miscellaneous\n                            Transportation Line Features":  <P>The\n                            features within this miscellaneous\n                            transportation line feature class - aerial\n                            cableway lines/ski lift lines (AQ010) and\n                            piers/wharfs/quays (BB190) - were extracted\n                            from the cultural landmark layer of Digital\n                            Chart of the World, edition1, July 1992.\n                            Neither of these features carries any\n                            additional attribute information. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73921	1385	ROADL_TRANS_1M:Foundation:CCRS	Roads	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73922	1385	RRYARDP_TRANS_1M:Foundation:CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73923	1385	TRAILL_TRANS_1M:Foundation:CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73924	1385	TRANSTRC_TRANS_1M:Foundation:CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73925	1385	TRANSTRL_TRANS_1M:Foundation:CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73926	1385	TRANSTXT_TRANS_1M:Foundation:CCRS	Transportation Coverage Text	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73927	1385	TRANSTXT_TRANS_1M:Foundation:CCRS	Utilities	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73928	1385	PIPEL_UTIL_1M:Foundation:CCRS	Pipelines	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73929	1385	UTILL_UTIL_1M:Foundation:CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73930	1385	UTILP_UTIL_1M:Foundation:CCRS	Utility Point Features	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73931	1385	UTILTXT_UTIL_1M:Foundation:CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73932	1385	UTILTXT_UTIL_1M:Foundation:CCRS	Vegetation	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
73933	1385	CROPA_VEG_1M:Foundation:CCRS	Croplands	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73934	1385	GRASSA_VEG_1M:Foundation:CCRS	Grasslands	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73935	1385	SWAMPA_VEG_1M:Foundation:CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="-45"/>
73936	1385	TREESA_VEG_1M:Foundation:CCRS	Trees	VRF Narrative Table for "Trees":\n                            <P>This feature class includes all\n                            area forest/trees (EC030).  Wooded areas are\n                            attributed as to predominant tree type\n                            (deciduous, evergreen, mixed or other) where\n                            possible.  All features carrying the veg=999\n                            (Other) attribute are "transitional"\n                            forests. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
73937	1385	TUNDRAA_VEG_1M:Foundation:CCRS	Tundra	VRF Narrative Table for "Trees":\n                            <P>This feature class includes all\n                            area forest/trees (EC030).  Wooded areas are\n                            attributed as to predominant tree type\n                            (deciduous, evergreen, mixed or other) where\n                            possible.  All features carrying the veg=999\n                            (Other) attribute are "transitional"\n                            forests. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
73938	1385	TUNDRAA_VEG_1M:Foundation:CCRS	map annotations	map annotations	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
73939	1385	graticule:CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73940	1385	crosshairs:CCRS	Crosshairs	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73941	1385	crosshairs:CCRS	Fisheries_Knowledge_Nearshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73942	1385	crosshairs:CCRS	Fisheries_Knowledge_Nearshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
73943	1385	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
73944	1385	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
73945	1385	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
73946	1385	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
73947	1385	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
73948	1385	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
73949	1385	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
73950	1385	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
73951	1385	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
73952	1385	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
73953	1385	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
73954	1385	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
73955	1385	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
73956	1385	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
73957	1385	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
73958	1385	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	S57NRM	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
73959	1385	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	S57NRM	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
73960	1385	Depth Areas:S57NRM:S57NRM	Depth Areas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"/>
73961	1385	Depth Contours:S57NRM:S57NRM	Depth Contours	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"/>
73962	1385	Coastline:S57NRM:S57NRM	Coastline	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"/>
73963	1385	Land Areas:S57NRM:S57NRM	Land Areas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"/>
73964	1385	Land Areas:S57NRM:S57NRM	OPAT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"/>
73965	1385	Land Areas:S57NRM:S57NRM	OPAT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"/>
73966	1385	CMA_POINTS:OPAT:OPAT	CMA_POINTS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
73967	1385	MPA_POINTS:OPAT:OPAT	MPA_POINTS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
73968	1385	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
73969	1385	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
73970	1385	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
73971	1385	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	CCRI	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
73972	1385	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	CCRI	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
73973	1385	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73974	1385	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73975	1385	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73976	1385	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73977	1385	SHARK_VW:CCRI:CCRI	SHARK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73978	1385	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73979	1385	SKATE_VW:CCRI:CCRI	SKATE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73980	1385	SMELT_VW:CCRI:CCRI	SMELT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73981	1385	SNAIL_VW:CCRI:CCRI	SNAIL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73982	1385	SQUID_VW:CCRI:CCRI	SQUID_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73983	1385	STURGEON_VW:CCRI:CCRI	STURGEON_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73984	1385	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73985	1385	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73986	1385	TROUT_VW:CCRI:CCRI	TROUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73987	1385	TUNA_VW:CCRI:CCRI	TUNA_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73988	1385	TURBOT_VW:CCRI:CCRI	TURBOT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73989	1385	WHELK_VW:CCRI:CCRI	WHELK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73990	1385	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73991	1385	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73992	1385	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73993	1385	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73994	1385	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73995	1385	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73996	1385	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73997	1385	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73998	1385	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
73999	1385	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74000	1385	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74001	1385	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74002	1385	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74003	1385	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74004	1385	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74005	1385	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74006	1385	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74007	1385	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74008	1385	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74009	1385	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74010	1385	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74011	1385	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74012	1385	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74013	1385	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74014	1385	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74015	1385	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74016	1385	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74017	1385	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74018	1385	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74019	1385	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74020	1385	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74021	1385	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74022	1385	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74023	1385	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74024	1385	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74025	1385	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74026	1385	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74027	1385	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74028	1385	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74029	1385	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74030	1385	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74031	1385	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74032	1385	COD_VW:CCRI:CCRI	COD_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74033	1385	COD_PT_VW:CCRI:CCRI	COD_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74034	1385	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74035	1385	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74036	1385	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74037	1385	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74038	1385	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74039	1385	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74040	1385	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74041	1385	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74042	1385	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74043	1385	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74044	1385	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74045	1385	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74046	1385	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74047	1385	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74048	1385	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74049	1385	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74050	1385	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74051	1385	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74052	1385	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74053	1385	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74054	1385	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74055	1385	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74056	1385	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74057	1385	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74058	1385	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74059	1385	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74060	1385	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74061	1385	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74062	1385	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74063	1385	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74064	1385	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74065	1385	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74066	1385	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74067	1385	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74068	1385	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74069	1385	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74070	1385	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74071	1385	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74072	1385	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74073	1385	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74074	1385	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74075	1385	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74076	1385	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74077	1385	OTHER_VW:CCRI:CCRI	OTHER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74078	1385	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74079	1385	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74080	1385	WHALE_VW:CCRI:CCRI	WHALE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74081	1385	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74082	1385	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74083	1385	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74084	1385	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74085	1385	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74086	1385	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74087	1385	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74088	1385	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74089	1385	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74090	1385	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74091	1385	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74092	1385	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74093	1385	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74094	1385	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74095	1385	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74096	1385	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74097	1385	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74098	1385	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74099	1385	COD_LN_VW:CCRI:CCRI	COD_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74100	1385	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74101	1385	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74102	1385	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74103	1385	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74104	1385	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74105	1385	CLAM_VW:CCRI:CCRI	CLAM_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74106	1385	COCKLE_VW:CCRI:CCRI	COCKLE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74107	1385	CRAB_VW:CCRI:CCRI	CRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74108	1385	EEL_VW:CCRI:CCRI	EEL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74109	1385	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74110	1385	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74111	1385	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74112	1385	HAKE_VW:CCRI:CCRI	HAKE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74113	1385	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74114	1385	HERRING_VW:CCRI:CCRI	HERRING_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74115	1385	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74116	1385	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74117	1385	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74118	1385	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74119	1385	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74120	1385	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74121	1385	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74122	1385	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74123	1385	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74124	1385	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74125	1385	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74126	1385	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74127	1385	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74128	1385	COD_FR_VW:CCRI:CCRI	COD_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74129	1385	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74130	1385	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74131	1385	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74132	1385	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74133	1385	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74134	1385	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74135	1385	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74136	1385	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74137	1385	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74138	1385	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74139	1385	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74140	1385	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74141	1385	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74142	1385	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74143	1385	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74144	1385	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74145	1385	OYSTER_VW:CCRI:CCRI	OYSTER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74146	1385	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74147	1385	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74148	1385	REDFISH_VW:CCRI:CCRI	REDFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74149	1385	SALMON_VW:CCRI:CCRI	SALMON_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74150	1385	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74151	1385	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74152	1385	KELP_VW:CCRI:CCRI	KELP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74153	1385	CORAL_VW:CCRI:CCRI	CORAL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74154	1385	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74155	1385	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74156	1385	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74157	1385	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74158	1385	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74159	1385	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74160	1385	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74161	1385	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74162	1385	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74163	1385	SEAL_VW:CCRI:CCRI	SEAL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74164	1385	SEAL_VW:CCRI:CCRI	ChartCatalog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74165	1385	SEAL_VW:CCRI:CCRI	ChartCatalog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74166	1385	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74167	1385	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74168	1385	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74169	1385	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74170	1385	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74171	1385	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74172	1385	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74173	1385	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
74174	1385	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
74175	1385	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
74176	1385	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
74177	1385	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
74178	1385	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
74179	1385	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	FZP	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
74180	1385	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	FishingZonesPublic	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
74181	1385	Baselines:FZP:FZP	Baselines	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
74182	1385	Territorial Seas:FZP:FZP	Territorial Seas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
74183	1385	Eez:FZP:FZP	Eez	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
74184	1385	NAFO:FZP:FZP	NAFO	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
74185	1385	NAFO:FZP:FZP	Traditional_Fisheries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
74186	1385	NAFO:FZP:FZP	NF_Traditional_Fisheries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
74187	1385	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
74188	1385	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
74189	1385	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
74190	1385	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
74191	1385	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
74192	1385	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
74193	1385	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
74194	1385	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
74195	1385	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
74196	1385	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
74197	1385	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
74198	1385	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
74199	1385	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
74200	1385	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
74201	1385	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
74202	1385	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
74203	1385	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
74204	1385	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
74205	1385	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
74206	1385	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
74207	1385	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
74208	1385	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
74209	1385	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
74210	1385	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Fisheries_Knowledge_Inshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
74211	1385	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Fisheries_Knowledge_Inshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
74212	1385	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
74213	1385	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
74214	1385	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
74215	1385	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
74216	1385	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
74217	1385	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
74218	1385	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
74219	1385	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
74220	1385	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
74221	1385	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
74222	1385	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
74223	1385	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
74224	1385	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
74225	1385	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
74226	1385	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
74227	1385	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
74228	1385	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
74229	1385	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
74230	1385	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
74231	1385	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
74232	1385	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
74233	1385	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
74234	1385	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
74235	1385	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
74236	1385	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
74237	1385	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
74238	1385	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
74239	1385	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
74240	1385	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
74241	1385	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
74242	1385	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
74243	1385	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
74244	1385	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
74245	1385	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
74246	1385	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
74247	1385	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
74248	1385	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
74249	1385	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
74250	1385	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
74251	1385	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
74252	1385	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
74253	1385	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
74254	1385	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	M270	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
74255	1385	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	M270	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
74256	1385	STAND_10YRS_PLUS_POL:M270:M270	STAND_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74257	1385	STAND_10YRS_PLUS_POINT:M270:M270	STAND_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74258	1385	MULTBM_LESS_1YR_LINE:M270:M270	MULTBM_LESS_1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74259	1385	MULTBM_LESS_1YR_POL:M270:M270	MULTBM_LESS_1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74260	1385	MULTBM_1_2YRS_POL:M270:M270	MULTBM_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74261	1385	MULTBM_2_4YRS_LINE:M270:M270	MULTBM_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74262	1385	MULTBM_2_4YRS_POL:M270:M270	MULTBM_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74263	1385	ESWEEP_10YRS_PLUS_POL:M270:M270	ESWEEP_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.690833" maxy="50.750833" minx="-66.466944" miny="43.502500000000005"/>
74264	1385	MULTBM_4_10YRS_LINE:M270:M270	MULTBM_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74265	1385	MULTBM_4_10YRS_POL:M270:M270	MULTBM_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74266	1385	MULTBM_10YRS_PLUS_LINE:M270:M270	MULTBM_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74267	1385	MULTBM_10YRS_PLUS_POL:M270:M270	MULTBM_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74268	1385	MULTBM_1_2YRS_LINE:M270:M270	MULTBM_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74269	1385	ESWEEP_1_2YRS_POL:M270:M270	ESWEEP_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74270	1385	ESWEEP_2_4YRS_POL:M270:M270	ESWEEP_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74271	1385	ESWEEP_4_10YRS_POL:M270:M270	ESWEEP_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74272	1385	TBC_LESS1YR_LINE:M270:M270	TBC_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74273	1385	TBC_LESS1YR_POL:M270:M270	TBC_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74274	1385	TBC_1_2YRS_POL:M270:M270	TBC_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74275	1385	TBC_2_4YRS_POL:M270:M270	TBC_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74276	1385	TBC_4_10YRS_LINE:M270:M270	TBC_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74277	1385	TBC_4_10YRS_POL:M270:M270	TBC_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74278	1385	TBC_10YRS_PLUS_POL:M270:M270	TBC_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74279	1385	CONVEN_5001_10000_LINE:M270:M270	CONVEN_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74280	1385	CONVEN_5001_10000_POL:M270:M270	CONVEN_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74281	1385	CONVEN_5001_10000_POINT:M270:M270	CONVEN_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74282	1385	M270_ALL:M270:M270	M270_ALL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74283	1385	CONVEN_10001_50000_LINE:M270:M270	CONVEN_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74284	1385	CONVEN_10001_50000_POL:M270:M270	CONVEN_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74285	1385	CONVEN_10001_50000_POINT:M270:M270	CONVEN_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74286	1385	CONVEN_50000_PLUS_LINE:M270:M270	CONVEN_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74287	1385	CONVEN_50000_PLUS_POL:M270:M270	CONVEN_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74288	1385	CONVEN_50000_PLUS_POINT:M270:M270	CONVEN_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74289	1385	ELSPOT_0_5000_POL:M270:M270	ELSPOT_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74290	1385	ELSPOT_5001_10000_POL:M270:M270	ELSPOT_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74291	1385	ELSPOT_10001_50000_POL:M270:M270	ELSPOT_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74292	1385	ELSPOT_50000PLUS_POL:M270:M270	ELSPOT_50000PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74293	1385	LEADLN_0_5000_LINE:M270:M270	LEADLN_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74294	1385	LEADLN_0_5000_POL:M270:M270	LEADLN_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74295	1385	LEADLN_0_5000_POINT:M270:M270	LEADLN_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74296	1385	LEADLN_5001_10000_LINE:M270:M270	LEADLN_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74297	1385	LEADLN_5001_10000_POL:M270:M270	LEADLN_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74298	1385	LEADLN_5001_10000_POINT:M270:M270	LEADLN_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74299	1385	LEADLN_10001_50000_LINE:M270:M270	LEADLN_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74300	1385	LEADLN_10001_50000_POL:M270:M270	LEADLN_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74301	1385	LEADLN_10001_50000_POINT:M270:M270	LEADLN_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74302	1385	LEADLN_50000_PLUS_LINE:M270:M270	LEADLN_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74303	1385	LEADLN_50000_PLUS_POL:M270:M270	LEADLN_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74304	1385	LEADLN_50000_PLUS_POINT:M270:M270	LEADLN_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74305	1385	NONSTAND_0_5000_LINE:M270:M270	NONSTAND_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74306	1385	NONSTAND_0_5000_POL:M270:M270	NONSTAND_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74307	1385	NONSTAND_0_5000_POINT:M270:M270	NONSTAND_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74308	1385	NONSTAND_5001_10000_LINE:M270:M270	NONSTAND_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74309	1385	NONSTAND_5001_10000_POL:M270:M270	NONSTAND_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74310	1385	NONSTAND_5001_10000_POINT:M270:M270	NONSTAND_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74311	1385	NONSTAND_10001_50000_LINE:M270:M270	NONSTAND_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74312	1385	NONSTAND_10001_50000_POL:M270:M270	NONSTAND_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74313	1385	NONSTAND_10001_50000_POINT:M270:M270	NONSTAND_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74314	1385	NONSTAND_50000_PLUS_LINE:M270:M270	NONSTAND_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74315	1385	NONSTAND_50000_PLUS_POL:M270:M270	NONSTAND_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74316	1385	NONSTAND_50000_PLUS_POINT:M270:M270	NONSTAND_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74317	1385	SPOTSOUND_0_5000_LINE:M270:M270	SPOTSOUND_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74318	1385	SPOTSOUND_0_5000_POL:M270:M270	SPOTSOUND_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74319	1385	SPOTSOUND_0_5000_POINT:M270:M270	SPOTSOUND_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74320	1385	SPOTSOUND_5001_10000_LINE:M270:M270	SPOTSOUND_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74321	1385	SPOTSOUND_5001_10000_POL:M270:M270	SPOTSOUND_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74322	1385	SPOTSOUND_5001_10000_POINT:M270:M270	SPOTSOUND_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74323	1385	SPOTSOUND_10001_50000_LINE:M270:M270	SPOTSOUND_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74324	1385	SPOTSOUND_10001_50000_POL:M270:M270	SPOTSOUND_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74325	1385	SPOTSOUND_10001_50000_POINT:M270:M270	SPOTSOUND_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74326	1385	SPOTSOUND_50000_PLUS_LINE:M270:M270	SPOTSOUND_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74327	1385	SPOTSOUND_50000_PLUS_POL:M270:M270	SPOTSOUND_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74328	1385	SPOTSOUND_50000_PLUS_POINT:M270:M270	SPOTSOUND_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74329	1385	STAND_0_5000_LINE:M270:M270	STAND_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74330	1385	STAND_0_5000_POL:M270:M270	STAND_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74331	1385	STAND_0_5000_POINT:M270:M270	STAND_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74332	1385	STAND_5001_10000_LINE:M270:M270	STAND_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74333	1385	STAND_5001_10000_POL:M270:M270	STAND_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74334	1385	STAND_5001_10000_POINT:M270:M270	STAND_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74335	1385	STAND_10001_50000_LINE:M270:M270	STAND_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74336	1385	STAND_10001_50000_POL:M270:M270	STAND_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74337	1385	STAND_10001_50000_POINT:M270:M270	STAND_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74338	1385	STAND_50000_PLUS_LINE:M270:M270	STAND_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74339	1385	STAND_50000_PLUS_POL:M270:M270	STAND_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74340	1385	STAND_50000_PLUS_POINT:M270:M270	STAND_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74341	1385	CONVEN_LESS1YR_POINT:M270:M270	CONVEN_LESS1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74342	1385	CONVEN_1_2YRS_LINE:M270:M270	CONVEN_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74343	1385	CONVEN_1_2YRS_POL:M270:M270	CONVEN_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74344	1385	CONVEN_LESS1YR_LINE:M270:M270	CONVEN_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74345	1385	CONVEN_LESS1YR_POL:M270:M270	CONVEN_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74346	1385	CONVEN_1_2YRS_POINT:M270:M270	CONVEN_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74347	1385	CONVEN_2_4YRS_LINE:M270:M270	CONVEN_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74348	1385	CONVEN_2_4YRS_POL:M270:M270	CONVEN_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74349	1385	CONVEN_2_4YRS_POINT:M270:M270	CONVEN_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74350	1385	CONVEN_4_10YRS_LINE:M270:M270	CONVEN_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74351	1385	CONVEN_4_10YRS_POL:M270:M270	CONVEN_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74352	1385	CONVEN_4_10YRS_POINT:M270:M270	CONVEN_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74353	1385	CONVEN_10YRS_PLUS_LINE:M270:M270	CONVEN_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74354	1385	CONVEN_10YRS_PLUS_POL:M270:M270	CONVEN_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74355	1385	CONVEN_10YRS_PLUS_POINT:M270:M270	CONVEN_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74356	1385	ELSPOT_LESS1YR_POL:M270:M270	ELSPOT_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74357	1385	ELSPOT_1_2YRS_POL:M270:M270	ELSPOT_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74358	1385	ELSPOT_2_4YRS_POL:M270:M270	ELSPOT_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74359	1385	ELSPOT_4_10YRS_POL:M270:M270	ELSPOT_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74360	1385	ELSPOT_10YRS_PLUS_POL:M270:M270	ELSPOT_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74361	1385	LEADLN_1_2YRS_LINE:M270:M270	LEADLN_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74362	1385	LEADLN_LESS1YR_LINE:M270:M270	LEADLN_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74363	1385	LEADLN_LESS1YR_POL:M270:M270	LEADLN_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74364	1385	LEADLN_1_2YRS_POL:M270:M270	LEADLN_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74365	1385	LEADLN_1_2YRS_POINT:M270:M270	LEADLN_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74366	1385	LEADLN_2_4YRS_LINE:M270:M270	LEADLN_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74367	1385	LEADLN_2_4YRS_POL:M270:M270	LEADLN_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74368	1385	LEADLN_2_4YRS_POINT:M270:M270	LEADLN_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74369	1385	LEADLN_4_10YRS_LINE:M270:M270	LEADLN_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74370	1385	LEADLN_4_10YRS_POL:M270:M270	LEADLN_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74371	1385	LEADLN_4_10YRS_POINT:M270:M270	LEADLN_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74372	1385	LEADLN_10YRS_PLUS_LINE:M270:M270	LEADLN_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74373	1385	LEADLN_10YRS_PLUS_POL:M270:M270	LEADLN_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74374	1385	LEADLN_10YRS_PLUS_POINT:M270:M270	LEADLN_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74375	1385	NONSTAND_LESS1YR_LINE:M270:M270	NONSTAND_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74376	1385	NONSTAND_LESS1YR_POL:M270:M270	NONSTAND_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74377	1385	NONSTAND_LESS1YR_POINT:M270:M270	NONSTAND_LESS1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74378	1385	LEADLN_LESS1YR_POINT:M270:M270	LEADLN_LESS1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74379	1385	NONSTAND_1_2YRS_LINE:M270:M270	NONSTAND_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74380	1385	CONVEN_0_5000_LINE:M270:M270	CONVEN_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74381	1385	CONVEN_0_5000_POL:M270:M270	CONVEN_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74382	1385	NONSTAND_1_2YRS_POL:M270:M270	NONSTAND_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74383	1385	NONSTAND_1_2YRS_POINT:M270:M270	NONSTAND_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74384	1385	NONSTAND_2_4YRS_LINE:M270:M270	NONSTAND_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74385	1385	NONSTAND_2_4YRS_POL:M270:M270	NONSTAND_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74386	1385	NONSTAND_2_4YRS_POINT:M270:M270	NONSTAND_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74387	1385	NONSTAND_4_10YRS_LINE:M270:M270	NONSTAND_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74388	1385	NONSTAND_4_10YRS_POL:M270:M270	NONSTAND_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74389	1385	NONSTAND_4_10YRS_POINT:M270:M270	NONSTAND_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74390	1385	NONSTAND_10YRS_PLUS_LINE:M270:M270	NONSTAND_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74391	1385	NONSTAND_10YRS_PLUS_POL:M270:M270	NONSTAND_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74392	1385	NONSTAND_10YRS_PLUS_POINT:M270:M270	NONSTAND_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74393	1385	STAND_LESS_1YR_POL:M270:M270	STAND_LESS_1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74394	1385	STAND_LESS_1YR_POINT:M270:M270	STAND_LESS_1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74395	1385	STAND_1_2YRS_LINE:M270:M270	STAND_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74396	1385	SPOTSOUND_LESS_1YR_LINE:M270:M270	SPOTSOUND_LESS_1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74397	1385	SPOTSOUND_LESS_1YR_POL:M270:M270	SPOTSOUND_LESS_1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74398	1385	SPOTSOUND_LESS_1YR_POINT:M270:M270	SPOTSOUND_LESS_1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74399	1385	SPOTSOUND_1_2YRS_LINE:M270:M270	SPOTSOUND_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74400	1385	SPOTSOUND_1_2YRS_POL:M270:M270	SPOTSOUND_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74401	1385	SPOTSOUND_1_2YRS_POINT:M270:M270	SPOTSOUND_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74402	1385	SPOTSOUND_2_4YRS_LINE:M270:M270	SPOTSOUND_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74403	1385	SPOTSOUND_2_4YRS_POL:M270:M270	SPOTSOUND_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74404	1385	SPOTSOUND_2_4YRS_POINT:M270:M270	SPOTSOUND_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74405	1385	SPOTSOUND_4_10YRS_LINE:M270:M270	SPOTSOUND_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74406	1385	SPOTSOUND_4_10YRS_POL:M270:M270	SPOTSOUND_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74407	1385	SPOTSOUND_4_10YRS_POINT:M270:M270	SPOTSOUND_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74408	1385	SPOTSOUND_10YRS_PLUS_LINE:M270:M270	SPOTSOUND_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74409	1385	SPOTSOUND_10YRS_PLUS_POL:M270:M270	SPOTSOUND_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74410	1385	SPOTSOUND_10YRS_PLUS_POINT:M270:M270	SPOTSOUND_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74411	1385	STAND_LESS_1YR_LINE:M270:M270	STAND_LESS_1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74412	1385	STAND_1_2YRS_POL:M270:M270	STAND_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74413	1385	CONVEN_0_5000_POINT:M270:M270	CONVEN_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74414	1385	STAND_1_2YRS_POINT:M270:M270	STAND_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74415	1385	STAND_2_4YRS_LINE:M270:M270	STAND_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74416	1385	STAND_2_4YRS_POL:M270:M270	STAND_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74417	1385	STAND_2_4YRS_POINT:M270:M270	STAND_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74418	1385	STAND_4_10YRS_LINE:M270:M270	STAND_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74419	1385	STAND_4_10YRS_POL:M270:M270	STAND_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74420	1385	STAND_4_10YRS_POINT:M270:M270	STAND_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74421	1385	STAND_10YRS_PLUS_LINE:M270:M270	STAND_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
74422	1385	STAND_10YRS_PLUS_LINE:M270:M270	Entrepôt de données WMS, CIT-Sherbrooke, RNCan / WMS\n                Datawarehouse, CTI-Sherbrooke, NRCan	NRCan CubeSERV layers / Couches d'information\n                topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74423	1385	STAND_10YRS_PLUS_LINE:M270:M270	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) comprend les\n                    éléments habituellement retrouvés sur une carte\n                    topographique à l'échelle de 1/50\n                    000.<br><br><b>NTDB-50K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic\n                    Database</b> (NTDB) contains the features\n                    normally found on topographic maps at the scale of\n                    1:50 000.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74424	1385	STAND_10YRS_PLUS_LINE:M270:M270	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) comprend les\n                    éléments habituellement retrouvés sur une carte\n                    topographique à l'échelle de 1/50\n                    000.<br><br><b>NTDB-50K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic\n                    Database</b> (NTDB) contains the features\n                    normally found on topographic maps at the scale of\n                    1:50 000.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74425	1385	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NTDB	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de\n                            Transports Canada et inscrit dans le\n                            Supplément de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74426	1385	BELVEDERE_0:BNDT/NTDB-50K:NTDB	Belvédère / Lookout (P)	Site, généralement élevé, offrant des\n                            services aux voyageurs qui désirent\n                            s'arrêter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74427	1385	BELVEDERE_2:BNDT/NTDB-50K:NTDB	Belvédère / Lookout (S)	Site, généralement élevé, offrant des\n                            services aux voyageurs qui désirent\n                            s'arrêter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74428	1385	CAMP_0:BNDT/NTDB-50K:NTDB	Camp / Camp (P)	Endroit où tentes ou bâtiments servent\n                            de résidence temporaire aux membres d'une\n                            organisation telle que camp d'été, colonie\n                            de vacances et camp de scouts.  Les camps de\n                            bûcherons sont exclus. / A place where tents\n                            or buildings serve as temporary residences\n                            for members of an organization, such as a\n                            summer camp, vacation resort, or scout camp.\n                            Logging camps are not included under this entity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74429	1385	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NTDB	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski\n                            alpin. / An area developed for alpine skiing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74430	1385	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NTDB	Champ pétrolifère ou gazier / Oil or gas\n                            field (P)	Site où il y a extraction de gaz ou de\n                            pétrole par pompage ou autre méthode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74431	1385	CIMETIERE_0:BNDT/NTDB-50K:NTDB	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74432	1385	CIMETIERE_2:BNDT/NTDB-50K:NTDB	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74433	1385	CINE_PARC_0:BNDT/NTDB-50K:NTDB	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur véhicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74434	1385	CINE_PARC_2:BNDT/NTDB-50K:NTDB	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur véhicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74435	1385	COUR_A_BOIS_2:BNDT/NTDB-50K:NTDB	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois\n                            de construction. / A parcel of land\n                            specially used for the storage of lumber.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74436	1385	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NTDB	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de\n                            déchets solides associés à l'activité\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74437	1385	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NTDB	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de\n                            déchets solides associés à l'activité\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74438	1385	ECHLL_POISSNS_0:BNDT/NTDB-50K:NTDB	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels\n                            disposés en gradins pour permettre aux\n                            poissons de franchir un obstacle.  Une\n                            échelle à poissons est aussi appelée «passe\n                            migratoire». / A constructed series of pools\n                            arranged like steps to enable fish to pass\n                            an obstacle.  Fish ladders are also referred\n                            to as "fish ways", "fish passes", and "fish\n                            passage facilities".	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74439	1385	FORT_2:BNDT/NTDB-50K:NTDB	Fort / Fort (S)	Zone militaire à caractère historique\n                            ceinturée d'ouvrages défensifs tels que des\n                            murs et des tours. / An historic military\n                            defensive building or complex with defensive\n                            structures such as walls and towers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74440	1385	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NTDB	Installations gaz et pétrole / Gas and\n                            oil facilities (P)	Site ou zone dédié à la production ou\n                            à la distribution de produits\n                            pétrochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74441	1385	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NTDB	Installations gaz et pétrole / Gas and\n                            oil facilities (S)	Site ou zone dédié à la production ou\n                            à la distribution de produits\n                            pétrochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74442	1385	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NTDB	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et\n                            des arbres. / An area where plants and trees\n                            are displayed.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74443	1385	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NTDB	Lieu historique - lieu d'intérêt /\n                            Historic site - Point of interest (P)	Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'intérêt historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74444	1385	LIEU_PELRNG_0:BNDT/NTDB-50K:NTDB	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées\n                            présentent un caractère religieux ayant un\n                            intérêt historique ou une valeur de repère.\n                            / A place where a structure or structures of\n                            a religious nature having historic interest\n                            or serving landmark objects are built.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74445	1385	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NTDB	Marina - club nautique / Marina - Yacht\n                            club (P)	Site regroupant des installations\n                            destinées à la pratique de la navigation de\n                            plaisance. / A site that is equipped for\n                            mooring and servicing pleasure boats.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74446	1385	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NTDB	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail\n                            est regroupé pour de courtes périodes. / A\n                            holding area where livestock is kept for\n                            short periods of time.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74447	1385	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NTDB	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux,\n                            manèges, etc. / An area where entertainment\n                            is provided by game concessions, rides, etc.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74448	1385	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NTDB	Parc - terrain de sports / Park -Sports\n                            field (S)	Zone, telle un terrain de baseball ou\n                            un parc municipal, où ont lieu des activités\n                            sportives et récréatives. / A field on which\n                            sporting and/or recreation activities are\n                            carried out.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74449	1385	RECUPERATEUR_2:BNDT/NTDB-50K:NTDB	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au\n                            recyclage d'automobiles mises hors d'usage.\n                            / An area set aside for the disposal or\n                            recycling of wrecked vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74450	1385	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NTDB	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74451	1385	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NTDB	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74452	1385	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NTDB	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du\n                            golf. / An area designed for the playing of golf.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74453	1385	TERRN_EXPSTN_2:BNDT/NTDB-50K:NTDB	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments\n                            utilisés à des fins récréatives et/ou pour\n                            des expositions. / A public area containing\n                            buildings used for amusement and display purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74454	1385	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NTDB	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables\n                            mises à la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74455	1385	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NTDB	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables\n                            mises à la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74456	1385	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NTDB	Terrain de pratique de golf / Golf\n                            driving range (P)	Site ou zone aménagé spécifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74457	1385	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NTDB	Terrain de pratique de golf / Golf\n                            driving range (S)	Site ou zone aménagé spécifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74458	1385	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NTDB	Zone d'extraction de minerai / Mining\n                            area (P)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74459	1385	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NTDB	Zone d'extraction de minerai / Mining\n                            area (S)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74460	1385	ZOO_2:BNDT/NTDB-50K:NTDB	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les\n                            animaux. / An area where animals are kept\n                            for display or study.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74461	1385	ZOO_2:BNDT/NTDB-50K:NTDB	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les\n                            animaux. / An area where animals are kept\n                            for display or study.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74462	1385	GUE_0:BNDT/NTDB-50K:NTDB	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de véhicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74463	1385	GUE_1:BNDT/NTDB-50K:NTDB	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de véhicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74464	1385	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NTDB	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient\n                            selon la saison ou dont l'accès est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74465	1385	SENTIER_1:BNDT/NTDB-50K:NTDB	Sentier / Trail (L)	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74466	1385	SENTIER_1:BNDT/NTDB-50K:NTDB	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74467	1385	AGGLOMERATION_2:BNDT/NTDB-50K:NTDB	Agglomération / Built-up area (S)	Région populeuse où les édifices sont\n                            si près les uns des autres que, pour éviter\n                            l'encombrement, on les représente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74468	1385	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NTDB	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois\n                            abritée par un toit en forme de dôme. / A\n                            dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74469	1385	BATIMENT_0:BNDT/NTDB-50K:NTDB	Bâtiment / Building (P)	Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"/>
74470	1385	BATIMENT_2:BNDT/NTDB-50K:NTDB	Bâtiment / Building (S)	Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74471	1385	CHEMINEE_0:BNDT/NTDB-50K:NTDB	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les\n                            gaz et la fumée de combustion sont émis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74472	1385	CITERNE_0:BNDT/NTDB-50K:NTDB	Citerne / Tank (P)	Structure cylindrique utilisée pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74473	1385	CITERNE_2:BNDT/NTDB-50K:NTDB	Citerne / Tank (S)	Structure cylindrique utilisée pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74474	1385	CONVOYEUR_1:BNDT/NTDB-50K:NTDB	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le\n                            transport de matériaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74475	1385	CROIX_0:BNDT/NTDB-50K:NTDB	Croix / Cross (P)	Structure commémorative d'une hauteur\n                            de 20 mètres ou plus en forme de croix. / A\n                            structure of 20 meters or more in height in\n                            the shape of a cross erected in honour of a\n                            historical event.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74476	1385	DEBLAI_2:BNDT/NTDB-50K:NTDB	Déblai / Cut (S)	Résultat d'une excavation effectuée\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de réduire la\n                            dénivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74477	1385	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NTDB	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert\n                            servant à recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-135" miny="0"/>
74478	1385	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NTDB	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert\n                            servant à recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74479	1385	EOLIENNE_0:BNDT/NTDB-50K:NTDB	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie\n                            du vent. / A structure used to develop power\n                            from the wind.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74480	1385	GRUE_0:BNDT/NTDB-50K:NTDB	Grue / Crane (P)	Appareil mécanique utilisé pour monter\n                            et déplacer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74481	1385	GRUE_1:BNDT/NTDB-50K:NTDB	Grue / Crane (L)	Appareil mécanique utilisé pour monter\n                            et déplacer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74482	1385	MUR_CLOTURE_1:BNDT/NTDB-50K:NTDB	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour\n                            enclore une aire ou diviser des aires\n                            contiguës. / A vertical structure\n                            constructed to enclose or divide an area.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74483	1385	PARANEIGE_1:BNDT/NTDB-50K:NTDB	Paraneige / Snowshed (L)	Structure couverte construite\n                            au-dessus d'un chemin de fer ou d'une route\n                            en région montagneuse afin de protéger la\n                            voie contre les avalanches. / A roofed\n                            structure built over a road or railway in\n                            mountainous areas to prevent snow slides\n                            from blocking the transportation road.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74484	1385	PASSERELLE_1:BNDT/NTDB-50K:NTDB	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux\n                            cyclistes et parfois à certains types de\n                            véhicules récréatifs légers. Les passerelles\n                            sont utilisées pour franchir des axes\n                            routiers importants (en milieu urbain) ou,\n                            le long des sentiers, pour franchir des\n                            obstacles tels les ruisseaux, les rivières,\n                            les dépressions importantes. / A bridge for\n                            pedestrians, bicycles, and occasionally some\n                            types of light recreational vehicles.\n                            Footbridges are used for crossing major\n                            arteries (urban areas) or obstructions such\n                            as streams, rivers, and deep depressions\n                            along trails.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74485	1385	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NTDB	Piste de courses / Sports track/race\n                            track (L)	Aménagement fait d'une surface en\n                            terre battue ou pavée servant à y disputer\n                            des courses et activités sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74486	1385	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NTDB	Piste de courses / Sports track/race\n                            track (S)	Aménagement fait d'une surface en\n                            terre battue ou pavée servant à y disputer\n                            des courses et activités sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74487	1385	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NTDB	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et\n                            l'atterrissage d'avions ou d'hélicoptères. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74488	1385	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NTDB	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et\n                            l'atterrissage d'avions ou d'hélicoptères. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74489	1385	PONT_1:BNDT/NTDB-50K:NTDB	Pont / Bridge (L)	Portion d'une route ou d'un chemin de\n                            fer construit sur une structure élevée\n                            servant à franchir un obstacle, une rivière,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74490	1385	PONT_CANALISATION_1:BNDT/NTDB-50K:NTDB	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un\n                            conduit enjambant un obstacle. / A structure\n                            used to support a conduit across an obstacle.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
74491	1385	PUITS_0:BNDT/NTDB-50K:NTDB	Puits / Well (P)	Cavité profonde et étroite, pratiquée\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74492	1385	REMBLAI_2:BNDT/NTDB-50K:NTDB	Remblai / Embankment (S)	Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74493	1385	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NTDB	Réservoir souterrain / Underground\n                            reservoir (P)	Bassin sous le sol ou recouvert\n                            artificiellement servant à emmagasiner une\n                            réserve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74494	1385	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NTDB	Réservoir souterrain / Underground\n                            reservoir (S)	Bassin sous le sol ou recouvert\n                            artificiellement servant à emmagasiner une\n                            réserve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74495	1385	RUINES_0:BNDT/NTDB-50K:NTDB	Ruines / Ruins (P)	Structure dans un état de délabrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de maçonnerie ou des excavations et\n                            reconnu d'intérêt historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74496	1385	RUINES_2:BNDT/NTDB-50K:NTDB	Ruines / Ruins (S)	Structure dans un état de délabrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de maçonnerie ou des excavations et\n                            reconnu d'intérêt historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74497	1385	SAUT_DE_SKI_0:BNDT/NTDB-50K:NTDB	Saut de ski / Ski jump (P)	Rampe construite sur un versant de\n                            montagne ou de colline pour le saut en skis.\n                            / A ramp-like structure built on the side of\n                            a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74498	1385	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NTDB	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un\n                            vivier ou d'un dépôt de liquide. / A\n                            structure separating the basins of a fish\n                            pound or Liquids depot/dump.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74499	1385	SILO_0:BNDT/NTDB-50K:NTDB	Silo / Silo (P)	Structure cylindrique d'une hauteur de\n                            20 mètres ou plus utilisée pour\n                            l'entreposage du fourrage. / An upright,\n                            cylindrical structure 20 meters or more in\n                            height used for storing silage.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74500	1385	STADE_2:BNDT/NTDB-50K:NTDB	Stade / Stadium (S)	Structure contenant des gradins\n                            disposés suivant le périmètre du terrain de\n                            jeux ou de la piste de sports. / A structure\n                            containing tiered spectator seating along\n                            the perimeter of playing fields and sports track.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74501	1385	TELEPHERIQUE_1:BNDT/NTDB-50K:NTDB	Téléphérique / Aerial cableway (L)	Dispositif de transport de\n                            marchandises ou de passagers, constitué\n                            d'une cabine suspendue à un câble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74502	1385	TOUR_0:BNDT/NTDB-50K:NTDB	Tour / Tower (P)	Structure d'une hauteur de 10 mètres\n                            ou plus permettant de surplomber les\n                            éléments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74503	1385	TUNNEL_1:BNDT/NTDB-50K:NTDB	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74504	1385	TUNNEL_1:BNDT/NTDB-50K:NTDB	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74505	1385	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NTDB	Limite de territoire SNRC / NTS\n                            territorial limits (L)	Division théorique qui délimite une\n                            zone du Système national de référence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74506	1385	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NTDB	Point de discontinuité / Discontinuity\n                            point (P)	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74507	1385	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NTDB	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74508	1385	BARRAGE_0:BNDT/NTDB-50K:NTDB	Barrage / Dam (P)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74509	1385	BARRAGE_1:BNDT/NTDB-50K:NTDB	Barrage / Dam (L)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74510	1385	BARRAGE_2:BNDT/NTDB-50K:NTDB	Barrage / Dam (S)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74511	1385	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NTDB	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement\n                            couverte et découverte par la marée. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74512	1385	BRISE_LAMES_1:BNDT/NTDB-50K:NTDB	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage,\n                            un port ou autres installations côtières\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74513	1385	CALE_2:BNDT/NTDB-50K:NTDB	Cale / Slip (S)	Infrastructure servant à la\n                            construction et à la réparation des navires.\n                            / A substructure serving as a place for\n                            building or repairing ships.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74514	1385	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NTDB	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74515	1385	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NTDB	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74516	1385	CONDUIT_1:BNDT/NTDB-50K:NTDB	Conduit / Conduit (L)	Système artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forcée ou un\n                            canal à vannes, conçu pour acheminer l'eau à\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74517	1385	COURS_D_EAU_1:BNDT/NTDB-50K:NTDB	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement\n                            naturel ou artificiel de l'eau à la surface\n                            du sol, drainant un secteur ou une étendue\n                            d'eau.  Les cours d'eau sont généralement\n                            des rivières ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"/>
74518	1385	DIGUE_LEVEE_1:BNDT/NTDB-50K:NTDB	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de\n                            prévenir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74519	1385	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NTDB	Entrave à la navigation / Hazard to\n                            navigation (P)	Obstacle naturel ou artificiel qui\n                            gêne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74520	1385	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NTDB	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. /\n                            A body of water, including rivers.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="33.75"/>
74521	1385	EXSURGENCE_0:BNDT/NTDB-50K:NTDB	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits\n                            naturel où l'eau disparaît dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74522	1385	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NTDB	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau\n                            habituellement sèche et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette à des inondations périodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74523	1385	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NTDB	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir\n                            l'envahissement de l'eau sur la terre ferme.\n                            / A wall or embankment to prevent the\n                            encroachment of the sea.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74524	1385	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NTDB	Neige et glace permanentes / Permanent\n                            snow and ice (S)	Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74525	1385	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NTDB	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74526	1385	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NTDB	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74527	1385	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NTDB	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74528	1385	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NTDB	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable\n                            qui permet d'élever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau à l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.	<LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="0"/>
74529	1385	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NTDB	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable\n                            qui permet d'élever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau à l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74530	1385	QUAI_1:BNDT/NTDB-50K:NTDB	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du débarquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74531	1385	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NTDB	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé\n                            servant à mettre les embarcations à l'eau ou\n                            à les en sortir.  Les rampes privées sont\n                            exclues. / A sloped area partially above and\n                            partially below the water surface used for\n                            launching or landing watercraft.  Private\n                            boat ramps are excluded.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74532	1385	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NTDB	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les\n                            navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74533	1385	SABLE_2:BNDT/NTDB-50K:NTDB	Sable / Sand (S)	Ensemble des grains ou de menus\n                            fragments de minéraux ou de roches, incluant\n                            les levées de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74534	1385	SOURCE_0:BNDT/NTDB-50K:NTDB	Source / Spring (P)	Issue naturelle par laquelle une eau\n                            souterraine jaillit à la surface du sol.\n                            Inclut seulement les sources situées dans\n                            les régions arides et celles possédant un\n                            nom officiel. / A natural issue of\n                            underground water; this includes only those\n                            springs located in arid regions and those\n                            that bear an official name.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74535	1385	VARECH_2:BNDT/NTDB-50K:NTDB	Varech / Kelp (S)	Zone d'algues à la surface des eaux\n                            côtières. / An area on the surface of\n                            coastal waters covered with seaweed.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74536	1385	VIVIER_2:BNDT/NTDB-50K:NTDB	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau,\n                            artificiellement délimitée, contenant des\n                            poissons. / A manmade enclosure within a\n                            body of water where fish are contained.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74537	1385	VIVIER_2:BNDT/NTDB-50K:NTDB	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau,\n                            artificiellement délimitée, contenant des\n                            poissons. / A manmade enclosure within a\n                            body of water where fish are contained.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74538	1385	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NTDB	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des\n                            sommets de même altitude par rapport au\n                            niveau moyen des mers et utilisée pour\n                            décrire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"/>
74539	1385	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NTDB	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
74540	1385	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NTDB	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
74541	1385	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NTDB	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle\n                            souterraine. / A passageway to a natural\n                            underground chamber.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74542	1385	ESKER_1:BNDT/NTDB-50K:NTDB	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux\n                            versants abrupts, composée de sable et de\n                            gravier déposés par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74543	1385	MORAINE_2:BNDT/NTDB-50K:NTDB	Moraine / Moraine (S)	Monticule, crête ou accumulation de\n                            débris glaciaires déposés par l'action\n                            directe d'un glacier, et associés à\n                            différentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74544	1385	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (P)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74545	1385	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (L)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74546	1385	PINGO_0:BNDT/NTDB-50K:NTDB	Pingo / Pingo (P)	Monticule contenant un noyau de glace\n                            recouvert de détritus et de faible\n                            végétation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74547	1385	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NTDB	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74548	1385	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NTDB	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74549	1385	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NTDB	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux\n                            communications et au transport d'énergie. /\n                            One or more cables used for communication or\n                            power transmission.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74550	1385	PIPELINE_1:BNDT/NTDB-50K:NTDB	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74551	1385	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NTDB	Poste de transformateurs / Transformer\n                            Station (P)	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74552	1385	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NTDB	Poste de transformateurs / Transformer\n                            Station (S)	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74553	1385	VALVE_0:BNDT/NTDB-50K:NTDB	Valve / Valve (P)	Mécanisme permettant de contrôler le\n                            débit d'un pipeline. / A device on a\n                            pipeline that controls flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74554	1385	VALVE_0:BNDT/NTDB-50K:NTDB	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le\n                            débit d'un pipeline. / A device on a\n                            pipeline that controls flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74555	1385	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NTDB	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails\n                            d'acier fixés à des traverses et sur\n                            lesquels circulent les trains ou autres\n                            véhicules. / A roadbed with rails on which\n                            trains and other equipment can travel.	<LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="22.5"/>
74556	1385	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NTDB	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et\n                            employée pour faire pivoter les locomotives\n                            et les wagons. / A railed platform used to\n                            turn locomotives and train cars.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74557	1385	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NTDB	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et\n                            employée pour faire pivoter les locomotives\n                            et les wagons. / A railed platform used to\n                            turn locomotives and train cars.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74558	1385	BARRIERE_0:BNDT/NTDB-50K:NTDB	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure\n                            permanente et placé en travers d'une route\n                            accessible en toute saison ou par temps sec\n                            pour contrôler ou interdire le passage de\n                            véhicules.  Il peut s'agir aussi de blocs de\n                            béton, amas de terre ou autres matériaux.\n                            Les obstacles limitant l'accès aux aires\n                            désignées et aux résidences privées sont\n                            exclus. / An obstruction built on a\n                            permanent structure, concrete blocks, a\n                            mound of earth, or other materials placed\n                            across an all-season or dry-weather road to\n                            control or prevent vehicular traffic.\n                            Obstructions limiting access to designated\n                            areas and to private residences are not included.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74559	1385	ROUTE_1:BNDT/NTDB-50K:NTDB	Route / Road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"/>
74560	1385	ROUTE_AUTRE_1:BNDT/NTDB-50K:NTDB	Passage réservé ou route de type inconnu\n                            / Rapid transit or unknown type road(L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74561	1385	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NTDB	Route principale ou autoroute non pavée /\n                            Main or highway loose surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74562	1385	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NTDB	Route principale ou autoroute pavée /\n                            Main or highway hard surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="33.75"/>
74563	1385	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NTDB	Route secondaire ou rue non pavée / Loose\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74564	1385	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NTDB	Route secondaire ou rue pavée / Hard\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"/>
74565	1385	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NTDB	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou\n                            une route principale et sa voie de sortie.\n                            Dans certain cas, la sortie d'autoroute ne\n                            comporte pas de rampe. / The intersection of\n                            a highway or a main road and another road\n                            arranged so that vehicles may move from one\n                            road to the other without crossing the\n                            streams of traffic.  In some cases, highway\n                            exit do not include ramps.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74566	1385	TRAVERSE_1:BNDT/NTDB-50K:NTDB	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74567	1385	TRAVERSE_1:BNDT/NTDB-50K:NTDB	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74568	1385	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NTDB	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gelés. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74569	1385	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NTDB	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des\n                            monticules de tourbe et de glace\n                            généralement inférieurs à 10 mètres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74570	1385	TERRE_HUMIDE_2:BNDT/NTDB-50K:NTDB	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            végétation peut être de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            marécage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74571	1385	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NTDB	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="45"/>
74572	1385	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NTDB	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="45"/>
74573	1385	TOPONYME_0:BNDT/NTDB-50K:NTDB	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène\n                            topographique. / The official name given to\n                            a topographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74574	1385	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NTDB	Toponyme relatif à l'hydrographie /\n                            Toponym relating to hydrography (P)	Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74575	1385	TOPONYME_LIEU_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au lieu / Toponym\n                            relating to place (P)	Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74576	1385	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)	Type de toponyme qui identifie les\n                            phénomènes localisés en bordure de l'eau et\n                            dont la présence dépend directement d'un\n                            phénomène hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74577	1385	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au relief / Toponym\n                            relating to relief (P)	Type de toponyme qui identifie les\n                            phénomènes géomorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74578	1385	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NTDB	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique\n                            / Generic or unknown type toponym	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
74579	1385	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au transport / Toponym\n                            relating to transport (P)	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74580	1385	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NTDB	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74581	1385	PERCEE_1:BNDT/NTDB-50K:NTDB	Percée / Cut line (L)	Bande étroite dépourvue de végétation\n                            dans une zone forestière pour faciliter les\n                            levés sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74582	1385	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NTDB	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation\n                            commerciale. / An area where peat is cut for\n                            commercial purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74583	1385	VEGETATION_2:BNDT/NTDB-50K:NTDB	Végétation / Vegetation (S)	Région couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74584	1385	VEGETATION_2:BNDT/NTDB-50K:NTDB	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) couvre l'ensemble du\n                    territoire canadien et comprend les éléments\n                    habituellement retrouvés sur une carte topographique\n                    à l'échelle de 1/250\n                    000.<br><br><b>NTDB-250K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic Data\n                    Base</b> (NTDB) covers the entire Canadian\n                    landmass and contains the features normally found on\n                    topographic maps at the scale of 1:250 000.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74585	1385	VEGETATION_2:BNDT/NTDB-50K:NTDB	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) couvre l'ensemble du\n                    territoire canadien et comprend les éléments\n                    habituellement retrouvés sur une carte topographique\n                    à l'échelle de 1/250\n                    000.<br><br><b>NTDB-250K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic Data\n                    Base</b> (NTDB) covers the entire Canadian\n                    landmass and contains the features normally found on\n                    topographic maps at the scale of 1:250 000.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74586	1385	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NTDB	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de\n                            Transports Canada et inscrit dans le\n                            Supplément de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74587	1385	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NTDB	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski\n                            alpin. / An area developed for alpine skiing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74588	1385	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NTDB	Champ pétrolifère ou gazier / Oil or gas\n                            field (P)	Site où il y a extraction de gaz ou de\n                            pétrole par pompage ou autre méthode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
74589	1385	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NTDB	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de\n                            déchets solides associés à l'activité\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74590	1385	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NTDB	Installations gaz et pétrole / Gas and\n                            oil facilities (P)	Site ou zone dédié à la production ou\n                            à la distribution de produits\n                            pétrochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74591	1385	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NTDB	Lieu historique - lieu d'intérêt /\n                            Historic site - Point of interest (P)	Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'intérêt historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74592	1385	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NTDB	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74593	1385	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NTDB	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables\n                            mises à la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74594	1385	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NTDB	Zone d'extraction de minerai / Mining\n                            area (P)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74595	1385	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NTDB	Zone d'extraction de minerai / Mining\n                            area (S)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74596	1385	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NTDB	CHEMINS / ROADS	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74597	1385	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NTDB	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient\n                            selon la saison ou dont l'accès est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74598	1385	SENTIER_0:BNDT/NTDB-250K:NTDB	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74599	1385	SENTIER_1:BNDT/NTDB-250K:NTDB	Sentier / Trail (L)	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74600	1385	SENTIER_1:BNDT/NTDB-250K:NTDB	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74601	1385	AGGLOMERATION_0:BNDT/NTDB-250K:NTDB	Agglomération / Built-up area (P)	Région populeuse où les édifices sont\n                            si près les uns des autres que, pour éviter\n                            l'encombrement, on les représente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74602	1385	AGGLOMERATION_2:BNDT/NTDB-250K:NTDB	Agglomération / Built-up area (S)	Région populeuse où les édifices sont\n                            si près les uns des autres que, pour éviter\n                            l'encombrement, on les représente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74603	1385	BATIMENT_0:BNDT/NTDB-250K:NTDB	Bâtiment / Building (P)	Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74604	1385	CHEMINEE_0:BNDT/NTDB-250K:NTDB	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les\n                            gaz et la fumée de combustion sont émis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74605	1385	CITERNE_0:BNDT/NTDB-250K:NTDB	Citerne / Tank (P)	Structure cylindrique utilisée pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74606	1385	CONVOYEUR_1:BNDT/NTDB-250K:NTDB	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le\n                            transport de matériaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
74607	1385	DEBLAI_2:BNDT/NTDB-250K:NTDB	Déblai / Cut (S)	Résultat d'une excavation effectuée\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de réduire la\n                            dénivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74608	1385	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NTDB	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert\n                            servant à recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74609	1385	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NTDB	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et\n                            l'atterrissage d'avions ou d'hélicoptères. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74610	1385	PONT_1:BNDT/NTDB-250K:NTDB	Pont / Bridge (L)	Portion d'une route ou d'un chemin de\n                            fer construit sur une structure élevée\n                            servant à franchir un obstacle, une rivière,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74611	1385	PUITS_0:BNDT/NTDB-250K:NTDB	Puits / Well (P)	Cavité profonde et étroite, pratiquée\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74612	1385	REMBLAI_2:BNDT/NTDB-250K:NTDB	Remblai / Embankment (S)	Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74613	1385	TELEPHERIQUE_1:BNDT/NTDB-250K:NTDB	Téléphérique / Aerial cableway (L)	Dispositif de transport de\n                            marchandises ou de passagers, constitué\n                            d'une cabine suspendue à un câble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
74614	1385	TOUR_0:BNDT/NTDB-250K:NTDB	Tour / Tower (P)	Structure d'une hauteur de 10 mètres\n                            ou plus permettant de surplomber les\n                            éléments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74615	1385	TUNNEL_1:BNDT/NTDB-250K:NTDB	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74616	1385	TUNNEL_1:BNDT/NTDB-250K:NTDB	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74617	1385	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NTDB	Limite de territoire SNRC / NTS\n                            territorial limits (L)	Division théorique qui délimite une\n                            zone du Système national de référence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74618	1385	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NTDB	Point de discontinuité / Discontinuity\n                            point (P)	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74619	1385	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NTDB	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74620	1385	BARRAGE_0:BNDT/NTDB-250K:NTDB	Barrage / Dam (P)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74621	1385	BARRAGE_1:BNDT/NTDB-250K:NTDB	Barrage / Dam (L)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74622	1385	BARRAGE_2:BNDT/NTDB-250K:NTDB	Barrage / Dam (S)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74623	1385	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NTDB	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement\n                            couverte et découverte par la marée. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74624	1385	BRISE_LAMES_1:BNDT/NTDB-250K:NTDB	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage,\n                            un port ou autres installations côtières\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74625	1385	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NTDB	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74626	1385	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NTDB	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74627	1385	CONDUIT_1:BNDT/NTDB-250K:NTDB	Conduit / Conduit (L)	Système artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forcée ou un\n                            canal à vannes, conçu pour acheminer l'eau à\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74628	1385	COURS_D_EAU_1:BNDT/NTDB-250K:NTDB	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement\n                            naturel ou artificiel de l'eau à la surface\n                            du sol, drainant un secteur ou une étendue\n                            d'eau.  Les cours d'eau sont généralement\n                            des rivières ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="22.5"/>
74629	1385	DIGUE_LEVEE_1:BNDT/NTDB-250K:NTDB	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de\n                            prévenir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74630	1385	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NTDB	Entrave à la navigation / Hazard to\n                            navigation (P)	Obstacle naturel ou artificiel qui\n                            gêne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74631	1385	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NTDB	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. /\n                            A body of water, including rivers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74632	1385	EXSURGENCE_0:BNDT/NTDB-250K:NTDB	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits\n                            naturel où l'eau disparaît dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74633	1385	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NTDB	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau\n                            habituellement sèche et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette à des inondations périodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74634	1385	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NTDB	Neige et glace permanentes / Permanent\n                            snow and ice (S)	Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74635	1385	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NTDB	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74636	1385	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NTDB	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74637	1385	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NTDB	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74638	1385	QUAI_1:BNDT/NTDB-250K:NTDB	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du débarquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74639	1385	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NTDB	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les\n                            navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74640	1385	SABLE_2:BNDT/NTDB-250K:NTDB	Sable / Sand (S)	Ensemble des grains ou de menus\n                            fragments de minéraux ou de roches, incluant\n                            les levées de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74641	1385	SABLE_2:BNDT/NTDB-250K:NTDB	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus\n                            fragments de minéraux ou de roches, incluant\n                            les levées de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74642	1385	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NTDB	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des\n                            sommets de même altitude par rapport au\n                            niveau moyen des mers et utilisée pour\n                            décrire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
74643	1385	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NTDB	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74644	1385	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NTDB	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74645	1385	ESKER_1:BNDT/NTDB-250K:NTDB	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux\n                            versants abrupts, composée de sable et de\n                            gravier déposés par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74646	1385	MORAINE_2:BNDT/NTDB-250K:NTDB	Moraine / Moraine (S)	Monticule, crête ou accumulation de\n                            débris glaciaires déposés par l'action\n                            directe d'un glacier, et associés à\n                            différentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74647	1385	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (P)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74648	1385	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (L)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74649	1385	PINGO_0:BNDT/NTDB-250K:NTDB	Pingo / Pingo (P)	Monticule contenant un noyau de glace\n                            recouvert de détritus et de faible\n                            végétation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74650	1385	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NTDB	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74651	1385	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NTDB	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74652	1385	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NTDB	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux\n                            communications et au transport d'énergie. /\n                            One or more cables used for communication or\n                            power transmission.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74653	1385	PIPELINE_1:BNDT/NTDB-250K:NTDB	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74654	1385	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NTDB	Poste de transformateurs / Transformer\n                            Station (P)	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74655	1385	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NTDB	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74656	1385	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NTDB	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails\n                            d'acier fixés à des traverses et sur\n                            lesquels circulent les trains ou autres\n                            véhicules. / A roadbed with rails on which\n                            trains and other equipment can travel.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74657	1385	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NTDB	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails\n                            d'acier fixés à des traverses et sur\n                            lesquels circulent les trains ou autres\n                            véhicules. / A roadbed with rails on which\n                            trains and other equipment can travel.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74658	1385	ROUTE_1:BNDT/NTDB-250K:NTDB	Route / Road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
74659	1385	ROUTE_AUTRE_1:BNDT/NTDB-250K:NTDB	Passage réservé ou route de type inconnu\n                            / Rapid transit or unknown type road(L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74660	1385	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NTDB	Route principale ou autoroute non pavée /\n                            Main or highway loose surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74661	1385	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NTDB	Route principale ou autoroute pavée /\n                            Main or highway hard surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="67.5" minx="-180" miny="0"/>
74662	1385	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NTDB	Route secondaire ou rue non pavée / Loose\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
74663	1385	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NTDB	Route secondaire ou rue pavée / Hard\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
74664	1385	TRAVERSE_1:BNDT/NTDB-250K:NTDB	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74665	1385	TRAVERSE_1:BNDT/NTDB-250K:NTDB	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74666	1385	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NTDB	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gelés. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74667	1385	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NTDB	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des\n                            monticules de tourbe et de glace\n                            généralement inférieurs à 10 mètres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74668	1385	TERRE_HUMIDE_2:BNDT/NTDB-250K:NTDB	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            végétation peut être de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            marécage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74669	1385	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NTDB	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74670	1385	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NTDB	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
74671	1385	TOPONYME_0:BNDT/NTDB-250K:NTDB	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène\n                            topographique. / The official name given to\n                            a topographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74672	1385	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NTDB	Toponyme relatif à l'hydrographie /\n                            Toponym relating to hydrography (P)	Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74673	1385	TOPONYME_LIEU_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au lieu / Toponym\n                            relating to place (P)	Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74674	1385	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)	Type de toponyme qui identifie les\n                            phénomènes localisés en bordure de l'eau et\n                            dont la présence dépend directement d'un\n                            phénomène hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74675	1385	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au relief / Toponym\n                            relating to relief (P)	Type de toponyme qui identifie les\n                            phénomènes géomorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74676	1385	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NTDB	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique\n                            / Generic or unknown type toponym	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74677	1385	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au transport / Toponym\n                            relating to transport (P)	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74678	1385	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NTDB	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74679	1385	PERCEE_1:BNDT/NTDB-250K:NTDB	Percée / Cut line (L)	Bande étroite dépourvue de végétation\n                            dans une zone forestière pour faciliter les\n                            levés sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74680	1385	VEGETATION_2:BNDT/NTDB-250K:NTDB	Végétation / Vegetation (S)	Région couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74681	1385	VEGETATION_2:BNDT/NTDB-250K:NTDB	CanImage/CanImage	<b>CanImage</b> est une image\n                    composée de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, rééchantillonnées et\n                    découpées selon le Système national de référence\n                    cartographique (SNRC) à l'échelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    mètres.<br><br><b>CanImage</b>\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74682	1385	VEGETATION_2:BNDT/NTDB-250K:NTDB	CANIMAGE	<b>CanImage</b> est une image\n                    composée de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, rééchantillonnées et\n                    découpées selon le Système national de référence\n                    cartographique (SNRC) à l'échelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    mètres.<br><br><b>CanImage</b>\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74683	1385	CANIMAGE:CanImage/CanImage:NTDB	CANIMAGE	<b>CanImage</b> est une image\n                    composée de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, rééchantillonnées et\n                    découpées selon le Système national de référence\n                    cartographique (SNRC) à l'échelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    mètres.<br><br><b>CanImage</b>\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.	<LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"/>
74684	1385	CANIMAGE:CanImage/CanImage:NTDB	Elevation/Bathymetry	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"/>
74685	1385	CANIMAGE:CanImage/CanImage:NTDB	DNEC	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"/>
74686	1385	DNEC_250K:Elevation/Bathymetry:NTDB	DNEC_250K	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74687	1385	DNEC_50K:Elevation/Bathymetry:NTDB	DNEC_50K	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74688	1385	DNEC_50K:Elevation/Bathymetry:NTDB	Reference/Reference	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74689	1385	DNEC_50K:Elevation/Bathymetry:NTDB	REFERENCE	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74690	1385	BACKGROUND:Reference/Reference:NTDB	BACKGROUND	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
74691	1385	CANADA:Reference/Reference:NTDB	CANADA	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
74692	1385	CANADA_POLY:Reference/Reference:NTDB	CANADA_POLY	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
74693	1385	CAPITALS:Reference/Reference:NTDB	CAPITALS	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74694	1385	DRAINAGE:Reference/Reference:NTDB	DRAINAGE	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
74695	1385	GRID:Reference/Reference:NTDB	GRID	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="90" maxy="90" minx="-180" miny="0"/>
74696	1385	HYDRO_250K:Reference/Reference:NTDB	HYDRO_250K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74697	1385	INDEX_1000K:Reference/Reference:NTDB	INDEX_1000K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74698	1385	INDEX_250K:Reference/Reference:NTDB	INDEX_250K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74699	1385	INDEX_50K:Reference/Reference:NTDB	INDEX_50K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74700	1385	INTERNATIONAL:Reference/Reference:NTDB	INTERNATIONAL	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
74701	1385	PLACE:Reference/Reference:NTDB	PLACE	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74702	1385	URB_250K:Reference/Reference:NTDB	URB_250K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74703	1385	URB_250K:Reference/Reference:NTDB	map annotations	map annotations	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
74704	1385	graticule:NTDB	Lat/Lon Graticule	Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74705	1385	crosshairs:NTDB	Crosshairs	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74706	1385	crosshairs:NTDB	tidestation	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74707	1385	crosshairs:NTDB	TIDE_STATION	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74708	1385	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
74709	1385	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
74710	1385	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
74711	1385	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
74712	1385	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Holonics World Map Server	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74713	1385	Bathymetry:DEMIS	Bathymetry	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74714	1385	Countries:DEMIS	Countries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74715	1385	Topography:DEMIS	Topography	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74716	1385	Hillshading:DEMIS	Hillshading	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74717	1385	Builtup areas:DEMIS	Builtup areas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74718	1385	Coastlines:DEMIS	Coastlines	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74719	1385	Waterbodies:DEMIS	Waterbodies	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74720	1385	Inundated:DEMIS	Inundated	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74721	1385	Rivers:DEMIS	Rivers	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74722	1385	Streams:DEMIS	Streams	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74723	1385	Railroads:DEMIS	Railroads	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74724	1385	Highways:DEMIS	Highways	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74725	1385	Roads:DEMIS	Roads	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74726	1385	Trails:DEMIS	Trails	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74727	1385	Borders:DEMIS	Borders	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74728	1385	Cities:DEMIS	Cities	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74729	1385	Settlements:DEMIS	Settlements	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74730	1385	Spot Elevations:DEMIS	Spot Elevations	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74731	1385	Airports:DEMIS	Airports	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74732	1385	Ocean Features:DEMIS	Ocean Features	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74733	1385	Ocean Features:DEMIS	BOUNDARIES	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74734	1385	Ocean Features:DEMIS	GeneralBoundaries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
74735	1385	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
74736	1385	Canada:BOUNDARIES:BOUNDARIES	Canada	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
74737	1385	World:BOUNDARIES:BOUNDARIES	World	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
74738	1385	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
74739	1385	Islands:BOUNDARIES:BOUNDARIES	Islands	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
74740	1385	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
74741	1388	Osnabrueck	Frida Osnabrück DemoServer		<LatLonBoundingBox minx="7.92881" miny="52.2131" maxx="8.18349" maxy="52.341"/>
74742	1388	gruenflaechen	gruenflaechen		<LatLonBoundingBox minx="7.92984" miny="52.225" maxx="8.18033" maxy="52.3381"/>
74743	1388	gewaesser	gewaesser		<LatLonBoundingBox minx="7.92984" miny="52.225" maxx="8.18033" maxy="52.3381"/>
74744	1388	gewaesserpolyl	gewaesserpolyl		<LatLonBoundingBox minx="7.93531" miny="52.2328" maxx="8.17739" maxy="52.3353"/>
74745	1388	gewaesserlinien	gewaesserlinien		<LatLonBoundingBox minx="7.92914" miny="52.2311" maxx="8.14707" maxy="52.3274"/>
74746	1388	strassenall	strassen		<LatLonBoundingBox minx="7.92914" miny="52.2311" maxx="8.14707" maxy="52.3274"/>
74747	1388	sonststrassenhinten	sonststrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74748	1388	nebenstrassenhinten	nebenstrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74749	1388	hauptstrassenhinten	hauptstrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74750	1388	bundesstrassenhinten	bundesstrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74751	1388	autobahnhinten	autobahnhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74752	1388	sonststrassen	sonststrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74753	1388	nebenstrassen	nebenstrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74754	1388	hauptstrassen	hauptstrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74755	1388	bundesstrassen	bundeststrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74756	1388	autobahn	autobahn		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
74757	1388	sehenswuerdigkeiten	sehenswuerdigkeiten		<LatLonBoundingBox minx="7.94044" miny="52.2332" maxx="8.1586" maxy="52.3265"/>
74758	1389	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931639"/>
74759	1389	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
74760	1389	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
74761	1389	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931639"/>
74762	1389	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
74763	1389	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.34326934814449"/>
74764	1389	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.34326934814449"/>
74765	1389	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
74766	1389	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
74767	1389	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
74768	1389	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
74769	1389	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
74770	1389	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
74771	1389	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
74772	1389	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907005" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
74773	1389	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585492"/>
74774	1389	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237691" maxx="52.13740791159545" maxy="-10.53107599110355"/>
74775	1389	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156553" maxx="9.846209250413043" maxy="13.12112693677378"/>
74776	1389	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
74777	1389	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
74778	1389	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
74779	1389	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
74780	1389	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
74781	1389	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
74782	1389	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
74783	1389	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
74784	1389	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
74785	1389	MARKVU_P:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
74786	1389	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74787	1389	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387514729" maxy="89.99999999999997"/>
74788	1389	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221364723" miny="-89.99999999999997" maxx="151.5621956440604" maxy="89.99999999999997"/>
74789	1389	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132365" miny="-89.99999999999997" maxx="170.4342032896282" maxy="89.99999999999997"/>
74790	1389	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730495" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74791	1389	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335102" miny="-89.99999999999997" maxx="136.2988158011102" maxy="89.99999999999997"/>
74792	1389	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701313" miny="-89.99999999999997" maxx="141.43004459376" maxy="89.99999999999997"/>
74793	1389	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701315" miny="-89.99999999999997" maxx="147.4300445937643" maxy="89.99999999999997"/>
74794	1389	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701317" miny="-89.99999999999997" maxx="153.4300445937686" maxy="89.99999999999997"/>
74795	1389	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74796	1389	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74797	1389	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74798	1389	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74799	1389	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74800	1389	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74801	1389	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74802	1389	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74803	1389	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74804	1389	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74805	1389	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.69751888997369" maxy="89.8919999999186"/>
74806	1389	CAN_AB_P_GEO83_E:CEOWARE2	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.69751888997369" maxy="89.8919999999186"/>
74807	1389	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798572" maxy="86.40993106318426"/>
74808	1389	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
74809	1389	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
74810	1389	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
74811	1389	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
74812	1389	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
74813	1389	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
74814	1389	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74815	1389	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
74816	1389	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
74817	1389	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
74818	1389	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="179.9999999999999" maxy="89.99999999999997"/>
74819	1389	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
74820	1389	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
74821	1389	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
74822	1389	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
74823	1389	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
74824	1389	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
74825	1389	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427223" maxy="86.79380637189922"/>
74826	1389	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
74827	1389	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
74828	1389	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
74829	1389	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
74830	1389	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
74831	1389	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.18677054386659" maxy="84.45700000000001"/>
74832	1389	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
74833	1389	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
74834	1389	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
74835	1389	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
74836	1389	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.76523001585159"/>
74837	1389	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
74838	1389	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
74839	1389	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
74840	1389	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.99946251908739"/>
74841	1389	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
74842	1389	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
74843	1389	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
74844	1389	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
74845	1389	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
74846	1389	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
74847	1389	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
74848	1389	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
74849	1389	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.12617874145489" maxx="-20.4213619232178" maxy="81.8369522094726"/>
74850	1389	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.99999999999979" maxx="177.610427856445" maxy="83.57595062255859"/>
74851	1389	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.99999999999979" maxx="179.77848815918" maxy="83.62741851806639"/>
74852	1389	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.44209659264759"/>
74853	1389	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.11062622070301"/>
74854	1389	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
74855	1389	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
74856	1389	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
74857	1389	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309" maxx="-77.39786027434529" maxy="57.2684593200602"/>
74858	1389	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309" maxx="-77.39786027434529" maxy="56.52587108169079"/>
74859	1389	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
74860	1389	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
74861	1389	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.11062622070301"/>
74862	1389	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.11062622070301"/>
74863	1389	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74864	1389	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74865	1389	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
74866	1389	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
74867	1389	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.72969436645509" maxy="83.01299285888649"/>
74868	1389	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.72969436645509" maxy="83.01299285888649"/>
74869	1389	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74870	1389	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74871	1389	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74872	1389	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74873	1389	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74874	1389	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74875	1389	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74876	1389	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74877	1389	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74878	1389	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74879	1389	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.11062622070301"/>
74880	1389	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.38103072624649" maxx="-53.5760087287053" maxy="75.72883960325269"/>
74881	1389	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74882	1389	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74883	1389	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74884	1389	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74885	1389	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74886	1389	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
74887	1389	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.86939239501939"/>
74888	1389	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
74889	1389	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
74890	1389	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.31718163714389"/>
74891	1389	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
74892	1389	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
74893	1389	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
74894	1389	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
74895	1389	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.17890328597401"/>
74896	1389	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
74897	1389	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
74898	1389	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
74899	1389	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.76542663574219" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
74900	1389	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.76454978974329"/>
74901	1389	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
74902	1389	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.41037784246669" maxx="-112.269938140248" maxy="61.6862465282458"/>
74903	1389	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.52317720558489"/>
74904	1389	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
74905	1389	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
74906	1389	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
74907	1389	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
74908	1389	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.32728842363429" maxy="53.15919832476479"/>
74909	1389	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
74910	1389	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
74911	1389	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
74912	1389	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74913	1389	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74914	1389	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74915	1389	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74916	1389	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74917	1389	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74918	1389	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74919	1389	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74920	1389	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74921	1389	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74922	1389	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74923	1389	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74924	1389	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74925	1389	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74926	1389	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74927	1389	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74928	1389	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
74929	1389	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74930	1389	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74931	1389	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74932	1389	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74933	1389	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74934	1389	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74935	1389	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
74936	1389	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
74937	1389	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74938	1389	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74939	1389	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74940	1389	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74941	1389	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74942	1389	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74943	1389	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74944	1389	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
74945	1389	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
74946	1389	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
74947	1389	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
74948	1389	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
74949	1389	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
74950	1389	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
74951	1389	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74952	1389	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74953	1389	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74954	1389	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74955	1389	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74956	1389	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74957	1389	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
74958	1389	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74959	1389	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74960	1389	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74961	1389	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74962	1389	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
74963	1389	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
74964	1389	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74965	1389	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74966	1389	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74967	1389	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74968	1389	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
74969	1389	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74970	1389	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74971	1389	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74972	1389	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74973	1389	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74974	1389	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74975	1389	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74976	1389	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74977	1389	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74978	1389	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74979	1389	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74980	1389	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74981	1389	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74982	1389	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74983	1389	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74984	1389	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74985	1389	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74986	1389	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74987	1389	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74988	1389	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74989	1389	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74990	1389	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74991	1389	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74992	1389	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74993	1389	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74994	1389	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74995	1389	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74996	1389	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74997	1389	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
74998	1389	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74999	1389	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75000	1389	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75001	1389	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75002	1389	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75003	1389	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75004	1389	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
75005	1389	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75006	1389	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75007	1389	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75008	1389	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75009	1389	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
75010	1389	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
75011	1389	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75012	1389	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
75013	1389	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
75014	1389	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75015	1389	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
75016	1389	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75017	1389	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75018	1389	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75019	1389	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75020	1389	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75021	1389	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75022	1389	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75023	1389	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75024	1389	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75025	1389	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75026	1389	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75027	1389	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75028	1389	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75029	1389	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75030	1389	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
75031	1389	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75032	1389	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75033	1389	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
75034	1389	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75035	1389	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75036	1389	TUNDRAA_VEG_1M:Foundation	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75037	1389	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75038	1389	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75039	1390	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75040	1390	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75041	1390	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
75042	1390	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
75043	1390	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
75044	1390	modis	Blue Marble, Global MODIS derived image	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75045	1390	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
75046	1390	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
75047	1390	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
75048	1390	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
75049	1390	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
75050	1391	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75051	1391	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75052	1391	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75053	1391	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75054	1391	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75055	1391	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75056	1391	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75057	1391	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75058	1391	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75059	1391	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75060	1392	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75061	1392	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75062	1392	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75063	1392	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75064	1392	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75065	1392	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75066	1392	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75067	1392	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75068	1392	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75069	1392	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75070	1393	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-179.9999999999999" miny="-63.06007401019021" maxx="179.9999999999999" maxy="63.34250991417075"/>
75071	1393	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-179.9999999999999" miny="-63.06007401019021" maxx="179.9999999999999" maxy="63.34250991417075"/>
75072	1393	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
75073	1393	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
75074	1393	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
75075	1393	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
75076	1393	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
75077	1393	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
75078	1393	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
75079	1393	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
75080	1393	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75081	1393	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75082	1394	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
75083	1394	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
75084	1394	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
75085	1394	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
75086	1394	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
75087	1394	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
75088	1394	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
75089	1394	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
75090	1394	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
75091	1394	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
75092	1394	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
75093	1394	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
75094	1394	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75095	1394	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
75096	1394	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75097	1394	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75098	1394	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
75099	1394	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
75100	1394	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
75101	1394	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
75102	1394	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
75103	1394	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
75104	1394	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
75105	1394	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
75106	1394	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
75107	1394	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
75108	1394	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
75109	1394	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
75110	1394	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
75111	1394	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
75112	1394	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
75113	1394	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
75114	1394	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
75115	1394	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
75116	1394	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
75117	1394	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
75118	1394	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
75119	1394	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
75120	1394	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
75121	1394	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
75122	1394	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
75123	1394	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
75124	1394	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
75125	1394	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
75126	1394	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
75127	1394	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
75128	1394	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
75129	1394	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
75130	1394	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
75131	1394	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
75132	1394	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
75133	1394	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
75134	1394	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
75135	1394	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
75136	1394	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
75137	1394	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
75138	1394	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
75139	1394	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
75140	1394	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
75141	1394	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
75142	1394	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
75143	1394	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
75144	1394	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
75145	1394	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
75146	1394	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
75147	1394	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
75148	1394	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
75149	1394	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
75150	1394	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
75151	1394	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
75152	1394	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
75153	1394	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
75154	1394	THREEARCSEC:SRTM	AGOG (X)	The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.10&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 400) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
75155	1395	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75156	1395	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75157	1395	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75158	1395	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75159	1395	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75160	1395	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75161	1395	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75162	1395	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75163	1395	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75164	1395	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75165	1395	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75166	1395	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75167	1395	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75168	1395	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75169	1395	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75170	1395	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75171	1395	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75172	1395	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75173	1395	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75174	1395	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75175	1395	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75176	1395	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75177	1395	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75178	1395	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75179	1395	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75180	1395	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75181	1395	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75182	1395	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75183	1395	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75184	1395	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75185	1395	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75186	1395	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75187	1395	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75188	1395	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75189	1395	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75190	1395	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75191	1395	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75192	1395	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75193	1395	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75194	1395	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75195	1395	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75196	1395	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75197	1395	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75198	1395	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75199	1395	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75200	1395	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75201	1395	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75202	1395	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75203	1395	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75204	1395	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75205	1395	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75206	1395	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75207	1395	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75208	1395	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75209	1395	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75210	1395	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75211	1395	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75212	1395	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75213	1395	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75214	1395	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75215	1395	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75216	1395	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75217	1395	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75218	1395	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75219	1395	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75220	1395	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75221	1395	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75222	1395	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75223	1395	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75224	1395	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75225	1395	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75226	1395	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75227	1395	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75228	1395	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75229	1395	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75230	1395	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75231	1395	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75232	1395	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75233	1395	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75234	1395	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75235	1395	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75236	1395	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75237	1395	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75238	1395	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75239	1395	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75240	1395	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75241	1395	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75242	1395	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75243	1395	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75244	1395	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75245	1395	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75246	1395	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75247	1395	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75248	1395	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75249	1395	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75250	1395	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75251	1395	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75252	1395	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75253	1395	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-74.53125" miny="43.59375" maxx="-45" maxy="56.25"/>
75254	1395	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-74.53125" miny="43.59375" maxx="-45" maxy="56.25"/>
75255	1395	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75256	1395	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75257	1395	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75258	1395	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75259	1395	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75260	1395	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75261	1395	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75262	1395	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>
75263	1395	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75264	1395	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75265	1395	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75266	1395	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75267	1395	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75268	1395	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75269	1395	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75270	1395	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75271	1395	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75272	1395	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75273	1395	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75274	1395	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75275	1395	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75276	1395	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75277	1395	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75278	1395	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75279	1395	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75280	1395	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75281	1395	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75282	1395	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75283	1395	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75284	1395	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75285	1395	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75286	1395	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75287	1395	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75288	1395	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75289	1395	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75290	1395	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75291	1395	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75292	1395	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75293	1395	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75294	1395	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75295	1395	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75296	1395	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75297	1395	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75298	1395	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75299	1395	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75300	1395	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75301	1395	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75302	1395	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75303	1395	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75304	1395	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75305	1395	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75306	1395	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75307	1395	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75308	1395	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75309	1395	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75310	1395	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75311	1395	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75312	1395	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75313	1395	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75314	1395	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75315	1395	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75316	1395	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75317	1395	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
75318	1395	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75319	1395	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75320	1395	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75321	1395	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75322	1395	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75323	1395	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75324	1395	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
75325	1395	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
75326	1395	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
75327	1395	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
75328	1395	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
75329	1395	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
75330	1395	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
75331	1395	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
75332	1395	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
75333	1395	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
75334	1395	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
75335	1395	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
75336	1395	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75337	1395	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
75338	1395	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75339	1395	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75340	1395	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
75341	1395	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
75342	1395	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
75343	1395	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
75344	1395	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
75345	1395	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
75346	1395	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
75347	1395	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
75348	1395	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
75349	1395	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
75350	1395	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
75351	1395	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
75352	1395	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
75353	1395	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
75354	1395	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
75355	1395	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
75356	1395	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
75357	1395	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
75358	1395	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
75359	1395	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
75360	1395	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
75361	1395	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
75362	1395	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
75363	1395	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
75364	1395	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
75365	1395	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
75366	1395	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
75367	1395	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
75368	1395	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
75369	1395	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
75370	1395	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
75371	1395	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
75372	1395	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
75373	1395	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
75374	1395	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
75375	1395	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
75376	1395	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
75377	1395	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
75378	1395	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
75379	1395	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
75380	1395	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
75381	1395	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
75382	1395	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
75383	1395	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
75384	1395	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
75385	1395	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
75386	1395	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
75387	1395	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
75388	1395	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
75389	1395	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
75390	1395	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
75391	1395	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
75392	1395	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
75393	1395	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
75394	1395	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75395	1395	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
75396	1395	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75397	1395	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75398	1395	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75399	1395	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
75400	1395	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
75401	1395	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	<LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125" maxy="46.40625"/>
75402	1395	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
75403	1395	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	<LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125" maxy="46.40625"/>
75404	1395	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75405	1395	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75406	1395	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75407	1395	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
75408	1395	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
75409	1395	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
75410	1395	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75411	1395	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75412	1395	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75413	1395	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	<LatLonBoundingBox minx="-77.78035163821153" miny="45.10589173484559" maxx="-72.30968316544919" maxy="47.5030035941402"/>
75414	1395	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	<LatLonBoundingBox minx="-78.88653149473028" miny="43.37477684395012" maxx="-67.98067342526349" maxy="47.57115982347192"/>
75415	1395	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	<LatLonBoundingBox minx="-78.88653149473028" miny="43.37477684395012" maxx="-67.98067342526349" maxy="47.57115982347192"/>
75416	1395	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	<LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754" maxx="-73.16886049586768" maxy="45.72454859755197"/>
75417	1395	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75418	1395	MONTREAL_PHOTO:qcgov	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75419	1395	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75420	1395	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75421	1395	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75422	1395	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75423	1395	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75424	1395	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75425	1395	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75426	1395	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75427	1395	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75428	1395	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75429	1395	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75430	1395	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75431	1395	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75432	1395	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75433	1395	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75434	1395	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75435	1395	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75436	1395	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75437	1395	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75438	1395	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75439	1395	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75440	1395	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75441	1395	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75442	1395	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75443	1395	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75444	1395	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75445	1395	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75446	1395	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75447	1395	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75448	1395	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75449	1395	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75450	1395	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75451	1395	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75452	1395	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75453	1395	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75454	1395	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75455	1395	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75456	1395	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75457	1395	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75458	1395	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75459	1395	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
75460	1395	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75461	1395	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75462	1395	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75463	1395	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75464	1395	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
75465	1395	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
75466	1395	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75467	1395	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75468	1395	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75469	1395	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75470	1395	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75471	1395	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75472	1395	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
75473	1395	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75474	1395	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75475	1395	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75476	1395	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75477	1395	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75478	1395	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75479	1395	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75480	1395	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75481	1395	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75482	1395	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75483	1395	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75484	1395	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75485	1395	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
75486	1395	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75487	1395	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75488	1395	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75489	1395	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75490	1395	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75491	1395	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75492	1395	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75493	1395	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75494	1395	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75495	1395	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75496	1395	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75497	1395	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75498	1395	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75499	1395	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75500	1395	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75501	1395	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75502	1395	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75503	1395	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75504	1395	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75505	1395	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75506	1395	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75507	1395	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75508	1395	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75509	1395	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75510	1395	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75511	1395	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75512	1395	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
75513	1395	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75514	1395	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75515	1395	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
75516	1395	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75517	1395	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75518	1395	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75519	1395	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75520	1395	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75521	1395	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75522	1395	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75523	1395	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
75524	1395	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75525	1395	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75526	1395	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75527	1395	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75528	1395	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75529	1395	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75530	1395	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75531	1395	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75532	1395	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75533	1395	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
75534	1395	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
75535	1395	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75536	1395	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75537	1395	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75538	1395	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75539	1395	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75540	1395	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75541	1395	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75542	1395	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75543	1395	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75544	1395	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75545	1395	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75546	1395	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75547	1395	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75548	1395	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75549	1395	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75550	1395	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
75551	1395	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75552	1395	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75553	1395	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75554	1395	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
75555	1395	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75556	1395	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75557	1395	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
75558	1395	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
75559	1395	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
75560	1395	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75561	1395	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75562	1395	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75563	1395	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75564	1395	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75565	1395	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
75566	1395	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
75567	1395	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75568	1395	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75569	1395	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75570	1395	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75571	1395	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75572	1395	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75573	1395	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
75574	1395	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75575	1395	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75576	1395	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75577	1395	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75578	1395	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
75579	1395	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75580	1395	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75581	1395	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75582	1395	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75583	1395	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
75584	1395	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75585	1395	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75586	1395	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75587	1395	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75588	1395	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75589	1395	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75590	1395	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75591	1395	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75592	1395	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75593	1395	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75594	1395	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75595	1395	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75596	1395	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75597	1395	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75598	1395	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75599	1395	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75600	1395	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75601	1395	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
75602	1395	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75603	1395	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75604	1395	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75605	1395	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75606	1395	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75607	1395	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75608	1395	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
75609	1395	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75610	1395	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75611	1395	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75612	1395	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75613	1395	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75614	1395	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75615	1395	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75616	1395	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75617	1395	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75618	1395	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75619	1395	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75620	1395	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75621	1395	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75622	1395	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75623	1395	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
75624	1395	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75625	1395	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75626	1395	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75627	1395	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75628	1395	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75629	1395	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75630	1395	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75631	1395	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75632	1395	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75633	1395	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75634	1395	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75635	1395	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75636	1395	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75637	1395	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
75638	1395	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75639	1395	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75640	1395	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75641	1395	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75642	1395	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75643	1395	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75644	1395	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75645	1395	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75646	1395	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75647	1395	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75648	1395	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75649	1395	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75650	1395	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75651	1395	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75652	1395	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75653	1395	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
75654	1395	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75655	1395	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75656	1395	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
75657	1395	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
75658	1395	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
75659	1395	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75660	1395	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75661	1395	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75662	1395	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75663	1395	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75664	1395	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
75665	1395	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75666	1395	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75667	1395	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75668	1395	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75669	1395	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75670	1395	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75671	1395	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75672	1395	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75673	1395	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75674	1395	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75675	1395	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75676	1395	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75677	1395	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75678	1395	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
75679	1395	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75680	1395	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75681	1395	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75682	1395	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75683	1395	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75684	1395	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75685	1395	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
75686	1395	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
75687	1395	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
75688	1395	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75689	1395	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
75690	1395	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
75691	1395	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75692	1395	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75693	1395	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75694	1395	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75695	1395	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
75696	1395	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75697	1395	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
75698	1395	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75699	1395	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75700	1395	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75701	1396	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
75702	1396	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and The Canadian Nature Federation.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
75703	1396	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
75704	1396	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
75705	1396	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
75706	1396	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
75707	1396	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
75708	1396	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
75709	1396	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
75710	1397	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
75711	1397	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
75712	1397	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
75713	1397	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
75714	1397	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
75715	1397	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
75716	1397	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
75717	1398	CitizenScience	WHC CitizenScience WMS		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
75718	1398	ALLSPECIES	ALLSPECIES	ALLSPECIES	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
75719	1398	ALLBIRDS	BIRDS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452"/>
75720	1398	ALLAMPHIBIANS	AMPHIBIANS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44"/>
75721	1398	ALLMAMMALS	MAMMALS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83"/>
75722	1398	ALLFISH	FISH	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71"/>
75723	1398	ALLPLANTS	PLANTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56"/>
75724	1398	ALLREPTILES	REPTILES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44"/>
75725	1398	ALLINSECTS	INSECTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29"/>
75726	1398	SPECIESATRISK	SPECIES AT RISK	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44"/>
75727	1398	ALLAQUATICINVERT	ALL AQUATIC INVERTEBRATES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93"/>
75728	1398	ALLHUNTING	HUNTING	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
75729	1398	WATER	WATER	WATER	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
75730	1398	ALLWATER	WATER	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71"/>
75731	1398	AIR	AIR	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
75732	1398	LAND	Land	LAND	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
75733	1398	LAND	LAND	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56"/>
75734	1398	SCALE	SCALE	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="60" maxy="67.56"/>
75735	1399	Muster_ALK	Muster_ALK		<LatLonBoundingBox minx="2.661827017053257" miny="44.963800133700786" maxx="4.387380339568761" maxy="53.890377845864194"/>
75736	1400	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
75737	1400	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
75738	1400	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75739	1400	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75740	1400	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75741	1400	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75742	1400	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75743	1400	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75744	1400	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75745	1400	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75746	1400	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75747	1400	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75748	1400	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75749	1400	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75750	1400	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
75751	1400	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
75752	1400	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
\.


--
-- Data for TOC entry 12 (OID 5248644)
-- Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: aquiney
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, "version") FROM stdin;
1121	http://wms.jpl.nasa.gov/wms.cgi?Service=WMS&Version=1.1.1&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1122	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&SERVICE=WMS&?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:30:04 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>10000</MaxWidth>\n    <MaxHeight>10000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.78035163821153</westBoundLongitude>\n              <eastBoundLongitude>-72.30968316544919</eastBoundLongitude>\n              <southBoundLatitude>45.10589173484559</southBoundLatitude>\n              <northBoundLatitude>47.5030035941402</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-78.88653149473028</westBoundLongitude>\n              <eastBoundLongitude>-67.98067342526349</eastBoundLongitude>\n              <southBoundLatitude>43.37477684395012</southBoundLatitude>\n              <northBoundLatitude>47.57115982347192</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.83252397728332</westBoundLongitude>\n              <eastBoundLongitude>-73.16886049586768</eastBoundLongitude>\n              <southBoundLatitude>45.2590767096754</southBoundLatitude>\n              <northBoundLatitude>45.72454859755197</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS</Title>\n        <Abstract>remote layers served from ogc_layer_service</Abstract>\n        <KeywordList>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-138</westBoundLongitude>\n          <eastBoundLongitude>-113</eastBoundLongitude>\n          <southBoundLatitude>47</southBoundLatitude>\n          <northBoundLatitude>60</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>ogc_layer_service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>TRIMOrthomosaic:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>378807204.2070791</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>TRIMOrthomosaicOverview:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic Overview</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>378807204.2070791</MinScaleDenominator>\n          <MaxScaleDenominator>25253813613.80527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_POLYS_5KM:BC ARC IMS</Name>\n          <Title>Rivers and Lakes (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_water:BC ARC IMS</Name>\n          <Title>Water - Lines (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_transport:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_LINES_500M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_TRANSPORT_LINES_500M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MANMADE_LINES_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS</Name>\n          <Title>Major Cities (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_POINTS_500M:BC ARC IMS</Name>\n          <Title>Water - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_TRANSPORT_POINTS_500M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS</Name>\n          <Title>Spot Elevation - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MANMADE_POINTS_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Polygons (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_COASTLINE_LINES_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_CONTOUR_LINES_125M:BC ARC IMS</Name>\n          <Title>Contours - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDFORM_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Form - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_MANMADE_LINES_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_WATER_LINES_125M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_MANMADE_POINTS_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_WATER_POINTS_125M:BC ARC IMS</Name>\n          <Title>Water - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS</Name>\n          <Title>Land Form - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_OCEAN:BC ARC IMS</Name>\n          <Title>Ocean - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WATERBODIES:BC ARC IMS</Name>\n          <Title>Water Bodies - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WATERCOURSES:BC ARC IMS</Name>\n          <Title>Water Courses - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WETLANDS:BC ARC IMS</Name>\n          <Title>Wetlands - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_LINES:BC ARC IMS</Name>\n          <Title>Water - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_LINES:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_LINES:BC ARC IMS</Name>\n          <Title>Surface Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_LINES:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_LINES:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_POINTS:BC ARC IMS</Name>\n          <Title>Land Cover - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_LINES:BC ARC IMS</Name>\n          <Title>Cultural Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_LINES:BC ARC IMS</Name>\n          <Title>Elevation - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_POINTS:BC ARC IMS</Name>\n          <Title>Water - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_POINTS:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_POINTS:BC ARC IMS</Name>\n          <Title>Surface Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_POINTS:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_POINTS:BC ARC IMS</Name>\n          <Title>Cultural Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_POINTS:BC ARC IMS</Name>\n          <Title>Elevation - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_ANNO:BC ARC IMS</Name>\n          <Title>Water - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_ANNO:BC ARC IMS</Name>\n          <Title>Transportation - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_ANNO:BC ARC IMS</Name>\n          <Title>Surface Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_ANNO:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_ANNO:BC ARC IMS</Name>\n          <Title>Land Cover - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_ANNO:BC ARC IMS</Name>\n          <Title>Cultural Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_ANNO:BC ARC IMS</Name>\n          <Title>Elevation - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FOREST_COVER:BC ARC IMS</Name>\n          <Title>Forest Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>378807204.2070791</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BCGS_GRID:BC ARC IMS</Name>\n          <Title>BCGS Grid</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>1262690680.690264</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_GRID:BC ARC IMS</Name>\n          <Title>NTS Grid</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1262690680.690264</MinScaleDenominator>\n          <MaxScaleDenominator>32829957697.94685</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS</Name>\n          <Title>Bathymetric</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS</Name>\n          <Title>British Columbia</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS</Name>\n          <Title>Provinces and States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_PARK_POLY:BC ARC IMS</Name>\n          <Title>Federal Parks</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_ROADS_LINE:BC ARC IMS</Name>\n          <Title>Major Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS</Name>\n          <Title>Drainage Polygons</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS</Name>\n          <Title>Drainage Lines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS</Name>\n          <Title>Boundary Lines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POPULATION_POINT:BC ARC IMS</Name>\n          <Title>Major Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-135</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>78.75</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>90</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="235" height="54">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/ORBLOGO.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.10&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Map Annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:Map Annotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:Map Annotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1123	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1124	http://datamil.udel.edu/servlet/com.esri.wms.Esrimap?servicename=DE_census2k_sf1&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	datamil.udel.edu	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1125	http://www.lifemapper.org/Services/WMS/?Service=WMS&VERSION=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1126	http://globe.digitalearth.gov/viz-bin/wmt.cgi?VERSION=1.1.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="2004120319">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326 AUTO:42003 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="2004120319">	WMT_MS_Capabilities	1.1.0
1127	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1128	http://demis.nl/mapserver/request.asp?Service=WMS&Version=1.1.0&Request=GetCapabilities	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: \r\n</WMTException>\r\n	demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1129	http://nautilus.baruch.sc.edu/wms/seacoos_rs?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_ergb_low</Name>\n        <Title>MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>enhanced true color image</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> ocean color</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_composite_low</Name>\n        <Title>MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_low</Name>\n        <Title>MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_chesapeake_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-78" miny="34" maxx="-74" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_florida_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_miss_plume</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-94.5" miny="28" maxx="-87" maxy="31" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_suwannee_river</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_tampa_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oi_sst</Name>\n        <Title>Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)</Title>\n        <Abstract>This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>operational</Keyword>\n          <Keyword> cloud free</Keyword>\n          <Keyword> satellite SST</Keyword>\n          <Keyword> Optimal Interpolation</Keyword>\n          <Keyword> NOAA and NASA satellites</Keyword>\n          <Keyword> USF Ocean Circulation Group</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-98" miny="8" maxx="-59" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_sst</Name>\n        <Title>MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>SST</Keyword>\n          <Keyword> AVHRR</Keyword>\n          <Keyword> Advanced Very High Resolution Radiometer</Keyword>\n          <Keyword> NOAA satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>avhrr_sst</Name>\n        <Title>AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl</Name>\n        <Title>MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>TBA DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jpl_sea_surface_height_composite</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_usrad</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>opaque_legend_background</Name>\n        <Title>Opaque legend background</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl_legend_full_range</Name>\n        <Title>MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_legend_full_range</Name>\n        <Title>SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III_legend_full_range</Name>\n        <Title>Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1130	http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quikscat_wind</Name>\n        <Title>QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)</Title>\n        <Abstract>This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.</Abstract>\n        <KeywordList>\n          <Keyword>wind</Keyword>\n          <Keyword> ocean surface</Keyword>\n          <Keyword> QuikSCAT</Keyword>\n          <Keyword> NASA satellite</Keyword>\n          <Keyword> SeaWinds scatterometer</Keyword>\n          <Keyword> speed and direction of winds near the ocean surface</Keyword>\n          <Keyword> PODAAC</Keyword>\n          <Keyword> JPL</Keyword>\n          <Keyword> Jet Propulsion Laboratory Physical Oceanography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_wind</Name>\n        <Title>ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled wind</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>met_air_pressure_contour</Name>\n        <Title>ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_line</Name>\n        <Title>NHC Storm Tracks Line (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_point</Name>\n        <Title>NHC Storm Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_point</Name>\n        <Title>NHC Storm Tracks Current Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_label</Name>\n        <Title>NHC Storm Tracks Current Label (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1131	http://nautilus.baruch.sc.edu/wms/seacoos_in_situ?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Observations</Name>\n    <Title>SEACOOS Observations</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1132	http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?service=wfs&request=getcapabilities&version=1.0.0	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities.  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n  <Keywords>\n    seacoos\n     near real-time ocean data\n     merged observational data\n     merged models\n     southeastern united states\n     in-situ moored sensing\n     in-situ drifting sensing\n     coastal\n     offshore\n     aircraft\n     current\n     sea surface temperature\n     SST\n     wind speed and direction\n  </Keywords>\n  <OnlineResource>http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1133	http://slkapps2.env.gov.bc.ca/servlet/com.esri.wms.Esrimap?VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	slkapps2.env.gov.bc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1134	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=GFW_Forest&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Dec 03 12:30:42 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>GFW_Forest</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1135	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?version=1.0.0&request=getcapabilities&service=wfs	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1136	http://ogc.intergraph.com/OregonDOT_wfs/request.asp?VERSION=0.0.14&request=GetCapabilities	<?xml version="1.0"?><WFS_Capabilities version="0.0.14" updateSequence="0"><Service><Name>WFS Feature Server</Name><Title>Intergraph WFS Server for Oregon DOT Data</Title><Abstract>Highway Control Points and Segments for the State of Oregon.</Abstract><OnlineResource>http://ogc.intergraph.com/OregonDOT_wfs/request.asp</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA /></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML.2 /></ResultFormat><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query /></Operations><FeatureType><Name>HWY_CNTL_PT</Name><Title>HWY_CNTL_PT From OregonDOT</Title><SRS>EPSG:4326</SRS><Operations><Query /></Operations><LatLonBoundingBox minx="-124.562086497724" miny="41.9919878493082" maxx="-116.833891069759" maxy="46.234851506645" /></FeatureType><FeatureType><Name>hwy_seg</Name><Title>hwy_seg From OregonDOT</Title><SRS>EPSG:4326</SRS><Operations><Query /></Operations><LatLonBoundingBox minx="-124.562086497724" miny="41.9919878493082" maxx="-116.833891069759" maxy="46.234851506645" /></FeatureType></FeatureTypeList></WFS_Capabilities>	ogc.intergraph.com	US	<WFS_Capabilities version="0.0.14" updateSequence="0">	WFS_Capabilities	0.0.14
1137	http://wfs.galdosinc.com:8680/wfs/http?Request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dali.galdosinc.com:8680/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">   <Service>    <Name>WFS</Name>    <Title>Galdos Systems Inc. Cartalinea</Title>    <OnlineResource>http://vega.galdosinc.com:8680/wfs/http</OnlineResource>   </Service>   <Capability>    <Request>     <GetCapabilities>      <DCPType>       <HTTP>        <Get onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetCapabilities>     <DescribeFeatureType>      <SchemaDescriptionLanguage>       <XMLSCHEMA/>      </SchemaDescriptionLanguage>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </DescribeFeatureType>     <GetFeature>      <ResultFormat>       <GML2/>       <GML2-ZIP/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetFeature>     <Transaction>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </Transaction>     <GetFeatureWithLock>      <ResultFormat>       <GML2/>       <GML2-ZIP/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetFeatureWithLock>     <LockFeature>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </LockFeature>    </Request>   </Capability>   <FeatureTypeList>    <Operations>     <Query/>     <Update/>     <Insert/>     <Delete/>     <Lock/>    </Operations>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FeatureCollection</Name>     <Title>FeatureCollection</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Airport</Name>     <Title>Airport</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Buildup</Name>     <Title>Buildup</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Ocean</Name>     <Title>Ocean</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Lake</Name>     <Title>Lake</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Reservoir</Name>     <Title>Reservoir</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TailingPond</Name>     <Title>TailingPond</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:UnspecifiedBuilding</Name>     <Title>UnspecifiedBuilding</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Church</Name>     <Title>Church</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CityHall</Name>     <Title>CityHall</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:College</Name>     <Title>College</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Communications</Name>     <Title>Communications</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CourtHouse</Name>     <Title>CourtHouse</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FerryTerminal</Name>     <Title>FerryTerminal</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FireStation</Name>     <Title>FireStation</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Greenhouse</Name>     <Title>Greenhouse</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Hospital</Name>     <Title>Hospital</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:PoliceStation</Name>     <Title>PoliceStation</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:PostOffice</Name>     <Title>PostOffice</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:School</Name>     <Title>School</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:University</Name>     <Title>University</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Trestle</Name>     <Title>Trestle</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Bridge</Name>     <Title>Bridge</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Tunnel</Name>     <Title>Tunnel</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:SingleTrack</Name>     <Title>SingleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:DoubleTrack</Name>     <Title>DoubleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:MultipleTrack</Name>     <Title>MultipleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:AbandonedTrack</Name>     <Title>AbandonedTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:LightRailTransit</Name>     <Title>LightRailTransit</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Spur</Name>     <Title>Spur</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Pipeline</Name>     <Title>Pipeline</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TransmissionLine</Name>     <Title>TransmissionLine</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TransmissionTower</Name>     <Title>TransmissionTower</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Riverb</Name>     <Title>Riverb</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CutEarthwork</Name>     <Title>CutEarthwork</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FerryRoute</Name>     <Title>FerryRoute</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FillEmbankment</Name>     <Title>FillEmbankment</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Footbridge</Name>     <Title>Footbridge</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RetainingWall</Name>     <Title>RetainingWall</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RL1U</Name>     <Title>RL1U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RL2U</Name>     <Title>RL2U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP2U</Name>     <Title>RP2U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP2U1W</Name>     <Title>RP2U1W</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP3U</Name>     <Title>RP3U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP4D</Name>     <Title>RP4D</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP4U</Name>     <Title>RP4U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP6U</Name>     <Title>RP6U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RROUGH</Name>     <Title>RROUGH</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>   </FeatureTypeList>   <!-- ADDITIONAL CAPABILITIES -->   <ogc:Filter_Capabilities>    <ogc:Spatial_Capabilities>     <ogc:Spatial_Operators>      <ogc:Intersect/>      <ogc:BBOX/>      <ogc:Contains/>      <ogc:Crosses/>      <ogc:Disjoint/>      <ogc:Equals/>      <ogc:Overlaps/>      <ogc:Touches/>     </ogc:Spatial_Operators>    </ogc:Spatial_Capabilities>    <ogc:Scalar_Capabilities>     <ogc:Logical_Operators/>     <ogc:Comparison_Operators>      <ogc:Simple_Comparisons/>      <ogc:Like/>      <ogc:NullCheck/>      <ogc:Between/>     </ogc:Comparison_Operators>     <ogc:Arithmetic_Operators>      <ogc:Simple_Arithmetic/>     </ogc:Arithmetic_Operators>    </ogc:Scalar_Capabilities>   </ogc:Filter_Capabilities>  </WFS_Capabilities>	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dali.galdosinc.com:8680/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
1138	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WFS</Title>\r\n  <Abstract>Pacific and Yukon Region's long term water quality monitoring stations</Abstract>\r\n  <Keywords>\r\n    water\r\n    quality\r\n    british\r\n    columbia\r\n    canada\r\n    long\r\n    term\r\n    monitoring\r\n    program\r\n    stations\r\n    chemistry\r\n    pacific\r\n    yukon\r\n    federal\r\n    provincial\r\n    agreement\r\n  </Keywords>\r\n  <OnlineResource>http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>inactive_fed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>inactive_fed_prov</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>active_fed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>active_fed_prov</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1139	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?map=/mapserver/services/envdat/config.map&service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envdat/map.aspx?</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1140	http://gws2.pcigeomatics.com/wfs1.0.0/wfs?service=WFS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cfg="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://gws2.pcigeomatics.com/wfs1.0.0/schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">\r\n  <Service>\r\n    <Name>WFS</Name>\r\n    <Title>Web Feature Service</Title>\r\n    <Abstract>Web Feature Service implemented by PCI Geomatics Inc.</Abstract>\r\n    <OnlineResource>http://gws2.pcigeomatics.com/wfs1.0.0/wfs</OnlineResource>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage>\r\n          <XMLSCHEMA />\r\n        </SchemaDescriptionLanguage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeFeatureType>\r\n      <GetFeature>\r\n        <ResultFormat>\r\n          <GML2 />\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n            <Post onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeature>\r\n    </Request>\r\n  </Capability>\r\n  <FeatureTypeList>\r\n    <Operations>\r\n      <Query />\r\n    </Operations>\r\n    <FeatureType>\r\n      <Name>cfg:Nulls</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Polygons</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99797170510472" miny="4.523788747751315" maxx="-92.99752097290605" maxy="4.524241085174732" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Cities</Name>\r\n      <Abstract>The main cities in California - Point Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.41136822944071" miny="32.400993992811635" maxx="-114.40135781470099" maxy="41.705094372509485" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Fifteen</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:MPoints</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:DLGTRANS</Name>\r\n      <Abstract>VED transportation from ELTORO DLG</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.63931470707846" maxy="33.73008629808737" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:MLines</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Rain</Name>\r\n      <Abstract>Precipitation Information for California - Polygon Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.46506311596947" miny="32.369885741583516" maxx="-114.32471193131563" maxy="41.704676482145366" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Lines</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99887316950245" miny="4.5237887502772915" maxx="-92.99842243730353" maxy="4.524241087700963" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Seven</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:MPolygon</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:DLGHYDRO</Name>\r\n      <Abstract>VED Hydrography from 1:100000 Map</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.63931470707846" maxy="33.73008629808737" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:RailRoad</Name>\r\n      <Abstract>The main Railroads in California - Line Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.26435750930061" miny="32.39291598623867" maxx="-114.47113646148642" maxy="41.712286664507054" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Points</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cfg:Other</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n  </FeatureTypeList>\r\n  <ogc:Filter_Capabilities>\r\n    <ogc:Spatial_Capabilities>\r\n      <ogc:Spatial_Operators>\r\n        <ogc:BBOX />\r\n        <ogc:Equals />\r\n        <ogc:Disjoint />\r\n        <ogc:Intersect />\r\n        <ogc:Touches />\r\n        <ogc:Crosses />\r\n        <ogc:Within />\r\n        <ogc:Contains />\r\n        <ogc:Overlaps />\r\n        <ogc:Beyond />\r\n        <ogc:DWithin />\r\n      </ogc:Spatial_Operators>\r\n    </ogc:Spatial_Capabilities>\r\n    <ogc:Scalar_Capabilities>\r\n      <ogc:Logical_Operators />\r\n      <ogc:Comparison_Operators>\r\n        <ogc:Simple_Comparisons />\r\n        <ogc:Between />\r\n      </ogc:Comparison_Operators>\r\n    </ogc:Scalar_Capabilities>\r\n  </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cfg="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://gws2.pcigeomatics.com/wfs1.0.0/schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">	WFS_Capabilities	1.0.0
1141	http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=/inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>EMAN NatureWatch WFS</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n  <Keywords>\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    naturewatch\r\n    frogwatch\r\n    icewatch\r\n    plantwatch\r\n    wormwatch\r\n  </Keywords>\r\n  <OnlineResource>http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          frogwatch\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          icewatch\r\n          ice\r\n          phenology\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          plantwatch\r\n          plant\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          wormwatch\r\n          worm\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-124.054" miny="43.3259" maxx="-68.1783" maxy="51.0916" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA			
1142	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1143	http://www.hazardmaps.gov/wmsRequest.php?request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Multi-Hazard Mapping Initiative WMS Map Server (HDM)</Title>\n      <Abstract>This map server is provided by the Multi-Hazard Mapping Initiative and hosted by Harvard Design &amp; Mapping Co., Inc.</Abstract>\n      <KeywordList>\n         <Keyword>MMI</Keyword>\n         <Keyword>HDM</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jesse V. Griffis</ContactPerson>\n            <ContactOrganization>Harvard Design &amp; Mapping Co., Inc.</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jgriffis@hdm.com</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n\t<!--\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n\t-->\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:LANDMASS</Name>\n            <Title>Land Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n            </Style>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_BFE</Name>\n            <Title>DFIRM Base Flood Elevations</Title>\n            <LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_BFE"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_BFE"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_XSECTION</Name>\n            <Title>DFIRM Cross Sections</Title>\n            <LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_XSECTION"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_XSECTION"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_FLD_AR</Name>\n            <Title>DFIRM Flood Hazard Areas</Title>\n            <LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_FLD_AR"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_FLD_AR"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_COUNTYMAP</Name>\n            <Title>Flood Data Availability</Title>\n            <LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_COUNTYMAP"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_COUNTYMAP"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_FLOOD</Name>\n            <Title>Q3 Flood Hazards</Title>\n            <LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_FLOOD"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_FLOOD"/>\n            </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.hazardmaps.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1144	http://edcw2ks51.cr.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	edcw2ks51.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1145	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:35:07 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.2. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:43000</SRS>\n      <SRS>EPSG:43001</SRS>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasProv</Name>\n              <Title>Atlas Province Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.34326934814449"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907005" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585492"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237691" maxx="52.13740791159545"\n              maxy="-10.53107599110355"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156553" maxx="9.846209250413043"\n              maxy="13.12112693677378"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>averag_p</Name>\n              <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>ec_ghg_p</Name>\n              <Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>ghgpop_p</Name>\n              <Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>ghgrdp_p</Name>\n              <Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>markml_p</Name>\n              <Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>marksc_p</Name>\n              <Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>markvu_p</Name>\n              <Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387514729"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221364723"\n              miny="-89.99999999999997" maxx="151.5621956440604"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132365"\n              miny="-89.99999999999997" maxx="170.4342032896282"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730495"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.8753251335102"\n              miny="-89.99999999999997" maxx="136.2988158011102"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701313"\n              miny="-89.99999999999997" maxx="141.43004459376"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701315"\n              miny="-89.99999999999997" maxx="147.4300445937643"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701317"\n              miny="-89.99999999999997" maxx="153.4300445937686"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.69751888997369" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoGratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798572"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254787" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427223"\n              maxy="86.79380637189922"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738444" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.6315155029297" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.18677054386659" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layers</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.76523001585159"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.99946251908739"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.0215301513672"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.9983331018209" maxy="60.0000002779037"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.0000002779037"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.9983331018209" maxy="60.0000002779037"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.12617874145489"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.99999999999979"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.99999999999979"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.44209659264759"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasProv</Name>\n              <Title>Atlas Province Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.1348114013673" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.72969436645509" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.72969436645509" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.38103072624649"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.86939239501939"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949"\n              maxx="-102.96525199601" maxy="69.31718163714389"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.607589732295" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.17890328597401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.76542663574219" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.76454978974329"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.41037784246669"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.52317720558489"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\n              maxx="-53.32728842363429" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1146	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:35:21 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>10000</MaxWidth>\n    <MaxHeight>10000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.78035163821153</westBoundLongitude>\n              <eastBoundLongitude>-72.30968316544919</eastBoundLongitude>\n              <southBoundLatitude>45.10589173484559</southBoundLatitude>\n              <northBoundLatitude>47.5030035941402</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-78.88653149473028</westBoundLongitude>\n              <eastBoundLongitude>-67.98067342526349</eastBoundLongitude>\n              <southBoundLatitude>43.37477684395012</southBoundLatitude>\n              <northBoundLatitude>47.57115982347192</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.83252397728332</westBoundLongitude>\n              <eastBoundLongitude>-73.16886049586768</eastBoundLongitude>\n              <southBoundLatitude>45.2590767096754</southBoundLatitude>\n              <northBoundLatitude>45.72454859755197</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS</Title>\n        <Abstract>remote layers served from ogc_layer_service</Abstract>\n        <KeywordList>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-138</westBoundLongitude>\n          <eastBoundLongitude>-113</eastBoundLongitude>\n          <southBoundLatitude>47</southBoundLatitude>\n          <northBoundLatitude>60</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>ogc_layer_service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>TRIMOrthomosaic:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>378807204.2070791</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>TRIMOrthomosaicOverview:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic Overview</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>378807204.2070791</MinScaleDenominator>\n          <MaxScaleDenominator>25253813613.80527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_POLYS_5KM:BC ARC IMS</Name>\n          <Title>Rivers and Lakes (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_water:BC ARC IMS</Name>\n          <Title>Water - Lines (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_transport:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_LINES_500M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_TRANSPORT_LINES_500M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MANMADE_LINES_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS</Name>\n          <Title>Major Cities (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_POINTS_500M:BC ARC IMS</Name>\n          <Title>Water - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_TRANSPORT_POINTS_500M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS</Name>\n          <Title>Spot Elevation - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MANMADE_POINTS_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Polygons (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_COASTLINE_LINES_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_CONTOUR_LINES_125M:BC ARC IMS</Name>\n          <Title>Contours - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDFORM_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Form - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_MANMADE_LINES_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_WATER_LINES_125M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_MANMADE_POINTS_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_WATER_POINTS_125M:BC ARC IMS</Name>\n          <Title>Water - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS</Name>\n          <Title>Land Form - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_OCEAN:BC ARC IMS</Name>\n          <Title>Ocean - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WATERBODIES:BC ARC IMS</Name>\n          <Title>Water Bodies - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WATERCOURSES:BC ARC IMS</Name>\n          <Title>Water Courses - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WETLANDS:BC ARC IMS</Name>\n          <Title>Wetlands - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_LINES:BC ARC IMS</Name>\n          <Title>Water - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_LINES:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_LINES:BC ARC IMS</Name>\n          <Title>Surface Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_LINES:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_LINES:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_POINTS:BC ARC IMS</Name>\n          <Title>Land Cover - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_LINES:BC ARC IMS</Name>\n          <Title>Cultural Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_LINES:BC ARC IMS</Name>\n          <Title>Elevation - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_POINTS:BC ARC IMS</Name>\n          <Title>Water - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_POINTS:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_POINTS:BC ARC IMS</Name>\n          <Title>Surface Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_POINTS:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_POINTS:BC ARC IMS</Name>\n          <Title>Cultural Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_POINTS:BC ARC IMS</Name>\n          <Title>Elevation - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_ANNO:BC ARC IMS</Name>\n          <Title>Water - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_ANNO:BC ARC IMS</Name>\n          <Title>Transportation - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_ANNO:BC ARC IMS</Name>\n          <Title>Surface Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_ANNO:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_ANNO:BC ARC IMS</Name>\n          <Title>Land Cover - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_ANNO:BC ARC IMS</Name>\n          <Title>Cultural Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_ANNO:BC ARC IMS</Name>\n          <Title>Elevation - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FOREST_COVER:BC ARC IMS</Name>\n          <Title>Forest Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>378807204.2070791</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BCGS_GRID:BC ARC IMS</Name>\n          <Title>BCGS Grid</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>1262690680.690264</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_GRID:BC ARC IMS</Name>\n          <Title>NTS Grid</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1262690680.690264</MinScaleDenominator>\n          <MaxScaleDenominator>32829957697.94685</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS</Name>\n          <Title>Bathymetric</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS</Name>\n          <Title>British Columbia</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS</Name>\n          <Title>Provinces and States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_PARK_POLY:BC ARC IMS</Name>\n          <Title>Federal Parks</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_ROADS_LINE:BC ARC IMS</Name>\n          <Title>Major Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS</Name>\n          <Title>Drainage Polygons</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS</Name>\n          <Title>Drainage Lines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS</Name>\n          <Title>Boundary Lines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POPULATION_POINT:BC ARC IMS</Name>\n          <Title>Major Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-135</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>78.75</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>90</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="235" height="54">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/ORBLOGO.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.10&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Map Annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:Map Annotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:Map Annotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1147	http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?service=wms&request=getcapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:35:40 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CIPI12</Title>\n        <Abstract>local CIPI12 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>NAVTECH LAYERS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAJHWYS:CIPI12</Name>\n            <Title>MAJHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAJHWYS%3ACIPI12&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANS:CIPI12</Name>\n            <Title>OCEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANS%3ACIPI12&amp;STYLE=lightblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDS:CIPI12</Name>\n            <Title>RAILRDS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkorange</Name>\n              <Title>darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDS%3ACIPI12&amp;STYLE=darkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SECHWYS:CIPI12</Name>\n            <Title>SECHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkred</Name>\n              <Title>darkred</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SECHWYS%3ACIPI12&amp;STYLE=darkred&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STREETS:CIPI12</Name>\n            <Title>STREETS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.3515625</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>22.5</southBoundLatitude>\n              <northBoundLatitude>42.890625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STREETS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERPOLY:CIPI12</Name>\n            <Title>WATERPOLY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue/blue</Name>\n              <Title>lightblue/blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERPOLY%3ACIPI12&amp;STYLE=lightblue%2Fblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERSEG:CIPI12</Name>\n            <Title>WATERSEG</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERSEG%3ACIPI12&amp;STYLE=blue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>NEW ORLEANS ORTHOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWORLEANS:CIPI12</Name>\n            <Title>NEWORLEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.4368768185922</westBoundLongitude>\n              <eastBoundLongitude>-89.89537489998213</eastBoundLongitude>\n              <southBoundLatitude>29.82592513200311</southBoundLatitude>\n              <northBoundLatitude>30.07034103278487</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:26915" minx="750000" miny="3304687.5"\n              maxx="796875" maxy="3328125"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWORLEANS%3ACIPI12&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROARDS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_BTS:CIPI12</Name>\n            <Title>ROADS_BTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>-81.5625</eastBoundLongitude>\n              <southBoundLatitude>39.375</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_BTS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS 133 Cities Orthophotos</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  133urban</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-178.217598362365</westBoundLongitude>\n          <eastBoundLongitude>-66.9692710360024</eastBoundLongitude>\n          <southBoundLatitude>18.9247817993164</southBoundLatitude>\n          <northBoundLatitude>71.4062353532712</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  133urban</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Chattanooga_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935796543</westBoundLongitude>\n            <eastBoundLongitude>-85.092528579248</eastBoundLongitude>\n            <southBoundLatitude>34.8495395324567</southBoundLatitude>\n            <northBoundLatitude>35.2746145328526</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Carson_City_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Carson_City_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.891290611657</westBoundLongitude>\n            <eastBoundLongitude>-119.607459611393</eastBoundLongitude>\n            <southBoundLatitude>38.9934645363162</southBoundLatitude>\n            <northBoundLatitude>39.2565275365612</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynn_County_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6550585760466</westBoundLongitude>\n            <eastBoundLongitude>-81.3185345757332</eastBoundLongitude>\n            <southBoundLatitude>31.0945055289596</southBoundLatitude>\n            <northBoundLatitude>31.3149305291649</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island3_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3670535757784</westBoundLongitude>\n            <eastBoundLongitude>-81.326885575741</eastBoundLongitude>\n            <southBoundLatitude>31.1626455290232</southBoundLatitude>\n            <northBoundLatitude>31.2038355290615</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island6_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4131415758213</westBoundLongitude>\n            <eastBoundLongitude>-81.3105945757259</eastBoundLongitude>\n            <southBoundLatitude>31.1285365289914</southBoundLatitude>\n            <northBoundLatitude>31.2449515290998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sanfrancisco_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.629578614207</westBoundLongitude>\n            <eastBoundLongitude>-121.610271613258</eastBoundLongitude>\n            <southBoundLatitude>37.1229795345741</southBoundLatitude>\n            <northBoundLatitude>38.2507495356244</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of View Only Hi-Res Ortho</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.929757506529</westBoundLongitude>\n            <eastBoundLongitude>-74.5402154651879</eastBoundLongitude>\n            <southBoundLatitude>25.3733984859996</southBoundLatitude>\n            <northBoundLatitude>46.8971585060451</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hi-Res Ortho Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Hi-Res Ortho Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.105376535563</westBoundLongitude>\n            <eastBoundLongitude>-71.2316604621067</eastBoundLongitude>\n            <southBoundLatitude>27.4910124879716</southBoundLatitude>\n            <northBoundLatitude>61.3887935195414</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_BatonRouge01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-91.2592615768167</westBoundLongitude>\n            <eastBoundLongitude>-90.8582184025957</eastBoundLongitude>\n            <southBoundLatitude>30.2327877660494</southBoundLatitude>\n            <northBoundLatitude>30.7661966100135</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Lexington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.63525092055581</westBoundLongitude>\n            <eastBoundLongitude>-84.3529498838484</eastBoundLongitude>\n            <southBoundLatitude>37.8639606055406</southBoundLatitude>\n            <northBoundLatitude>38.139909920937</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-122.227350208219</eastBoundLongitude>\n            <southBoundLatitude>47.3576978285392</southBoundLatitude>\n            <northBoundLatitude>47.763532123254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.633050682367</westBoundLongitude>\n            <eastBoundLongitude>-122.508841241384</eastBoundLongitude>\n            <southBoundLatitude>46.9947951443891</southBoundLatitude>\n            <northBoundLatitude>47.6296005500008</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.514683753384</westBoundLongitude>\n            <eastBoundLongitude>-122.326205860877</eastBoundLongitude>\n            <southBoundLatitude>46.9939050136439</southBoundLatitude>\n            <northBoundLatitude>47.858580314162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-121.982436297643</eastBoundLongitude>\n            <southBoundLatitude>47.3558557905012</southBoundLatitude>\n            <northBoundLatitude>48.0064471039815</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.337139568606</westBoundLongitude>\n            <eastBoundLongitude>-121.994955123522</eastBoundLongitude>\n            <southBoundLatitude>46.991472717429</southBoundLatitude>\n            <northBoundLatitude>47.3583191037191</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1923400059412</westBoundLongitude>\n            <eastBoundLongitude>-76.7288755509701</eastBoundLongitude>\n            <southBoundLatitude>38.6167915689583</southBoundLatitude>\n            <northBoundLatitude>39.1376884994386</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.64362899674209</westBoundLongitude>\n            <eastBoundLongitude>-77.1766206480693</eastBoundLongitude>\n            <southBoundLatitude>38.6076053392933</southBoundLatitude>\n            <northBoundLatitude>39.1435826903134</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Mobile01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.38611419854151</westBoundLongitude>\n            <eastBoundLongitude>-87.9898650926451</eastBoundLongitude>\n            <southBoundLatitude>30.4864509596122</southBoundLatitude>\n            <northBoundLatitude>30.8824725104602</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8859660360874</westBoundLongitude>\n            <eastBoundLongitude>-87.4749546480416</eastBoundLongitude>\n            <southBoundLatitude>41.7285025774799</southBoundLatitude>\n            <northBoundLatitude>42.757507906541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8536844298276</westBoundLongitude>\n            <eastBoundLongitude>-87.1133801735506</eastBoundLongitude>\n            <southBoundLatitude>41.2422879153109</southBoundLatitude>\n            <northBoundLatitude>41.7317523733058</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.4542087750937</westBoundLongitude>\n            <eastBoundLongitude>-88.0084129434816</eastBoundLongitude>\n            <southBoundLatitude>41.2364264839843</southBoundLatitude>\n            <northBoundLatitude>41.970465522476</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5214200123052</westBoundLongitude>\n            <eastBoundLongitude>-88.3637234465119</eastBoundLongitude>\n            <southBoundLatitude>41.9650839343149</southBoundLatitude>\n            <northBoundLatitude>42.5071182246656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5084974697983</westBoundLongitude>\n            <eastBoundLongitude>-88.4468962338733</eastBoundLongitude>\n            <southBoundLatitude>41.6409447769693</southBoundLatitude>\n            <northBoundLatitude>41.9657845614032</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0159820870672</westBoundLongitude>\n            <eastBoundLongitude>-87.82942463262521</eastBoundLongitude>\n            <southBoundLatitude>41.2409897153952</southBoundLatitude>\n            <northBoundLatitude>41.7287705438489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_07:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_07</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.51891707324459</westBoundLongitude>\n            <eastBoundLongitude>-88.4382186089954</eastBoundLongitude>\n            <southBoundLatitude>41.2490173372096</southBoundLatitude>\n            <northBoundLatitude>41.6416375245478</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_08:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_08</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0305751776512</westBoundLongitude>\n            <eastBoundLongitude>-87.8717180261518</eastBoundLongitude>\n            <southBoundLatitude>41.7273175279758</southBoundLatitude>\n            <northBoundLatitude>42.6335375369488</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_09:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_09</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.3780800625815</westBoundLongitude>\n            <eastBoundLongitude>-88.0198370145791</eastBoundLongitude>\n            <southBoundLatitude>41.9668952436451</southBoundLatitude>\n            <northBoundLatitude>42.6323145215417</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_St_Louis01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.7734883758516</westBoundLongitude>\n            <eastBoundLongitude>-90.10052363687321</eastBoundLongitude>\n            <southBoundLatitude>38.3583670965454</southBoundLatitude>\n            <northBoundLatitude>38.899361845718</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_El_Paso01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.64111101999</westBoundLongitude>\n            <eastBoundLongitude>-106.238909828167</eastBoundLongitude>\n            <southBoundLatitude>31.620217224167</southBoundLatitude>\n            <northBoundLatitude>32.0170320886336</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_332_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_332_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8848005703459</westBoundLongitude>\n            <eastBoundLongitude>-93.4829622023731</eastBoundLongitude>\n            <southBoundLatitude>32.2365828705381</southBoundLatitude>\n            <northBoundLatitude>32.6311386208784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.351466323681</westBoundLongitude>\n            <eastBoundLongitude>-121.105884219528</eastBoundLongitude>\n            <southBoundLatitude>37.8648646342265</southBoundLatitude>\n            <northBoundLatitude>38.1387230797997</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.521949096678</westBoundLongitude>\n            <eastBoundLongitude>-121.345707546949</eastBoundLongitude>\n            <southBoundLatitude>37.8684488569413</southBoundLatitude>\n            <northBoundLatitude>38.1274947043071</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_295_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_295_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.139345046368</westBoundLongitude>\n            <eastBoundLongitude>-120.737083296491</eastBoundLongitude>\n            <southBoundLatitude>37.4799871837207</southBoundLatitude>\n            <northBoundLatitude>37.8921614942627</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_282_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_282_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.8956809843847</westBoundLongitude>\n            <eastBoundLongitude>-96.4733499017639</eastBoundLongitude>\n            <southBoundLatitude>40.6100198577916</southBoundLatitude>\n            <northBoundLatitude>41.009772620845</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_261_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_261_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.023021454999</westBoundLongitude>\n            <eastBoundLongitude>-119.605546960833</eastBoundLongitude>\n            <southBoundLatitude>36.6115977162837</southBoundLatitude>\n            <northBoundLatitude>37.0128072660507</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_313_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_313_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-123.129867968797</westBoundLongitude>\n            <eastBoundLongitude>-122.358394565807</eastBoundLongitude>\n            <southBoundLatitude>45.2417235816978</southBoundLatitude>\n            <northBoundLatitude>45.7564842383784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.780364872352</westBoundLongitude>\n            <eastBoundLongitude>-84.6957472725681</eastBoundLongitude>\n            <southBoundLatitude>33.3687656160319</southBoundLatitude>\n            <northBoundLatitude>34.1269801930437</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.7159158250402</westBoundLongitude>\n            <eastBoundLongitude>-84.3378030145777</eastBoundLongitude>\n            <southBoundLatitude>33.3617354834126</southBoundLatitude>\n            <northBoundLatitude>34.1392939355164</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.36110809582971</westBoundLongitude>\n            <eastBoundLongitude>-84.20780786964021</eastBoundLongitude>\n            <southBoundLatitude>33.3724425983611</southBoundLatitude>\n            <northBoundLatitude>34.1320573566681</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1034051242906</westBoundLongitude>\n            <eastBoundLongitude>-83.8336764189182</eastBoundLongitude>\n            <southBoundLatitude>33.3636253106779</southBoundLatitude>\n            <northBoundLatitude>34.1396519460375</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.23224746324379</westBoundLongitude>\n            <eastBoundLongitude>-84.07783168030829</eastBoundLongitude>\n            <southBoundLatitude>33.3695008155296</southBoundLatitude>\n            <northBoundLatitude>34.1291681169048</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_302_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_302_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.76909994307771</westBoundLongitude>\n            <eastBoundLongitude>-97.2302314700208</eastBoundLongitude>\n            <southBoundLatitude>35.2303055012984</southBoundLatitude>\n            <northBoundLatitude>35.7641719802628</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.765192901238</westBoundLongitude>\n            <eastBoundLongitude>-121.642061714817</eastBoundLongitude>\n            <southBoundLatitude>38.6156734597832</southBoundLatitude>\n            <northBoundLatitude>38.7521543805306</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.651419438034</westBoundLongitude>\n            <eastBoundLongitude>-121.259157220963</eastBoundLongitude>\n            <southBoundLatitude>38.2458410447586</southBoundLatitude>\n            <northBoundLatitude>38.8859496280362</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.274414786918</westBoundLongitude>\n            <eastBoundLongitude>-120.979166606148</eastBoundLongitude>\n            <southBoundLatitude>38.2414890747966</southBoundLatitude>\n            <northBoundLatitude>39.0024960790286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_305_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_305_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6358186323413</westBoundLongitude>\n            <eastBoundLongitude>-81.1122605990669</eastBoundLongitude>\n            <southBoundLatitude>28.3668141971961</southBoundLatitude>\n            <northBoundLatitude>28.8827439995512</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_218_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_218_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.885181144181</westBoundLongitude>\n            <eastBoundLongitude>-106.367636294967</eastBoundLongitude>\n            <southBoundLatitude>34.863397889534</southBoundLatitude>\n            <northBoundLatitude>35.2623245540334</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_272_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_272_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3979364726935</westBoundLongitude>\n            <eastBoundLongitude>-89.9720146014555</eastBoundLongitude>\n            <southBoundLatitude>32.1090127272831</southBoundLatitude>\n            <northBoundLatitude>32.5101990689177</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.268727233897</westBoundLongitude>\n            <eastBoundLongitude>-84.14305671614289</eastBoundLongitude>\n            <southBoundLatitude>35.7368445437907</southBoundLatitude>\n            <northBoundLatitude>36.0097101807195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1527463403369</westBoundLongitude>\n            <eastBoundLongitude>-84.0054701753089</eastBoundLongitude>\n            <southBoundLatitude>35.733632625543</southBoundLatitude>\n            <northBoundLatitude>36.1285545543688</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.01971224498369</westBoundLongitude>\n            <eastBoundLongitude>-83.7386097788182</eastBoundLongitude>\n            <southBoundLatitude>35.7402745558781</southBoundLatitude>\n            <northBoundLatitude>36.1388014702054</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_315_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_315_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.65079705130221</westBoundLongitude>\n            <eastBoundLongitude>-71.22045017469711</eastBoundLongitude>\n            <southBoundLatitude>41.6070443026374</southBoundLatitude>\n            <northBoundLatitude>42.0207901664038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.64560584584559</westBoundLongitude>\n            <eastBoundLongitude>-82.6112843832049</eastBoundLongitude>\n            <southBoundLatitude>42.4311106809316</southBoundLatitude>\n            <northBoundLatitude>42.7740866335286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6319337921849</westBoundLongitude>\n            <eastBoundLongitude>-82.8617433487338</eastBoundLongitude>\n            <southBoundLatitude>42.2691715002614</southBoundLatitude>\n            <northBoundLatitude>42.4461370437609</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6433514609145</westBoundLongitude>\n            <eastBoundLongitude>-83.092751555273</eastBoundLongitude>\n            <southBoundLatitude>42.1068115875029</southBoundLatitude>\n            <northBoundLatitude>42.2800311676292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.130773235557</westBoundLongitude>\n            <eastBoundLongitude>-101.737821328895</eastBoundLongitude>\n            <southBoundLatitude>33.6073353387273</southBoundLatitude>\n            <northBoundLatitude>33.7651771206517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.141530815855</westBoundLongitude>\n            <eastBoundLongitude>-101.730170037613</eastBoundLongitude>\n            <southBoundLatitude>33.3637609716433</southBoundLatitude>\n            <northBoundLatitude>33.6165281715561</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.020738986545</westBoundLongitude>\n            <eastBoundLongitude>-101.602344560917</eastBoundLongitude>\n            <southBoundLatitude>34.9892579952599</southBoundLatitude>\n            <northBoundLatitude>35.2149473017862</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.010783686</westBoundLongitude>\n            <eastBoundLongitude>-101.609230297457</eastBoundLongitude>\n            <southBoundLatitude>35.2057821048039</southBoundLatitude>\n            <northBoundLatitude>35.3905953763518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0386046612588</westBoundLongitude>\n            <eastBoundLongitude>-80.5257213749169</eastBoundLongitude>\n            <southBoundLatitude>35.1610034237542</southBoundLatitude>\n            <northBoundLatitude>35.5271028471618</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0713724459884</westBoundLongitude>\n            <eastBoundLongitude>-80.5772604854575</eastBoundLongitude>\n            <southBoundLatitude>34.9853527139454</southBoundLatitude>\n            <northBoundLatitude>35.1619024296717</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_221_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_221_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.125374487022</westBoundLongitude>\n            <eastBoundLongitude>-149.394606997389</eastBoundLongitude>\n            <southBoundLatitude>60.9845319059353</southBoundLatitude>\n            <northBoundLatitude>61.3887936265773</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8553591203211</westBoundLongitude>\n            <eastBoundLongitude>-82.1181492412053</eastBoundLongitude>\n            <southBoundLatitude>27.9360949944713</southBoundLatitude>\n            <northBoundLatitude>28.268897210028</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8650179938838</westBoundLongitude>\n            <eastBoundLongitude>-82.1136003133614</eastBoundLongitude>\n            <southBoundLatitude>27.4892562659722</southBoundLatitude>\n            <northBoundLatitude>27.9439818629392</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.6175886322024</westBoundLongitude>\n            <eastBoundLongitude>-97.4478536634026</eastBoundLongitude>\n            <southBoundLatitude>32.4061325778404</southBoundLatitude>\n            <northBoundLatitude>33.0031838075998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.4581284372327</westBoundLongitude>\n            <eastBoundLongitude>-97.1857718662143</eastBoundLongitude>\n            <southBoundLatitude>32.4027523999099</southBoundLatitude>\n            <northBoundLatitude>33.2582720086139</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.20302226096589</westBoundLongitude>\n            <eastBoundLongitude>-96.7673531282356</eastBoundLongitude>\n            <southBoundLatitude>32.3961593858413</southBoundLatitude>\n            <northBoundLatitude>33.2547803005242</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.7885740687361</westBoundLongitude>\n            <eastBoundLongitude>-96.3490929304982</eastBoundLongitude>\n            <southBoundLatitude>32.3882056349593</southBoundLatitude>\n            <northBoundLatitude>33.2479697702262</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_316_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_316_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.150435687529</westBoundLongitude>\n            <eastBoundLongitude>-78.47213689060909</eastBoundLongitude>\n            <southBoundLatitude>35.6091205235261</southBoundLatitude>\n            <northBoundLatitude>36.1347566733777</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_230_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_230_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.1347812772815</westBoundLongitude>\n            <eastBoundLongitude>-86.61722444012091</eastBoundLongitude>\n            <southBoundLatitude>33.2403735232024</southBoundLatitude>\n            <northBoundLatitude>33.6332538836328</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_334_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_334_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.90520274724049</westBoundLongitude>\n            <eastBoundLongitude>-72.1992654723623</eastBoundLongitude>\n            <southBoundLatitude>41.9817946021658</southBoundLatitude>\n            <northBoundLatitude>42.4149204339123</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_246_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_246_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.040493817055</westBoundLongitude>\n            <eastBoundLongitude>-104.554525650279</eastBoundLongitude>\n            <southBoundLatitude>38.6767566550428</southBoundLatitude>\n            <northBoundLatitude>39.1371763472132</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_344_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_344_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.133079838114</westBoundLongitude>\n            <eastBoundLongitude>-110.622056362539</eastBoundLongitude>\n            <southBoundLatitude>31.9955126998736</southBoundLatitude>\n            <northBoundLatitude>32.5102324697319</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_262_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_262_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.38612233892979</westBoundLongitude>\n            <eastBoundLongitude>-84.8575441071135</eastBoundLongitude>\n            <southBoundLatitude>40.8609092596691</southBoundLatitude>\n            <northBoundLatitude>41.2609812838528</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_296_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_296_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.4958093807638</westBoundLongitude>\n            <eastBoundLongitude>-86.12703889553769</eastBoundLongitude>\n            <southBoundLatitude>32.2366564142579</southBoundLatitude>\n            <northBoundLatitude>32.5092757402396</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_325_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_325_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.672940737019</westBoundLongitude>\n            <eastBoundLongitude>-116.792687929778</eastBoundLongitude>\n            <southBoundLatitude>32.4959867379827</southBoundLatitude>\n            <northBoundLatitude>33.5037050064254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_319_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_319_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.679092430422</westBoundLongitude>\n            <eastBoundLongitude>-116.839375949654</eastBoundLongitude>\n            <southBoundLatitude>33.7151510309525</southBoundLatitude>\n            <northBoundLatitude>34.2839304106832</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_285_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_285_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.0148211685935</westBoundLongitude>\n            <eastBoundLongitude>-85.3542822694649</eastBoundLongitude>\n            <southBoundLatitude>37.9903124525433</southBoundLatitude>\n            <northBoundLatitude>38.5111769997779</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.9097487446453</westBoundLongitude>\n            <eastBoundLongitude>-95.75861325838549</eastBoundLongitude>\n            <southBoundLatitude>29.4739909018633</southBoundLatitude>\n            <northBoundLatitude>29.8961258871887</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.7734749180437</westBoundLongitude>\n            <eastBoundLongitude>-95.6349735058931</eastBoundLongitude>\n            <southBoundLatitude>29.4769490029795</southBoundLatitude>\n            <northBoundLatitude>30.0203787271252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.65241851856889</westBoundLongitude>\n            <eastBoundLongitude>-95.35610329509321</eastBoundLongitude>\n            <southBoundLatitude>29.4524093124839</southBoundLatitude>\n            <northBoundLatitude>30.1474424113863</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.3723368592573</westBoundLongitude>\n            <eastBoundLongitude>-95.2473102806472</eastBoundLongitude>\n            <southBoundLatitude>29.4305730455691</southBoundLatitude>\n            <northBoundLatitude>30.1493671366737</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2661856688959</westBoundLongitude>\n            <eastBoundLongitude>-94.8606712548083</eastBoundLongitude>\n            <southBoundLatitude>29.4189153499913</southBoundLatitude>\n            <northBoundLatitude>30.2772663865111</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.426346090515</westBoundLongitude>\n            <eastBoundLongitude>-95.3432672431487</eastBoundLongitude>\n            <southBoundLatitude>29.6731794510844</southBoundLatitude>\n            <northBoundLatitude>29.7801324101196</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_326_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_326_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.631874313893</westBoundLongitude>\n            <eastBoundLongitude>-121.597707749044</eastBoundLongitude>\n            <southBoundLatitude>37.1202124212771</southBoundLatitude>\n            <northBoundLatitude>38.2500104134292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.93240453754</westBoundLongitude>\n            <eastBoundLongitude>-118.68311493369</eastBoundLongitude>\n            <southBoundLatitude>33.9463345790628</southBoundLatitude>\n            <northBoundLatitude>34.3018005471625</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.692125290554</westBoundLongitude>\n            <eastBoundLongitude>-117.461446957062</eastBoundLongitude>\n            <southBoundLatitude>33.445636154948</southBoundLatitude>\n            <northBoundLatitude>34.4131621873122</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_227_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_227_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.0991143227866</westBoundLongitude>\n            <eastBoundLongitude>-76.16630091092961</eastBoundLongitude>\n            <southBoundLatitude>38.8136533570763</southBoundLatitude>\n            <northBoundLatitude>39.6459159989064</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_273_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_273_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.92327277582351</westBoundLongitude>\n            <eastBoundLongitude>-81.31616943325569</eastBoundLongitude>\n            <southBoundLatitude>29.819242356977</southBoundLatitude>\n            <northBoundLatitude>30.6975526996872</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.1803235809176</westBoundLongitude>\n            <eastBoundLongitude>-71.8891771705793</eastBoundLongitude>\n            <southBoundLatitude>42.0009070498875</southBoundLatitude>\n            <northBoundLatitude>42.4126891750797</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.9089856641932</westBoundLongitude>\n            <eastBoundLongitude>-71.55571661370691</eastBoundLongitude>\n            <southBoundLatitude>41.9916720149752</southBoundLatitude>\n            <northBoundLatitude>42.5135095600911</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_292_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_292_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8228150994003</westBoundLongitude>\n            <eastBoundLongitude>-92.8144116825551</eastBoundLongitude>\n            <southBoundLatitude>44.5941323961736</southBoundLatitude>\n            <northBoundLatitude>45.4158657244548</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_309_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_309_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.9431806859552</westBoundLongitude>\n            <eastBoundLongitude>-74.5374296375398</eastBoundLongitude>\n            <southBoundLatitude>39.5157412353173</southBoundLatitude>\n            <northBoundLatitude>40.4443334269162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_248_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_248_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.3164347382024</westBoundLongitude>\n            <eastBoundLongitude>-82.5439079120405</eastBoundLongitude>\n            <southBoundLatitude>39.6726753315867</southBoundLatitude>\n            <northBoundLatitude>40.3316587260108</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_270_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_270_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.8747335413444</westBoundLongitude>\n            <eastBoundLongitude>-86.381766263834</eastBoundLongitude>\n            <southBoundLatitude>34.4975731060332</southBoundLatitude>\n            <northBoundLatitude>34.8778098550708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.641010776363</westBoundLongitude>\n            <eastBoundLongitude>-105.231459783931</eastBoundLongitude>\n            <southBoundLatitude>39.1489921502181</southBoundLatitude>\n            <northBoundLatitude>40.2722359611013</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.235239343015</westBoundLongitude>\n            <eastBoundLongitude>-104.882379976528</eastBoundLongitude>\n            <southBoundLatitude>39.1775019871907</southBoundLatitude>\n            <northBoundLatitude>40.2724601269517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-104.884225471318</westBoundLongitude>\n            <eastBoundLongitude>-104.231757497768</eastBoundLongitude>\n            <southBoundLatitude>39.175264727538</southBoundLatitude>\n            <northBoundLatitude>40.0832156564195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_225_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_225_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.8840565615649</westBoundLongitude>\n            <eastBoundLongitude>-97.6140805061722</eastBoundLongitude>\n            <southBoundLatitude>30.1210227878719</southBoundLatitude>\n            <northBoundLatitude>30.5024817604078</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_342_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_342_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.0463631036562</westBoundLongitude>\n            <eastBoundLongitude>-95.4776675484096</eastBoundLongitude>\n            <southBoundLatitude>38.8410331009854</southBoundLatitude>\n            <northBoundLatitude>39.2321868583355</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_299_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_299_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3690124071302</westBoundLongitude>\n            <eastBoundLongitude>-89.7060925691891</eastBoundLongitude>\n            <southBoundLatitude>29.7085494289097</southBoundLatitude>\n            <northBoundLatitude>30.1017211667783</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_244_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_244_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.9446800452326</westBoundLongitude>\n            <eastBoundLongitude>-84.0659101007069</eastBoundLongitude>\n            <southBoundLatitude>38.8353617344779</southBoundLatitude>\n            <northBoundLatitude>39.5619148757708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_231_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_231_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.99563817244</westBoundLongitude>\n            <eastBoundLongitude>-100.635595422165</eastBoundLongitude>\n            <southBoundLatitude>46.7112808565325</southBoundLatitude>\n            <northBoundLatitude>46.9057667121841</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_290_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_290_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-80.5801968066263</westBoundLongitude>\n            <eastBoundLongitude>-80.0222319228758</eastBoundLongitude>\n            <southBoundLatitude>25.3663842676343</southBoundLatitude>\n            <northBoundLatitude>27.0361111277851</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Glynncnty:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynncnty</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6673741276353</westBoundLongitude>\n            <eastBoundLongitude>-81.3040538465624</eastBoundLongitude>\n            <southBoundLatitude>31.0875931273459</southBoundLatitude>\n            <northBoundLatitude>31.3190354297849</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_3:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_3</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3674140513028</westBoundLongitude>\n            <eastBoundLongitude>-81.3252697792301</eastBoundLongitude>\n            <southBoundLatitude>31.1609725598799</southBoundLatitude>\n            <northBoundLatitude>31.2061996717489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_6:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_6</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4148292862247</westBoundLongitude>\n            <eastBoundLongitude>-81.30941401613489</eastBoundLongitude>\n            <southBoundLatitude>31.1247380854655</southBoundLatitude>\n            <northBoundLatitude>31.2468413310266</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_241_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_241_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935409719</westBoundLongitude>\n            <eastBoundLongitude>-85.09252815851821</eastBoundLongitude>\n            <southBoundLatitude>34.8495393572348</southBoundLatitude>\n            <northBoundLatitude>35.2746145582816</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_237_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_237_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.89129070946</westBoundLongitude>\n            <eastBoundLongitude>-119.603981391951</eastBoundLongitude>\n            <southBoundLatitude>38.9934647297502</southBoundLatitude>\n            <northBoundLatitude>39.2565276169441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_323_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_323_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-112.153973208819</westBoundLongitude>\n            <eastBoundLongitude>-111.730235279972</eastBoundLongitude>\n            <southBoundLatitude>40.3614883122705</southBoundLatitude>\n            <northBoundLatitude>41.3781331528322</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.19095685508201</westBoundLongitude>\n            <eastBoundLongitude>-80.9639346117574</eastBoundLongitude>\n            <southBoundLatitude>40.8535268416921</southBoundLatitude>\n            <northBoundLatitude>41.8639052037168</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_343_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_343_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8826365582177</westBoundLongitude>\n            <eastBoundLongitude>-74.4934352030627</eastBoundLongitude>\n            <southBoundLatitude>40.122718923757</southBoundLatitude>\n            <northBoundLatitude>40.3805265852285</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_265_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_265_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1564427394442</westBoundLongitude>\n            <eastBoundLongitude>-76.550924341482</eastBoundLongitude>\n            <southBoundLatitude>39.9860411292385</southBoundLatitude>\n            <northBoundLatitude>40.4105970949523</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_280_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_280_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.454273908708</westBoundLongitude>\n            <eastBoundLongitude>-114.703852117759</eastBoundLongitude>\n            <southBoundLatitude>35.8840493632411</southBoundLatitude>\n            <northBoundLatitude>36.369000676884</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.7565380982284</westBoundLongitude>\n            <eastBoundLongitude>-73.864837524943</eastBoundLongitude>\n            <southBoundLatitude>40.9155779978192</southBoundLatitude>\n            <northBoundLatitude>41.2271211445938</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8815267694941</westBoundLongitude>\n            <eastBoundLongitude>-73.9055333525699</eastBoundLongitude>\n            <southBoundLatitude>40.7537964530563</southBoundLatitude>\n            <northBoundLatitude>40.9210525965608</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.0059236675401</westBoundLongitude>\n            <eastBoundLongitude>-73.9791567507438</eastBoundLongitude>\n            <southBoundLatitude>40.5652917779553</southBoundLatitude>\n            <northBoundLatitude>40.7589607814316</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.00590695356919</westBoundLongitude>\n            <eastBoundLongitude>-73.96357560424811</eastBoundLongitude>\n            <southBoundLatitude>40.3624564870307</southBoundLatitude>\n            <northBoundLatitude>40.569776718796</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.63653602045559</westBoundLongitude>\n            <eastBoundLongitude>-73.96813469461139</eastBoundLongitude>\n            <southBoundLatitude>40.051692657619</southBoundLatitude>\n            <northBoundLatitude>40.3664963906216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.5174108879616</westBoundLongitude>\n            <eastBoundLongitude>-74.03768440208729</eastBoundLongitude>\n            <southBoundLatitude>39.4846887381704</southBoundLatitude>\n            <northBoundLatitude>40.055224257033</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1148	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Gazetteer&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.84" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Gazetteer Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Gazetteer server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>MA_GAZ</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>MA_GAZ_ZIP</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>MA_GAZ_LEG</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.84" updateSequence="0">	OGC_Capabilities	0.84
1149	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Geocoder&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.7.6" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Geocoder Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Geocoder server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>SYNCLINE_GEOCODER</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.7.6" updateSequence="0">	OGC_Capabilities	0.7.6
1150	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<ServiceExceptionReport xmlns:xlink="http://www.w3.org/1999/xlink">\r\n\t<ServiceException code="class java.lang.NullPointerException">Error parsing XML request...is it well-formed?</ServiceException>\r\n</ServiceExceptionReport>\r\n\r\n	maps.massgis.state.ma.us	US	<ServiceExceptionReport xmlns:xlink="http://www.w3.org/1999/xlink">	ServiceExceptionReport	
1151	http://nationalatlas.gov/natlas/wmsprocess.asp?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \r\n  <!DOCTYPE WMT_MS_Capabilities SYSTEM\r\n "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\r\n [<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n  <WMT_MS_Capabilities version="1.0.7" updateSequence="0">\r\n  <Service>\r\n  \t<Name>GetMap</Name> \r\n\t<Title>National Atlas of the United States Map Server</Title> \r\n\t<Abstract>WMT Map Server maintained by National Atlas Team - USGS Contact: atlasmail@usgs.gov. High-quality maps showing National Datasets for a wide variety of themes</Abstract> \r\n<!--\tShould KeywordList be expanded -->\r\n  \t<KeywordList>\r\n  \t\t<Keyword>agriculture</Keyword>\r\n\t  \t<Keyword>biology</Keyword>\r\n\t\t<Keyword>boundaries</Keyword>\r\n  \t\t<Keyword>climate</Keyword>\r\n\t\t<Keyword>geology</Keyword> \r\n  \t\t<Keyword>hydrography</Keyword>\r\n  \t</KeywordList>\r\n \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://nationalatlas.gov" /> \r\n  \t<ContactInformation>\r\n  \t<ContactPersonPrimary>\r\n  \t\t<ContactPerson>Margaret Rawson</ContactPerson> \r\n  \t\t<ContactOrganization>USGS</ContactOrganization> \r\n  \t</ContactPersonPrimary>\r\n  \t<ContactPosition>Cartographer</ContactPosition> \r\n  \t<ContactAddress>\r\n  \t\t<AddressType>postal</AddressType> \r\n  \t\t<Address>521 National Center</Address> \r\n  \t\t<City>Reston</City> \r\n  \t\t<StateOrProvince>VA</StateOrProvince> \r\n  \t\t<PostCode>20192</PostCode> \r\n  \t\t<Country>USA</Country> \r\n  \t</ContactAddress>\r\n  \t<ContactElectronicMailAddress>atlasmail@usgs.gov</ContactElectronicMailAddress> \r\n  \t</ContactInformation>\r\n  \t<Fees>none</Fees> \r\n  \t<AccessConstraints>none</AccessConstraints> \r\n  </Service>\r\n  <Capability>\r\n\t<Request>\r\n\t\t<Map>\r\n\t\t\t<Format>\r\n\t\t\t\t<GIF /> \r\n  \t\t\t\t<JPEG /> \r\n\t\t\t</Format>\r\n\t\t\t<Exceptions>\r\n\t\t\t\t<WMS_XML />\r\n\t\t\t\t<Inimage />\r\n\t\t\t\t<Blank />\r\n\t\t\t</Exceptions>\r\n\t\t<DCPType>\r\n\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/WMSProcess.asp" />\r\n\t\t\t</Get>\r\n \t\t</HTTP>\r\n  \t\t</DCPType>\r\n  \t\t</Map>\r\n\t\t<Capabilities>\r\n\t\t\t<Format>\r\n  \t\t\t\t<WMS_XML /> \r\n  \t\t\t</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/capabilities.xml" />\r\n\t\t\t</Get>\r\n \t\t\t</HTTP>\r\n  \t\t\t</DCPType>\r\n  \t\t</Capabilities>\r\n\t</Request>\r\n  <Layer>\r\n  <Title>National Atlas of the United States Map Server</Title> \r\n  <SRS>EPSG:2163</SRS> \r\n<!--  all layers are only available in this SRS \r\n\t\tthis SRS is defined by EPSG as of 6/19/2001\r\n\t\tProjection  Lambert Azimuthal (Equal Area)\r\n\t\tDatum North American Datum 1983\r\n\t\tZunits No\r\n\t\tUnits Meters\r\n\t\tXshift 0.0000000000\r\n\t\tYshift 0.0000000000\r\n\t\tParameters \r\n\t\t6370997.00000 /* radius of the sphere of reference \r\n\t\t-100 0 0.000 /* longitude of center of projection\r\n\t\t45 0 0.000 /* latitude of center of projection \r\n\t\t0.00000 /* false easting (meters)\r\n\t\t0.00000 /* false northing (meters)\r\n  --> \r\n  <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72" /> \r\n  <BoundingBox SRS="EPSG:2163" minx="-5720171" miny="-2783739.25" maxx="4279073" maxy="4487617" /> \r\n  <ScaleHint min="84679" max="86711870" />\r\n  \t<Layer><Title>Agriculture</Title> \r\n\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/agcensusm.html</MetadataURL>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>crop</Name>\r\n\t\t\t\t<Title>Crops - 1997</Title>\r\n\t\t\t\t<Dimension name="crop" units="" />\r\n\t\t\t\t<Extent name="crop" default="Soybeans for Beans">\r\n\t\t\t\t\t"Soybeans for Beans", "Cotton",\r\n\t\t\t\t\t"Corn for Grain or Seed", "Wheat for Grain"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>  \r\n\t \t  <Layer>\r\n\t\t\t\t<Name>expense</Name>\r\n\t\t\t\t<Title>Total Production Expenses - 1997</Title>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>farm</Name>\r\n\t\t\t\t<Title>Farms - 1997</Title>\r\n\t\t\t\t<Dimension name="farm" units="" />\r\n\t\t\t\t<Extent name="farm" default="Number of Farms">\t\r\n\t\t\t\t\t"Number of Farms",\r\n\t\t\t\t\t"Farms with Sales of Less than $2,500",\r\n\t\t\t\t\t"Farms with Sales of $2,500 to $4,999"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>land</Name>\r\n\t\t\t\t<Title>Land - 1997</Title>\r\n\t\t\t\t<Dimension name="land" units="" />\r\n\t\t\t\t<Extent name="land" default="Total Cropland">\t\r\n\t\t\t\t\t"Total Cropland",\r\n\t\t\t\t\t"Harvested Cropland",\r\n\t\t\t      \t"Irrigated Land in Farms"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \t\r\n\t      <Layer>\r\n\t\t\t\t<Name>stock</Name>\r\n\t\t\t\t<Title>Livestock - 1997</Title>\r\n\t\t\t\t<Dimension name="stock" units="" />\r\n\t\t\t\t<Extent name="stock" default="Cattle and Calves - Inventory">\t\r\n\t\t\t\t\t"Cattle and Calves - Inventory",\r\n\t\t\t\t\t"Hogs and Pigs - Inventory",\r\n\t\t\t      \t"Broiler and Other Meat-Type Chickens Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>opchar</Name>\r\n\t\t\t\t<Title>Operator Characteristics - 1997</Title>\r\n\t\t\t\t<Dimension name="opchar" units="" />\r\n\t\t\t\t<Extent name="opchar" default="Farms Operated by Black and Other Minority Races">\t\r\n\t\t\t\t\t"Farms Operated by Black and Other Minority Races",\r\n\t\t\t\t\t"Farms Operated by Female Operator",\r\n\t\t\t\t\t"Farms Operated by Individual or Family"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>value</Name>\r\n\t\t\t\t<Title>Value - 1997</Title>\r\n\t\t\t\t<Dimension name="value" units="" />\r\n\t\t\t\t<Extent name="value" default="Market Value of Agricultural Products Sold">\t\r\n\t\t\t\t\t"Market Value of Agricultural Products Sold",\r\n\t\t\t      \t"Value of Crops Sold",\r\n\t\t\t\t\t"Value of Livestock, Poultry, and their Products Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>nursery</Name>\r\n\t\t\t\t<Title>Value of Nursery Crops Grown for Sale - 1997</Title>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>veg</Name>\r\n\t\t\t\t<Title>Vegetables, Fruit and Nut Trees - 1997</Title>\r\n\t\t\t\t<Dimension name="veg" units="" />\r\n\t\t\t\t<Extent name="veg" default="Vegetables Harvested for Sale">\t\r\n\t\t\t      \t "Vegetables Harvested for Sale",\r\n\t\t\t\t\t "Land in Orchards",\r\n\t\t\t      \t "Acres of Pecans"\r\n\t\t\t\t </Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>mach</Name>\r\n\t\t\t\t<Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Biology</Title>\r\n\t  \t  <Layer>\r\n\t\t\t\t<Name>amp</Name>\r\n\t\t\t\t<Title>Amphibian Distributions</Title>\r\n\t\t\t\t<Dimension name="amp" units="" />\r\n\t\t\t\t<Extent name="amp" default="Northern Cricket Frog">\t\r\n\t\t\t\t\t"Northern Cricket Frog",\r\n\t\t\t\t\t"American Toad",\r\n\t\t\t\t\t"Two-lined Salamander"\r\n\t\t\t\t\t"Cope's Gray Treefrog",\r\n\t\t\t\t\t"Gray Treefrog",\r\n\t\t\t\t\t"Mudpuppy",\r\n\t\t\t\t\t"Red Spotted Newt",\r\n\t\t\t\t\t"Red-backed Salamander",\r\n\t\t\t\t\t"Western Lesser Siren",\r\n\t\t\t\t\t"Spring Peeper"\t\t\t\t\r\n\t\t\t\t</Extent>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/amphibm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--\tNeed to add Bats pulldown -->\r\n\t      <Layer>\r\n\t\t\t\t<Name>Bird</Name>\r\n\t\t\t\t<Title>Breeding Bird Survey Routes</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/birdm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>BflyC</Name>\r\n\t\t\t\t<Title>Butterfly Distribution</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Forcov</Name>\r\n\t\t\t\t<Title>Forest Cover Types</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fortypem.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>frg</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Causes</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/frfg1km.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t    <Name>Forest</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Classification</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/forestm.html</MetadataURL>\r\n\t\t </Layer> \r\n\t\t <Layer>\r\n\t\t\t  <Name>BflySp</Name>\r\n\t\t\t  <Title>Individual Butterfly Species Distribution</Title>\r\n\t\t\t  <Dimension name="BflySp" units="" />\r\n<!-- The butterflies names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="BflySp" default="Aaron's Skipper - Poanes aaroni">\r\n\t\t\t\t   "Aaron's Skipper - Poanes aaroni",\r\n\t\t\t\t   "Acacia Skipper - Cogia hippalus (incl. hiska)",\r\n\t\t\t\t   "Acadian Hairstreak - Satyrium acadica",\r\n\t\t\t\t   "Acmon Blue - Plebejus [Icaricia] acmon",\r\n\t\t\t\t   "Adjutrix Bordered Patch - Chlosyne lacinia adjutrix",\r\n\t\t\t\t   "Afranius Duskywing - Erynnis afranius",\r\n\t\t\t\t   "Alberta Arctic - Oeneis alberta",\r\n\t\t\t\t   "Alberta Fritillary - Boloria alberta",\r\n\t\t\t\t   "Alexiares Eastern Tiger Swallowtail - Papilio glaucus alexiares",\r\n\t\t\t\t   "Alkali Skipper - Pseudocopaeodes eunus",\r\n\t\t\t\t   "Alpine Sheridan's Hairstreak - Callophrys sheridani lemberti",\r\n\t\t\t\t   "American Copper - Lycaena phlaeas",\r\n\t\t\t\t   "American Lady - Vanessa virginiensis",\r\n\t\t\t\t   "American Snout - Libytheana carinenta COMPLEX (incl. bachmanii)",\r\n\t\t\t\t   "Amethyst Hairstreak - Chlorostrymon maesites",\r\n\t\t\t\t   "Androcardia Southern Pearly Eye - Enodia portlandia androcardia",\r\n\t\t\t\t   "Androgeus Swallowtail - Papilio androgeus",\r\n\t\t\t\t   "Angled Leafwing - Anaea glycerium",\r\n\t\t\t\t   "Anicia Variable Checkerspot - Euphydryas chalcedona anicia",\r\n\t\t\t\t   "Anise Swallowtail - Papilio zelicaon (incl. nitra)",\r\n\t\t\t\t   "Antillean Daggerwing - Marpesia eleuchea",\r\n\t\t\t\t   "Apache Skipper - Hesperia woodgatei",\r\n\t\t\t\t   "Aphrodite Fritillary - Speyeria aphrodite",\r\n\t\t\t\t   "Appalachian Azure - Celastrina neglecta-major (incl. Colorado undescribed entity)",\r\n\t\t\t\t   "Appalachian Brown - Satyrodes appalachia",\r\n\t\t\t\t   "Apricot Sulphur - Phoebis argante",\r\n\t\t\t\t   "Aquamarine Hairstreak - Oenomaus ortygnus",\r\n\t\t\t\t   "Arachne Checkerspot - Poladryas arachne",\r\n\t\t\t\t   "Arctic Blue - Agriades glandon COMPLEX (incl. aquilo, franklinii, rusticus, podarce)",\r\n\t\t\t\t   "Arctic Skipper - Carterocephalus palaemon",\r\n\t\t\t\t   "Ares Metalmark - Emesis ares",\r\n\t\t\t\t   "Arizona Giant-Skipper - Agathymus aryxna COMPLEX (incl. baueri)",\r\n\t\t\t\t   "Arizona Hairstreak - Erora quaderna",\r\n\t\t\t\t   "Arizona Metalmark - Calephelis arizonensis",\r\n\t\t\t\t   "Arizona Powdered Skipper - Systasea zampa (=evansi)",\r\n\t\t\t\t   "Arizona Skipper - Codatractus arizonensis",\r\n\t\t\t\t   "Arogos Skipper - Atrytone arogos",\r\n\t\t\t\t   "Arrowhead Blue - Glaucopsyche piasus",\r\n\t\t\t\t   "Astarte Fritillary - Boloria astarte",\r\n\t\t\t\t   "Astyanax Red-spotted Purple - Limenitis [Basilarchia] arthemis astyanax (incl. arizonensis)",\r\n\t\t\t\t   "Atala - Eumaeus atala",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis COMPLEX",\r\n\t\t\t\t   "Avalon Scrub-Hairstreak - Strymon avalona",\r\n\t\t\t\t   "Aztec Scallopwing - Staphylus azteca",\r\n\t\t\t\t   "Bachmanni American Snout - Libytheana carinenta bachmanni",\r\n\t\t\t\t   "Bahaman Swallowtail - Papilio andraemon (ssp. bonhotei)",\r\n\t\t\t\t   "Baltimore - Euphydryas phaeton",\r\n\t\t\t\t   "Banded Hairstreak - Satyrium calanus",\r\n\t\t\t\t   "Banded Orange Heliconian - Dryadula phaetusa (incl. stupenda)",\r\n\t\t\t\t   "Banded Patch - Chlosyne endeis (incl. pardelina)",\r\n\t\t\t\t   "Banded Peacock - Anartia fatima",\r\n\t\t\t\t   "Baracoa Skipper - Polites baracoa",\r\n\t\t\t\t   "Barred Yellow - Eurema daira",\r\n\t\t\t\t   "BList's Hairstreak - Callophrys [Mitoura] bListi",\r\n\t\t\t\t   "Bartram's Scrub-Hairstreak - Strymon acis",\r\n\t\t\t\t   "Bay Skipper - Euphyes bayensis",\r\n\t\t\t\t   "Becker's White - Pontia beckerii",\r\n\t\t\t\t   "Behr's Hairstreak - Satyrium behrii",\r\n\t\t\t\t   "Bell's Roadside-Skipper - Amblyscirtes belli",\r\n\t\t\t\t   "Bernardino Square-spotted Blue - Euphilotes battoides bernardino",\r\n\t\t\t\t   "Berry's Skipper - Euphyes berryi",\r\n\t\t\t\t   "Black Checkerspot - Thessalia cyneas",\r\n\t\t\t\t   "Black Crescent - Phyciodes ptolyca",\r\n\t\t\t\t   "Black Dash - Euphyes conspicua",\r\n\t\t\t\t   "Black Hairstreak - Ocaria ocrisia",\r\n\t\t\t\t   "Black Swallowtail - Papilio polyxenes",\r\n\t\t\t\t   "Black-patched Cracker - Hamadryas atlantis",\r\n\t\t\t\t   "Blackened Bluewing - Myscelia cyananthe (incl. skinneri and streckeri)",\r\n\t\t\t\t   "Blomfild's Beauty - Smyrna blomfildia",\r\n\t\t\t\t   "Blue Copper - Lycaena heteronea",\r\n\t\t\t\t   "Blue Flasher - Astraptes fulgerator (incl. azul)",\r\n\t\t\t\t   "Blue Metalmark - Lasaia sula",\r\n\t\t\t\t   "Blue-eyed Sailor - Dynamine dyonis",\r\n\t\t\t\t   "Blue-studded Skipper - Sostrata bifasciata",\r\n\t\t\t\t   "Bog Copper - Lycaena epixanthe",\r\n\t\t\t\t   "Bog Elfin - Callophrys [Incisalia] lanoraieensis",\r\n\t\t\t\t   "Bog Fritillary - Boloria eunomia",\r\n\t\t\t\t   "Boisduval's Blue - Plebejus [Icaricia] icarioides",\r\n\t\t\t\t   "Boisduval's Yellow - Eurema boisduvaliana",\r\n\t\t\t\t   "Bordered Patch - Chlosyne lacinia",\r\n\t\t\t\t   "Bramble Green Hairstreak - Callophrys affinis",\r\n\t\t\t\t   "Brazilian Skipper - Calpodes ethlius",\r\n\t\t\t\t   "Broad-banded Swallowtail - Papilio astyalus",\r\n\t\t\t\t   "Broad-winged Skipper - Poanes viator",\r\n\t\t\t\t   "Broken Silverdrop - Epargyreus exadeus COMPLEX",\r\n\t\t\t\t   "Bromeliad Scrub-Hairstreak - Strymon serapio",\r\n\t\t\t\t   "Bronze Copper - Lycaena hyllus",\r\n\t\t\t\t   "Bronze Roadside-Skipper - Amblyscirtes aenus (incl. erna)",\r\n\t\t\t\t   "Brown Elfin - Callophrys [Incisalia] augustinus",\r\n\t\t\t\t   "Brown Longtail - Urbanus procne",\r\n\t\t\t\t   "Brown-banded Skipper - Timochares ruptifasciatus",\r\n\t\t\t\t   "Brownish Cracker - Hamadryas iphthime",\r\n\t\t\t\t   "Byssus Skipper - Problema byssus",\r\n\t\t\t\t   "Cabbage White - Pieris rapae",\r\n\t\t\t\t   "Caicus Skipper - Cogia caicus",\r\n\t\t\t\t   "California Chryxus Arctic - Oeneis chryxus ivallda",\r\n\t\t\t\t   "California Common Ringlet - Coenonympha tullia california",\r\n\t\t\t\t   "California Crescent - Phyciodes orseis",\r\n\t\t\t\t   "California Dogface - Colias [Zerene] eurydice",\r\n\t\t\t\t   "California Giant-Skipper - Agathymus stephensi COMPLEX",\r\n\t\t\t\t   "California Hairstreak - Satyrium californica",\r\n\t\t\t\t   "California Patch - Chlosyne californica",\r\n\t\t\t\t   "California Sister - Adelpha bredowii",\r\n\t\t\t\t   "California Tortoiseshell - Nymphalis californica",\r\n\t\t\t\t   "Callippe Fritillary - Speyeria callippe (incl. nevadensis)",\r\n\t\t\t\t   "Canadian Tiger Swallowtail - Papilio canadensis",\r\n\t\t\t\t   "Canyonland Satyr - Cyllopsis pertepida",\r\n\t\t\t\t   "Carolina Roadside-Skipper - Amblyscirtes carolina",\r\n\t\t\t\t   "Carolina Satyr - Hermeuptychia sosybius (=hermes)",\r\n\t\t\t\t   "Carus Skipper - Polites carus (incl. subreticulata)",\r\n\t\t\t\t   "Cassius Blue - Leptotes cassius",\r\n\t\t\t\t   "Cassus Roadside-Skipper - Amblyscirtes cassus",\r\n\t\t\t\t   "Celia's Roadside-Skipper - Amblyscirtes celia",\r\n\t\t\t\t   "Ceraunus Blue - Hemiargus ceraunus",\r\n\t\t\t\t   "Cestus Skipper - Atrytonopsis cestus",\r\n\t\t\t\t   "Chalcedon Variable Checkerspot - Euphydryas chalcedona chalcedona",\r\n\t\t\t\t   "Checkered White - Pontia protodice",\r\n\t\t\t\t   "Chestnut Leafwing - Anaea echemus",\r\n\t\t\t\t   "Chestnut-marked Skipper - Thespieus macareus",\r\n\t\t\t\t   "Chinati Checkerspot - Thessalia chinatiensis",\r\n\t\t\t\t   "Chiricahua White - Neophasia terlooti",\r\n\t\t\t\t   "Chisos Banded-Skipper - Autochton cincta",\r\n\t\t\t\t   "Chisos Nais Metalmark - Apodemia nais chisosensis",\r\n\t\t\t\t   "Chisos Skipperling - Piruna hafernicki",\r\n\t\t\t\t   "Chryxus Arctic - Oeneis chryxus COMPLEX (excl. ivallda)",\r\n\t\t\t\t   "Clench's Greenstreak - Cyanophrys miserabilis",\r\n\t\t\t\t   "Clodius Parnassian - Parnassius clodius",\r\n\t\t\t\t   "Clouded Skipper - Lerema accius",\r\n\t\t\t\t   "Clouded Sulphur - Colias philodice",\r\n\t\t\t\t   "Cloudless Sulphur - Phoebis sennae",\r\n\t\t\t\t   "Clytie Ministreak - Ministrymon clytie",\r\n\t\t\t\t   "Coahuila Giant-Skipper - Agathymus remingtoni COMPLEX (incl. Estellae and fieldi)",\r\n\t\t\t\t   "Coastal Green Hairstreak - Callophrys dumetorum (=viridis)",\r\n\t\t\t\t   "Cobweb Skipper - Hesperia metea",\r\n\t\t\t\t   "Cofaqui Giant-Skipper - Megathymus cofaqui",\r\n\t\t\t\t   "Colon Variable Checkerspot - Euphydryas chalcedona colon",\r\n\t\t\t\t   "Colorado Alpine - Erebia callias",\r\n\t\t\t\t   "Colorado Hairstreak - Hypaurotis crysalus",\r\n\t\t\t\t   "Columbian Skipper - Hesperia columbia",\r\n\t\t\t\t   "Columbine Duskywing - Erynnis lucilius",\r\n\t\t\t\t   "Common Alpine - Erebia epipsodea",\r\n\t\t\t\t   "Common Banner - Epiphile adrasta",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma COMPLEX",\r\n\t\t\t\t   "Common Buckeye - Junonia coenia",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis COMPLEX",\r\n\t\t\t\t   "Common Mestra - Mestra amymone",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia COMPLEX",\r\n\t\t\t\t   "Common Roadside-Skipper - Amblyscirtes vialis",\r\n\t\t\t\t   "Common Sootywing - Pholisora catullus",\r\n\t\t\t\t   "Common Streaky-Skipper - Celotes nessus",\r\n\t\t\t\t   "Common Wood Nymph - Cercyonis pegala",\r\n\t\t\t\t   "Compton Tortoiseshell - Nymphalis vau-album",\r\n\t\t\t\t   "Confused Cloudywing - Thorybes confusis",\r\n\t\t\t\t   "Confused Pellicia - Pellicia angra",\r\n\t\t\t\t   "Coral Hairstreak - Satyrium [Harkenclenus] titus",\r\n\t\t\t\t   "Coronis Fritillary - Speyeria coronis",\r\n\t\t\t\t   "Costa-spotted Mimic-White - Enantia albania (=melite)",\r\n\t\t\t\t   "Coyote Cloudywing - Achalarus toxeus",\r\n\t\t\t\t   "Cramer's Eighty-eight - Diaethria clymena",\r\n\t\t\t\t   "Creamy Stripe-streak - Arawacus [Dolymorpha] jada",\r\n\t\t\t\t   "Creole Pearly Eye - Enodia creola",\r\n\t\t\t\t   "Crescent Metalmark - Apodemia phyciodoides",\r\n\t\t\t\t   "Crimson Patch - Chlosyne janais",\r\n\t\t\t\t   "Crossline Skipper - Polites origenes",\r\n\t\t\t\t   "Cuban Crescent - Phyciodes frisia",\r\n\t\t\t\t   "Curve-winged Metalmark - Emesis emesia",\r\n\t\t\t\t   "Cyna Blue - Zizula cyna",\r\n\t\t\t\t   "Dainty Sulphur - Nathalis iole",\r\n\t\t\t\t   "Dakota Skipper - Hesperia dacotae",\r\n\t\t\t\t   "Dark Kite-Swallowtail - Eurytides philolaus",\r\n\t\t\t\t   "Definite Patch - Chlosyne definita (incl. anastasia)",\r\n\t\t\t\t   "Delaware Skipper - Atrytone logan (=delaware)",\r\n\t\t\t\t   "Desert Checkered-Skipper - Pyrgus philetas",\r\n\t\t\t\t   "Desert Cloudywing - Achalarus casica",\r\n\t\t\t\t   "Desert Elfin - Callophrys [Incisalia] fotis",\r\n\t\t\t\t   "Desert Sheridan's Hairstreak - Callophrys sheridani comstocki (incl. paradoxa)",\r\n\t\t\t\t   "Deva Skipper - Atrytonopsis deva",\r\n\t\t\t\t   "Diana - Speyeria diana",\r\n\t\t\t\t   "Dina Yellow - Eurema dina",\r\n\t\t\t\t   "Dingy Fritillary - Boloria improba (incl. acrocnema)",\r\n\t\t\t\t   "Dingy Purplewing - Eunica monima",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (ssp. alabamae)",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (incl. macguirei)",\r\n\t\t\t\t   "Disa Alpine - Erebia disa",\r\n\t\t\t\t   "Disguised Scrub-Hairstreak - Strymon limenia",\r\n\t\t\t\t   "Dorantes Longtail - Urbanus dorantes",\r\n\t\t\t\t   "Dorcas Copper - Lycaena dorcas (sensu Ferris)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (fall-flying)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (spring-flying)",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta COMPLEX",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta",\r\n\t\t\t\t   "Dotted Roadside-Skipper - Amblyscirtes eos",\r\n\t\t\t\t   "Dotted Skipper - Hesperia attalus",\r\n\t\t\t\t   "Double-dotted Skipper - Decinea percosius",\r\n\t\t\t\t   "Draco Skipper - Polites draco",\r\n\t\t\t\t   "Dreamy Duskywing - Erynnis icelus",\r\n\t\t\t\t   "Drusius Cloudywing - Thorybes drusius",\r\n\t\t\t\t   "Dukes' Skipper - Euphyes dukesi",\r\n\t\t\t\t   "Dull Firetip - Pyrrhopyge araxes",\r\n\t\t\t\t   "Dun Skipper - Euphyes vestris (=ruricola)",\r\n\t\t\t\t   "Dusky Azure - Celastrina nigra (=ebenina)",\r\n\t\t\t\t   "Dusky Emperor - Asterocampa idyja (incl. argus)",\r\n\t\t\t\t   "Dusky Roadside-Skipper - Amblyscirtes alternata",\r\n\t\t\t\t   "Dusky-blue Groundstreak - Calycopis isobeon",\r\n\t\t\t\t   "Dusted Skipper - Atrytonopsis hianna (incl. loammi)",\r\n\t\t\t\t   "Early Hairstreak - Erora laeta",\r\n\t\t\t\t   "Eastern Comma - Polygonia comma",\r\n\t\t\t\t   "Eastern Pine Elfin - Callophrys [Incisalia] niphon",\r\n\t\t\t\t   "Eastern Pygmy-Blue - Brephidium isophthalma",\r\n\t\t\t\t   "Eastern Tailed-Blue - Everes comyntas",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus (incl. canadensis)",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus",\r\n\t\t\t\t   "Edith's Checkerspot - Euphydryas editha",\r\n\t\t\t\t   "Edith's Copper - Lycaena editha",\r\n\t\t\t\t   "Edwards' Fritillary - Speyeria edwardsii",\r\n\t\t\t\t   "Edwards' Hairstreak - Satyrium edwardsii",\r\n\t\t\t\t   "Edwards' Skipperling - Oarisma edwardsii",\r\n\t\t\t\t   "Eight-spotted Longtail - Polythrix octomaculata",\r\n\t\t\t\t   "Elada Checkerspot - Texola elada",\r\n\t\t\t\t   "Elf - Microtia elva",\r\n\t\t\t\t   "Elissa Roadside-Skipper - Amblyscirtes elissa",\r\n\t\t\t\t   "Emerald Aguna - Aguna claxon",\r\n\t\t\t\t   "Empress Leilia - Asterocampa leilia",\r\n\t\t\t\t   "Erato Heliconian - Heliconius erato",\r\n\t\t\t\t   "Erichson's White-Skipper - Heliopetes domicella",\r\n\t\t\t\t   "Esmeralda Longtail - Urbanus esmeraldus",\r\n\t\t\t\t   "Eufala Skipper - Lerodea eufala",\r\n\t\t\t\t   "European Peacock - Inachis io",\r\n\t\t\t\t   "European Skipper - Thymelicus lineola",\r\n\t\t\t\t   "Evans' Skipper - Panoquina fusina evansi",\r\n\t\t\t\t   "Eyed Brown - Satyrodes eurydice (incl. fumosus)",\r\n\t\t\t\t   "Faceted Skipper - Synapte syraces (incl. shiva)",\r\n\t\t\t\t   "Falcate Metalmark - Emesis tenedia",\r\n\t\t\t\t   "Falcate Orangetip - Anthocharis midea",\r\n\t\t\t\t   "Falcate Skipper - Spathilepia clonius",\r\n\t\t\t\t   "False Duskywing - Gesta gesta",\r\n\t\t\t\t   "Fantastic Skipper - Vettius fantasos",\r\n\t\t\t\t   "Fatal Metalmark - Calephelis nemesis (incl. guadeloupe)",\r\n\t\t\t\t   "Favonius Southern Oak Hairstreak - Fixsenia favonius favonius",\r\n\t\t\t\t   "Felder's Orangetip - Anthocharis cethura",\r\n\t\t\t\t   "Field Crescent - Phyciodes campestris (=pratensis)",\r\n\t\t\t\t   "Fiery Skipper - Hylephila phyleus",\r\n\t\t\t\t   "Florida Duskywing - Ephyriades brunneus",\r\n\t\t\t\t   "Florida Leafwing - Anaea floridalis",\r\n\t\t\t\t   "Florida Purplewing - Eunica tatila",\r\n\t\t\t\t   "Florida White - Appias drusilla",\r\n\t\t\t\t   "Four-spotted Skipperling - Piruna polingi",\r\n\t\t\t\t   "Freeman's Rawson's Metalmark - Calephelis rawsoni freemani",\r\n\t\t\t\t   "Freija Fritillary - Boloria freija",\r\n\t\t\t\t   "Frigga Fritillary - Boloria frigga",\r\n\t\t\t\t   "Fritzgaertner's Flat - Celaenorrhinus fritzgaertneri",\r\n\t\t\t\t   "Frosted Elfin - Callophrys [Incisalia] irus",\r\n\t\t\t\t   "Frosted Flasher - Astraptes alardus (incl. grullus)",\r\n\t\t\t\t   "Fulvia Checkerspot - Thessalia fulvia",\r\n\t\t\t\t   "Fulvous Hairstreak - Electrostrymon angelia",\r\n\t\t\t\t   "Funereal Duskywing - Erynnis funeralis",\r\n\t\t\t\t   "Gabb's Checkerspot - Chlosyne gabbii",\r\n\t\t\t\t   "Garita Skipperling - Oarisma garita",\r\n\t\t\t\t   "Gemmed Satyr - Cyllopsis gemma",\r\n\t\t\t\t   "Georgia Satyr - Neonympha areolata",\r\n\t\t\t\t   "Giant Sulphur - Colias gigantea",\r\n\t\t\t\t   "Giant Swallowtail - Papilio cresphontes",\r\n\t\t\t\t   "Giant White - Ganyra josephina",\r\n\t\t\t\t   "Gilbert's Flasher - Astraptes gilberti",\r\n\t\t\t\t   "Gillette's Checkerspot - Euphydryas gillettii",\r\n\t\t\t\t   "Glassy-winged Skipper - Xenophanes tryxus (=trixus)",\r\n\t\t\t\t   "Glaucous Cracker - Hamadryas glauconome",\r\n\t\t\t\t   "Glazed Pellicia - Pellicia arina",\r\n\t\t\t\t   "Goatweed Leafwing - Anaea andria",\r\n\t\t\t\t   "Gold-bordered Hairstreak - Rekoa palegon",\r\n\t\t\t\t   "Gold-hunter's Hairstreak - Satyrium auretorum",\r\n\t\t\t\t   "Gold-spotted Aguna - Aguna asander",\r\n\t\t\t\t   "Golden Hairstreak - Habrodais grunus",\r\n\t\t\t\t   "Golden-banded Skipper - Autochton cellus",\r\n\t\t\t\t   "Golden-headed Scallopwing - Staphylus ceos",\r\n\t\t\t\t   "Goodson's Greenstreak - Cyanophrys goodsoni",\r\n\t\t\t\t   "Gorgon Copper - Lycaena gorgon",\r\n\t\t\t\t   "Gorgone Checkerspot - Chlosyne gorgone",\r\n\t\t\t\t   "Gray Comma - Polygonia progne (strict sense)",\r\n\t\t\t\t   "Gray Comma - Polygonia progne",\r\n\t\t\t\t   "Gray Copper - Lycaena dione",\r\n\t\t\t\t   "Gray Cracker - Hamadryas februa",\r\n\t\t\t\t   "Gray Hairstreak - Strymon melinus",\r\n\t\t\t\t   "Gray Marble - Anthocharis lanceolata",\r\n\t\t\t\t   "Gray Ministreak - Ministrymon [Tmolus] azia",\r\n\t\t\t\t   "Great Arctic - Oeneis nevadensis",\r\n\t\t\t\t   "Great Basin Fritillary - Speyeria egleis",\r\n\t\t\t\t   "Great Basin Wood Nymph - Cercyonis sthenele (incl. sylvestris)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides COMPLEX (excl. editha)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides",\r\n\t\t\t\t   "Great Purple Hairstreak - Atlides halesus (incl. gaumeri, polybe, carpasia)",\r\n\t\t\t\t   "Great Southern White - Ascia monuste",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele (incl. leto)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus COMPLEX (incl. hylas and silvius)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus",\r\n\t\t\t\t   "Green Skipper - Hesperia viridis",\r\n\t\t\t\t   "Green-backed Ruby-eye - Perichares philetes",\r\n\t\t\t\t   "Greenish Blue - Plebejus saepiolus",\r\n\t\t\t\t   "Grizzled Skipper - Pyrgus centaureae",\r\n\t\t\t\t   "Guatemalan Cracker - Hamadryas guatemalena",\r\n\t\t\t\t   "Guava Skipper - Phocides palemon",\r\n\t\t\t\t   "Gulf Fritillary - Agraulis [Dione] vanillae",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis COMPLEX",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis (ssp. alicia)",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis",\r\n\t\t\t\t   "Hammock Skipper - Polygonus leo (=lividus)",\r\n\t\t\t\t   "Harford's Sulphur - Colias harfordii",\r\n\t\t\t\t   "Harris' Checkerspot - Chlosyne harrisii",\r\n\t\t\t\t   "Harvester - Feniseca tarquinius",\r\n\t\t\t\t   "Hayden's Ringlet - Coenonympha haydenii",\r\n\t\t\t\t   "Hayhurst's Scallopwing - Staphylus hayhurstii",\r\n\t\t\t\t   "Hecebolus Skipper - Panoquina hecebola",\r\n\t\t\t\t   "Hedgerow Hairstreak - Satyrium saepium",\r\n\t\t\t\t   "Henry's Elfin - Callophrys [Incisalia] henrici",\r\n\t\t\t\t   "Henshaw's Nabokov's Satyr - Cyllopsis pyracmon henshawi",\r\n\t\t\t\t   "Hepburn's Metalmark - Apodemia hepburni",\r\n\t\t\t\t   "Hermes Copper - Lycaena [Hermelycaena] hermes",\r\n\t\t\t\t   "Hermit Skipper - Grais stigmatica",\r\n\t\t\t\t   "Hesperis Atlantis Fritillary - Speyeria atlantis hesperis (and allies) (unsilvered)",\r\n\t\t\t\t   "Hessel's Hairstreak - Callophrys [Mitoura] hesseli",\r\n\t\t\t\t   "Hickory Hairstreak - Satyrium caryaevorum",\r\n\t\t\t\t   "Hidden-ray Skipper - Conga chydaea",\r\n\t\t\t\t   "Hoary Comma - Polygonia gracilis (incl. zephyrus)",\r\n\t\t\t\t   "Hoary Edge - Achalarus lyciades",\r\n\t\t\t\t   "Hoary Elfin - Callophrys [Incisalia] polios",\r\n\t\t\t\t   "Hoary Skipper - Carrhenes canescens",\r\n\t\t\t\t   "Hobomok Skipper - Poanes hobomok",\r\n\t\t\t\t   "Hoffmann's Checkerspot - Chlosyne hoffmanni",\r\n\t\t\t\t   "Horace's Duskywing - Erynnis horatius",\r\n\t\t\t\t   "Huachuca Giant-Skipper - Agathymus evansi COMPLEX",\r\n\t\t\t\t   "Hydaspe Fritillary - Speyeria hydaspe",\r\n\t\t\t\t   "Ilavia Hairstreak - Satyrium ilavia",\r\n\t\t\t\t   "Indian Skipper - Hesperia sassacus",\r\n\t\t\t\t   "Indra Swallowtail - Papilio indra",\r\n\t\t\t\t   "Inornate Common Ringlet - Coenonympha tullia inornata (incl. eunomia)",\r\n\t\t\t\t   "Isabella's Heliconian - Eueides isabella (=cleobaea)",\r\n\t\t\t\t   "Jalapus Cloudywing - Achalarus [Thessia] jalapus",\r\n\t\t\t\t   "Johnson's Hairstreak - Callophrys [Mitoura] johnsoni",\r\n\t\t\t\t   "Juba Skipper - Hesperia juba",\r\n\t\t\t\t   "Julia - Dryas iulia (=julia)",\r\n\t\t\t\t   "Julia's Skipper - Nastra julia",\r\n\t\t\t\t   "Juniper Hairstreak - Callophrys [Mitoura] gryneus",\r\n\t\t\t\t   "Jutta Arctic - Oeneis jutta",\r\n\t\t\t\t   "Juvenal's Duskywing - Erynnis juvenalis",\r\n\t\t\t\t   "Karwinski's Beauty - Smyrna karwinskii",\r\n\t\t\t\t   "King's Hairstreak - Satyrium kingi",\r\n\t\t\t\t   "Klug's Clearwing - Dircenna klugii",\r\n\t\t\t\t   "Labrador Sulphur - Colias nastes",\r\n\t\t\t\t   "Lace-winged Roadside-Skipper - Amblyscirtes aesculapius",\r\n\t\t\t\t   "Lacey's Scrub-Hairstreak - Strymon alea",\r\n\t\t\t\t   "Lantana Scrub-Hairstreak - Strymon bazochii",\r\n\t\t\t\t   "Large Marble - Euchloe ausonides",\r\n\t\t\t\t   "Large Orange Sulphur - Phoebis agarithe",\r\n\t\t\t\t   "Large Roadside-Skipper - Amblyscirtes exoteria",\r\n\t\t\t\t   "Large White - Pieris brassicae",\r\n\t\t\t\t   "Laviana White-Skipper - Heliopetes laviana",\r\n\t\t\t\t   "Leanira Checkerspot - Thessalia leanira (incl. alma)",\r\n\t\t\t\t   "Least Skipper - Ancyloxypha numitor",\r\n\t\t\t\t   "Leda Ministreak - Ministrymon leda (incl. ines)",\r\n\t\t\t\t   "Leonard's Skipper - Hesperia leonardus (incl. pawnee)",\r\n\t\t\t\t   "Lilac-bordered Copper - Lycaena nivalis",\r\n\t\t\t\t   "Linda's Roadside-Skipper - Amblyscirtes linda",\r\n\t\t\t\t   "Lindsey's Skipper - Hesperia lindseyi",\r\n\t\t\t\t   "Liris Skipper - Lerema ancillaris (incl. liris)",\r\n\t\t\t\t   "Little Glassywing - Pompeius verna",\r\n\t\t\t\t   "Little Metalmark - Calephelis virginiensis",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela COMPLEX",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela",\r\n\t\t\t\t   "Little Yellow - Eurema lisa",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki COMPLEX",\r\n\t\t\t\t   "Long Dash - Polites mystic",\r\n\t\t\t\t   "Long-tailed Skipper - Urbanus proteus",\r\n\t\t\t\t   "Lorquin's Admiral - Limenitis [Basilarchia] lorquini",\r\n\t\t\t\t   "Lupine Blue - Plebejus [Icaricia] lupinus",\r\n\t\t\t\t   "Lustrous Copper - Lycaena cupreus",\r\n\t\t\t\t   "Lyside Sulphur - Kricogonia lyside",\r\n\t\t\t\t   "Macoun's Arctic - Oeneis macounii",\r\n\t\t\t\t   "Magdalena Alpine - Erebia magdalena",\r\n\t\t\t\t   "Malachite - Siproeta stelenes",\r\n\t\t\t\t   "Malicious Skipper - Synapte malitiosa",\r\n\t\t\t\t   "Mallow Scrub-Hairstreak - Strymon columella",\r\n\t\t\t\t   "Manfreda Giant-Skipper - Stallingsia maculosa",\r\n\t\t\t\t   "Mangrove - Phocides pigmalion",\r\n\t\t\t\t   "Mangrove Buckeye - Junonia evarete (genoveva) (excl. nigrosuffusa)",\r\n\t\t\t\t   "Manuel's Skipper - Polygonus manueli",\r\n\t\t\t\t   "Many-banded Daggerwing - Marpesia chiron",\r\n\t\t\t\t   "Many-spotted Skipperling - Piruna cingo (=mexicana)",\r\n\t\t\t\t   "Mardon Skipper - Polites mardon",\r\n\t\t\t\t   "Margined White - Pieris marginalis",\r\n\t\t\t\t   "Marine Blue - Leptotes marina",\r\n\t\t\t\t   "Mariposa Copper - Lycaena mariposa",\r\n\t\t\t\t   "Marius Hairstreak - Rekoa marius (=brescia)",\r\n\t\t\t\t   "Martial Scrub-Hairstreak - Strymon martialis",\r\n\t\t\t\t   "Mary's Giant-Skipper - Agathymus mariae COMPLEX (incl. gilberti)",\r\n\t\t\t\t   "Mazai Delaware Skipper - Atrytone logan mazai",\r\n\t\t\t\t   "Mazans Scallopwing - Staphylus mazans",\r\n\t\t\t\t   "McNeil's Saltbush Sootywing - Hesperopsis alpheus gracielae",\r\n\t\t\t\t   "Mead's Sulphur - Colias meadii",\r\n\t\t\t\t   "Mead's Wood Nymph - Cercyonis meadii",\r\n\t\t\t\t   "Meadow Fritillary - Boloria bellona",\r\n\t\t\t\t   "Melissa Arctic - Oeneis melissa",\r\n\t\t\t\t   "Melissa Blue - Lycaeides melissa",\r\n\t\t\t\t   "Mercurial Skipper - Proteides mercurius",\r\n\t\t\t\t   "Meridian Duskywing - Erynnis meridianus",\r\n\t\t\t\t   "Meske's Skipper - Hesperia meskei",\r\n\t\t\t\t   "Mexican Bluewing - Myscelia ethusa",\r\n\t\t\t\t   "Mexican Cloudywing - Thorybes mexicana",\r\n\t\t\t\t   "Mexican Cycadian - Eumaeus toxea (=minijas)",\r\n\t\t\t\t   "Mexican Dartwhite - Catasticta nimbice",\r\n\t\t\t\t   "Mexican Eighty-eight - Diaethria asteria",\r\n\t\t\t\t   "Mexican Fritillary - Euptoieta hegesia",\r\n\t\t\t\t   "Mexican Longtail - Polythrix mexicana (=asine)",\r\n\t\t\t\t   "Mexican Mellana - Mellana eulogius",\r\n\t\t\t\t   "Mexican Silverspot - Dione moneta",\r\n\t\t\t\t   "Mexican Sister - Adelpha fessonia",\r\n\t\t\t\t   "Mexican Sootywing - Pholisora mejicana",\r\n\t\t\t\t   "Mexican Yellow - Eurema mexicana",\r\n\t\t\t\t   "Miami Blue - Hemiargus thomasi",\r\n\t\t\t\t   "Milbert's Tortoiseshell - Nymphalis [Aglais] milberti",\r\n\t\t\t\t   "Mimic - Hypolimnas misippus",\r\n\t\t\t\t   "Mimosa Skipper - Cogia calchas",\r\n\t\t\t\t   "Mimosa Yellow - Eurema nise",\r\n\t\t\t\t   "Missarkae Southern Pearly Eye - Enodia portlandia missarkae",\r\n\t\t\t\t   "Mitchell's Satyr - Neonympha mitchellii",\r\n\t\t\t\t   "Mohave Sootywing - Hesperopsis libya",\r\n\t\t\t\t   "Mojave Dotted Blue - Euphilotes enoptes mojave",\r\n\t\t\t\t   "Mojave Giant-Skipper - Agathymus alliae",\r\n\t\t\t\t   "Monarch - Danaus plexippus",\r\n\t\t\t\t   "Monk - Asbolis capucinus",\r\n\t\t\t\t   "Moon-marked Skipper - Atrytonopsis lunus",\r\n\t\t\t\t   "Mormon Fritillary - Speyeria mormonia",\r\n\t\t\t\t   "Mormon Metalmark - Apodemia mormo",\r\n\t\t\t\t   "Morning Glory Pellicia - Pellicia dimidiata",\r\n\t\t\t\t   "Morrison's Skipper - Stinga morrisoni",\r\n\t\t\t\t   "Moss' Elfin - Callophrys [Incisalia] mossii",\r\n\t\t\t\t   "Mottled Bolla - Bolla clytius",\r\n\t\t\t\t   "Mottled Duskywing - Erynnis martialis",\r\n\t\t\t\t   "Mottled Longtail - Typhedanus undulatus",\r\n\t\t\t\t   "Mountain Checkered-Skipper - Pyrgus xanthus",\r\n\t\t\t\t   "Mountain Fritillary - Boloria napaea",\r\n\t\t\t\t   "Mountain Mahogany Hairstreak - Satyrium tetra",\r\n\t\t\t\t   "Mournful Duskywing - Erynnis tristis",\r\n\t\t\t\t   "Mourning Cloak - Nymphalis antiopa",\r\n\t\t\t\t   "Muir's Juniper Hairstreak - Callophrys [Mitoura] muiri",\r\n\t\t\t\t   "Mulberry Wing - Poanes massasoit",\r\n\t\t\t\t   "Mustard White - Pieris oleracea",\r\n\t\t\t\t   "Mylitta Crescent - Phyciodes mylitta",\r\n\t\t\t\t   "Nabokov's Satyr - Cyllopsis pyracmon",\r\n\t\t\t\t   "Nais Metalmark - Apodemia nais",\r\n\t\t\t\t   "Narrow-winged Metalmark - Apodemia multiplaga",\r\n\t\t\t\t   "Neamathla Skipper - Nastra neamathla",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni COMPLEX",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni",\r\n\t\t\t\t   "Nevada Skipper - Hesperia nevada",\r\n\t\t\t\t   "Nigrosuffusa Buckeye - Junonia nigrosuffusa (species affiliation still uncertain)",\r\n\t\t\t\t   "No Common Name - Electrostrymon endymion COMPLEX (incl. cyphara, autoclea, canus)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis affinis",\r\n\t\t\t\t   "No Common Name - Siproeta epaphus",\r\n\t\t\t\t   "No Common Name - Satyrium sylvinus dryope",\r\n\t\t\t\t   "No Common Name - Rekoa zebina",\r\n\t\t\t\t   "No Common Name - Anartia lytrea",\r\n\t\t\t\t   "No Common Name - Antigonus emorsus",\r\n\t\t\t\t   "No Common Name - Phyciodes nebulosa (=alexon subconcolor)",\r\n\t\t\t\t   "No Common Name - Phyciodes ardys (incl. subota)",\r\n\t\t\t\t   "No Common Name - Phyciodes anieta",\r\n\t\t\t\t   "No Common Name - Phyciodes alethes",\r\n\t\t\t\t   "No Common Name - Philaethria dido",\r\n\t\t\t\t   "No Common Name - Parides eurimedes (=arcas)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis perplexa",\r\n\t\t\t\t   "No Common Name - Callophrys [Mitoura] byrnei",\r\n\t\t\t\t   "No Common Name - Electrostrymon cyphara",\r\n\t\t\t\t   "No Common Name - Historis acheronta",\r\n\t\t\t\t   "No Common Name - Diaethria anna",\r\n\t\t\t\t   "No Common Name - Ganyra howarthi (=kuschei)",\r\n\t\t\t\t   "No Common Name - Eurema albula",\r\n\t\t\t\t   "No Common Name - Eurema chamberlaini",\r\n\t\t\t\t   "No Common Name - Hamadryas fornax",\r\n\t\t\t\t   "No Common Name - Cyanophrys longula",\r\n\t\t\t\t   "No Common Name - Dynamine tithia",\r\n\t\t\t\t   "No Common Name - Mellana mexicana",\r\n\t\t\t\t   "No Common Name - Callophrys affinis apama",\r\n\t\t\t\t   "Nogales Metalmark - Calephelis dreisbachi",\r\n\t\t\t\t   "Nokomis Fritillary - Speyeria nokomis",\r\n\t\t\t\t   "Northern Blue - Lycaeides idas (=argyrognomon)",\r\n\t\t\t\t   "Northern Broken-Dash - Wallengrenia egeremet",\r\n\t\t\t\t   "Northern Checkerspot - Chlosyne palla (incl. sterope)",\r\n\t\t\t\t   "Northern Cloudywing - Thorybes pylades",\r\n\t\t\t\t   "Northern Crescent - Phyciodes cocyta",\r\n\t\t\t\t   "Northern Marble - Euchloe creusa",\r\n\t\t\t\t   "Northern Metalmark - Calephelis borealis",\r\n\t\t\t\t   "Northern Pearly Eye - Enodia anthedon",\r\n\t\t\t\t   "Northern White-Skipper - Heliopetes ericetorum",\r\n\t\t\t\t   "Northwest Common Ringlet - Coenonympha tullia ampelos (incl. mono)",\r\n\t\t\t\t   "Nysa Roadside-Skipper - Amblyscirtes nysa",\r\n\t\t\t\t   "Obscure Bolla - Bolla brennus",\r\n\t\t\t\t   "Obscure Skipper - Panoquina panoquinoides",\r\n\t\t\t\t   "Ochre Common Ringlet - Coenonympha tullia ochracea",\r\n\t\t\t\t   "Ocola Skipper - Panoquina ocola",\r\n\t\t\t\t   "Old World Swallowtail - Papilio machaon",\r\n\t\t\t\t   "Olive-clouded Skipper - Lerodea dysaules",\r\n\t\t\t\t   "Olympia Marble - Euchloe olympia",\r\n\t\t\t\t   "Ontario Southern Oak Hairstreak - Fixsenia favonius ontario",\r\n\t\t\t\t   "Orange Giant-Skipper - Agathymus neumoegeni COMPLEX (incl. chisosensis)",\r\n\t\t\t\t   "Orange Skipperling - Copaeodes aurantiacus",\r\n\t\t\t\t   "Orange Sulphur - Colias eurytheme",\r\n\t\t\t\t   "Orange-barred Sulphur - Phoebis philea",\r\n\t\t\t\t   "Orange-edged Roadside-Skipper - Amblyscirtes fimbriata",\r\n\t\t\t\t   "Orange-headed Roadside-Skipper - Amblyscirtes phylace",\r\n\t\t\t\t   "Orbed Sulphur - Phoebis orbis",\r\n\t\t\t\t   "Oreas Comma - Polygonia oreas (incl. nigrozephyrus)",\r\n\t\t\t\t   "Ornythion Swallowtail - Papilio ornythion",\r\n\t\t\t\t   "Osca Skipper - Rhinthon cubana osca",\r\n\t\t\t\t   "Oslar's Roadside-Skipper - Amblyscirtes oslari",\r\n\t\t\t\t   "Ottoe Skipper - Hesperia ottoe",\r\n\t\t\t\t   "Outis Skipper - Cogia outis",\r\n\t\t\t\t   "Pacific Fritillary - Boloria epithore",\r\n\t\t\t\t   "Pacuvius Duskywing - Erynnis pacuvius",\r\n\t\t\t\t   "Pahaska Skipper - Hesperia pahaska",\r\n\t\t\t\t   "Painted Crescent - Phyciodes pictus",\r\n\t\t\t\t   "Painted Lady - Vanessa cardui",\r\n\t\t\t\t   "Palamedes Swallowtail - Papilio palamedes",\r\n\t\t\t\t   "Palatka Skipper - Euphyes pilatka",\r\n\t\t\t\t   "Pale Cracker - Hamadryas amphichloe",\r\n\t\t\t\t   "Pale Crescent - Phyciodes pallidus",\r\n\t\t\t\t   "Pale Swallowtail - Papilio eurymedon",\r\n\t\t\t\t   "Pale-rayed Skipper - Vidius perigenes",\r\n\t\t\t\t   "Pale-spotted Leafwing - Anaea pithyusa",\r\n\t\t\t\t   "Palmer's Metalmark - Apodemia palmeri",\r\n\t\t\t\t   "Palmetto Skipper - Euphyes arpa",\r\n\t\t\t\t   "Pavon Emperor - Doxocopa pavon",\r\n\t\t\t\t   "Pawnee Skipper - Hesperia pawnee",\r\n\t\t\t\t   "Pearl Crescent - Phyciodes tharos",\r\n\t\t\t\t   "Pearly Marble - Euchloe hyantis COMPLEX",\r\n\t\t\t\t   "Pearly-gray Hairstreak - Siderus tephraeus",\r\n\t\t\t\t   "Peck's Skipper - Polites peckius (=coras)",\r\n\t\t\t\t   "Pelidne Sulphur - Colias pelidne",\r\n\t\t\t\t   "Pepper and Salt Skipper - Amblyscirtes hegon (=samoset)",\r\n\t\t\t\t   "Persius Duskywing - Erynnis persius",\r\n\t\t\t\t   "Phaon Crescent - Phyciodes phaon",\r\n\t\t\t\t   "Pima Orangetip - Anthocharis pima",\r\n\t\t\t\t   "Pine Satyr - Paramacera allyni",\r\n\t\t\t\t   "Pine White - Neophasia menapia",\r\n\t\t\t\t   "Pink-edged Sulphur - Colias interior",\r\n\t\t\t\t   "Pink-spotted Swallowtail - Papilio pharnaces",\r\n\t\t\t\t   "Pipevine Swallowtail - Battus philenor",\r\n\t\t\t\t   "Plain Longtail - Urbanus simplicius",\r\n\t\t\t\t   "Poling's Giant-Skipper - Agathymus polingi",\r\n\t\t\t\t   "Polixenes Arctic - Oeneis polixenes (incl. brucei)",\r\n\t\t\t\t   "Polydamas Swallowtail - Battus polydamas",\r\n\t\t\t\t   "Potrillo Skipper - Cabares potrillo",\r\n\t\t\t\t   "Poweshiek Skipperling - Oarisma poweshiek",\r\n\t\t\t\t   "Prenda Roadside-Skipper - Amblyscirtes prenda",\r\n\t\t\t\t   "Pronus Longtail - Urbanus pronus",\r\n\t\t\t\t   "Propertius Duskywing - Erynnis propertius",\r\n\t\t\t\t   "Purple-washed Skipper - Panoquina sylvicola",\r\n\t\t\t\t   "Purplish Copper - Lycaena helloides",\r\n\t\t\t\t   "Purplish-black Skipper - Nisoniades rubescens",\r\n\t\t\t\t   "Python Skipper - Atrytonopsis python",\r\n\t\t\t\t   "Queen - Danaus gilippus",\r\n\t\t\t\t   "Queen Alexandra's Sulphur - Colias alexandra (yellow morphs)",\r\n\t\t\t\t   "Question Mark - Polygonia interrogationis",\r\n\t\t\t\t   "Rare Skipper - Problema bulenta",\r\n\t\t\t\t   "Rawson's Metalmark - Calephelis rawsoni",\r\n\t\t\t\t   "Reakirt's Blue - Hemiargus isola",\r\n\t\t\t\t   "Red Admiral - Vanessa atalanta",\r\n\t\t\t\t   "Red Cracker - Hamadryas amphinome",\r\n\t\t\t\t   "Red Rim - Biblis hyperia",\r\n\t\t\t\t   "Red Satyr - Megisto rubricata",\r\n\t\t\t\t   "Red-banded Hairstreak - Calycopis cecrops",\r\n\t\t\t\t   "Red-bordered Metalmark - Caria ino",\r\n\t\t\t\t   "Red-bordered Pixie - Melanis pixe",\r\n\t\t\t\t   "Red-bordered Satyr - Gyrocheilus patrobas",\r\n\t\t\t\t   "Red-crescent Scrub-Hairstreak - Strymon rufofusca",\r\n\t\t\t\t   "Red-disked Alpine - Erebia discoidalis",\r\n\t\t\t\t   "Red-lined Scrub-Hairstreak - Strymon bebrycia (=buchholzi)",\r\n\t\t\t\t   "Red-spotted Hairstreak - Ministrymon [Tmolus] echion",\r\n\t\t\t\t   "Red-spotted Patch - Chlosyne marina (incl. eumeda and melitaeoides)",\r\n\t\t\t\t   "Red-spotted Purple - Limenitis [Basilarchia] arthemis COMPLEX",\r\n\t\t\t\t   "Redundant Skipper - Corticea corticea",\r\n\t\t\t\t   "Regal Fritillary - Speyeria idalia",\r\n\t\t\t\t   "Relict Fritillary - Boloria kriemhild",\r\n\t\t\t\t   "Reversed Roadside-Skipper - Amblyscirtes reversa",\r\n\t\t\t\t   "Rhesus Skipper - Polites rhesus",\r\n\t\t\t\t   "Ridings' Satyr - Neominois ridingsii",\r\n\t\t\t\t   "Rita Blue - Euphilotes rita (incl. pallescens)",\r\n\t\t\t\t   "Rockslide Checkerspot - Chlosyne whitneyi (incl. damoetas)",\r\n\t\t\t\t   "Rocky Mountain Duskywing - Erynnis telemachus",\r\n\t\t\t\t   "Rocky Mountain Parnassian - Parnassius smintheus",\r\n\t\t\t\t   "Rosita Patch - Chlosyne rosita",\r\n\t\t\t\t   "Rosner's Hairstreak - Callophrys [Mitoura] rosneri",\r\n\t\t\t\t   "Rounded Metalmark - Calephelis nilus (=perditalis)",\r\n\t\t\t\t   "Rounded Oak Hairstreak - Fixsenia polingi",\r\n\t\t\t\t   "Ruby-spotted Swallowtail - Papilio anchisiades",\r\n\t\t\t\t   "Ruddy Copper - Lycaena rubidus (incl. ferrisi)",\r\n\t\t\t\t   "Ruddy Daggerwing - Marpesia petreus",\r\n\t\t\t\t   "Rural Skipper - Ochlodes agricola",\r\n\t\t\t\t   "Russet Skipperling - Piruna pirus",\r\n\t\t\t\t   "Sachem - Atalopedes campestris",\r\n\t\t\t\t   "Sagebrush Checkerspot - Chlosyne acastus COMPLEX (incl. neumoegeni)",\r\n\t\t\t\t   "Salenus Skipper - Synapte salenus",\r\n\t\t\t\t   "Salome Yellow - Eurema salome",\r\n\t\t\t\t   "Salt Marsh Skipper - Panoquina panoquin",\r\n\t\t\t\t   "Saltbush Sootywing - Hesperopsis alpheus",\r\n\t\t\t\t   "San Emigdio Blue - Plebejus emigdionis",\r\n\t\t\t\t   "Sandhill Skipper - Polites sabuleti",\r\n\t\t\t\t   "Sandia Hairstreak - Callophrys [Sandia] mcfarlandi",\r\n\t\t\t\t   "Sara Orangetip - Anthocharis sara COMPLEX",\r\n\t\t\t\t   "Satyr Comma - Polygonia satyrus",\r\n\t\t\t\t   "Scarce Streaky-Skipper - Celotes limpia",\r\n\t\t\t\t   "Schaus' Swallowtail - Papilio aristodemus",\r\n\t\t\t\t   "Scudder's Duskywing - Erynnis scudderi",\r\n\t\t\t\t   "Scudder's Sulphur - Colias scudderi",\r\n\t\t\t\t   "Shasta Blue - Plebejus [Icaricia] shasta",\r\n\t\t\t\t   "Sheep Skipper - Atrytonopsis edwardsii (=ovinia)",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani COMPLEX",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani (strict sense)",\r\n\t\t\t\t   "Short-tailed Skipper - Zestusa dorus",\r\n\t\t\t\t   "Shy Yellow - Eurema messalina",\r\n\t\t\t\t   "Sickle-winged Skipper - Achlyodes tamenund",\r\n\t\t\t\t   "Sierra Nevada Parnassian - Parnassius behrii",\r\n\t\t\t\t   "Sierra Skipper - Hesperia miriamae",\r\n\t\t\t\t   "Sierra Sulphur - Colias behrii",\r\n\t\t\t\t   "Silver Emperor - Doxocopa laure",\r\n\t\t\t\t   "Silver-banded Hairstreak - Chlorostrymon simaethis",\r\n\t\t\t\t   "Silver-bordered Fritillary - Boloria selene",\r\n\t\t\t\t   "Silver-spotted Skipper - Epargyreus clarus (incl. huachuca)",\r\n\t\t\t\t   "Silvery Blue - Glaucopsyche lygdamus",\r\n\t\t\t\t   "Silvery Checkerspot - Chlosyne nycteis",\r\n\t\t\t\t   "Simius Roadside-Skipper - Amblyscirtes simius",\r\n\t\t\t\t   "Sinaloensis Rawson's Metalmark - Calephelis rawsoni sinaloensis",\r\n\t\t\t\t   "Siva Juniper Hairstreak - Callophrys [Mitoura] gryneus siva",\r\n\t\t\t\t   "Skinner's Cloudywing - Achalarus albociliatus",\r\n\t\t\t\t   "Slaty Roadside-Skipper - Amblyscirtes nereus",\r\n\t\t\t\t   "Sleepy Duskywing - Erynnis brizo",\r\n\t\t\t\t   "Sleepy Orange - Eurema nicippe",\r\n\t\t\t\t   "Small Blue - Philotiella speciosa",\r\n\t\t\t\t   "Small Checkered-Skipper - Pyrgus scriptura",\r\n\t\t\t\t   "Small Tortoiseshell - Nymphalis urticae",\r\n\t\t\t\t   "Small Wood Nymph - Cercyonis oetus",\r\n\t\t\t\t   "Small-spotted Flasher - Astraptes egregius",\r\n\t\t\t\t   "Small-spotted Skipperling - Piruna microstictus",\r\n\t\t\t\t   "Snow's Skipper - Paratrytone snowi",\r\n\t\t\t\t   "Soapberry Hairstreak - Phaeostrymon alcestis",\r\n\t\t\t\t   "Soldier - Danaus eresimus",\r\n\t\t\t\t   "Sonora Skipper - Polites sonora",\r\n\t\t\t\t   "Sonoran Banded-Skipper - Autochton pseudocellus",\r\n\t\t\t\t   "Sonoran Blue - Philotes sonorensis",\r\n\t\t\t\t   "Sonoran Hairstreak - Hypostrymon critola (=festata)",\r\n\t\t\t\t   "Sooty Hairstreak - Satyrium fuliginosum",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho COMPLEX",\r\n\t\t\t\t   "Southern Cloudywing - Thorybes bathyllus (=daunus)",\r\n\t\t\t\t   "Southern Dogface - Colias [Zerene] cesonia",\r\n\t\t\t\t   "Southern Hairstreak - Satyrium favonius",\r\n\t\t\t\t   "Southern Oak Hairstreak - Fixsenia favonius COMPLEX (incl. ontario)",\r\n\t\t\t\t   "Southern Pearly Eye - Enodia portlandia",\r\n\t\t\t\t   "Southern Skipperling - Copaeodes minimus",\r\n\t\t\t\t   "Spalding's Blue - Euphilotes spaldingi",\r\n\t\t\t\t   "Spicebush Swallowtail - Papilio troilus",\r\n\t\t\t\t   "Spot-celled Sister - Adelpha basiloides",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon (=argiolus) COMPLEX (incl. echo, lucia)",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon",\r\n\t\t\t\t   "Spring White - Pontia sisymbrii",\r\n\t\t\t\t   "Square-spotted Blue - Euphilotes battoides COMPLEX",\r\n\t\t\t\t   "Stallings' Flat - Celaenorrhinus stallingsi",\r\n\t\t\t\t   "Starred Skipper - Arteurotia tractipennis",\r\n\t\t\t\t   "Statira Sulphur - Phoebis [Aphrissa] statira",\r\n\t\t\t\t   "Strecker's Giant-Skipper - Megathymus streckeri (incl. texanus)",\r\n\t\t\t\t   "Striped Hairstreak - Satyrium liparops",\r\n\t\t\t\t   "Strophius Hairstreak - Allosmaitia strophius (=pion)",\r\n\t\t\t\t   "Sunrise Skipper - Adopaeoides prittwitzi",\r\n\t\t\t\t   "Swamp Metalmark - Calephelis mutica",\r\n\t\t\t\t   "Swarthy Skipper - Nastra lherminier",\r\n\t\t\t\t   "Sylvan Green Comma - Polygonia faunus silvius",\r\n\t\t\t\t   "Sylvan Hairstreak - Satyrium sylvinus COMPLEX (incl. dryope)",\r\n\t\t\t\t   "Tail Sulphur - Phoebis intermedia (=neocypris)",\r\n\t\t\t\t   "Tailed Aguna - Aguna metophis",\r\n\t\t\t\t   "Tailed Copper - Lycaena [Tharsalea] arota",\r\n\t\t\t\t   "Tailed Orange - Eurema proterpia",\r\n\t\t\t\t   "Tailless Scrub-Hairstreak - Strymon cestri",\r\n\t\t\t\t   "Tanna Longtail - Urbanus tanna",\r\n\t\t\t\t   "Tawny Crescent - Phyciodes batesii",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton COMPLEX",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton",\r\n\t\t\t\t   "Tawny-edged Skipper - Polites themistocles",\r\n\t\t\t\t   "Taxiles Skipper - Poanes taxiles",\r\n\t\t\t\t   "Telea Hairstreak - Chlorostrymon telea",\r\n\t\t\t\t   "Teleus Longtail - Urbanus teleus",\r\n\t\t\t\t   "Texan Crescent - Phyciodes texana",\r\n\t\t\t\t   "Texas Powdered Skipper - Systasea pulverulenta",\r\n\t\t\t\t   "Texas Roadside-Skipper - Amblyscirtes texanae",\r\n\t\t\t\t   "Theano Alpine - Erebia theano",\r\n\t\t\t\t   "Theona Checkerspot - Thessalia theona",\r\n\t\t\t\t   "Thicket Hairstreak - Callophrys [Mitoura] spinetorum (incl. millerorum)",\r\n\t\t\t\t   "Thoas Swallowtail - Papilio thoas",\r\n\t\t\t\t   "Thorne's Juniper Hairstreak - Callophrys [Mitoura] gryneus thornei",\r\n\t\t\t\t   "Three-spotted Skipper - Cymaenes tripunctus",\r\n\t\t\t\t   "Three-tailed Swallowtail - Papilio pilumnus",\r\n\t\t\t\t   "Tiger Mimic-Queen - Lycorea cleobaea (=ceres)",\r\n\t\t\t\t   "Tiny Checkerspot - Dymasia dymas (incl. chara)",\r\n\t\t\t\t   "Titania Fritillary - Boloria titania",\r\n\t\t\t\t   "Trebius Fawn-spotted Skipper - Cymaenes odilia trebius",\r\n\t\t\t\t   "Tropical Checkered-Skipper - Pyrgus oileus",\r\n\t\t\t\t   "Tropical Greenstreak - Cyanophrys herodotus",\r\n\t\t\t\t   "Tropical Leafwing - Anaea troglodyta (incl. aidea)",\r\n\t\t\t\t   "Tropical Least Skipper - Ancyloxypha arene",\r\n\t\t\t\t   "Tulcis Crescent - Phyciodes tulcis",\r\n\t\t\t\t   "Turk's-cap White-Skipper - Heliopetes macaira",\r\n\t\t\t\t   "Twin-spot Skipper - Oligoria maculata",\r\n\t\t\t\t   "Two-banded Checkered-Skipper - Pyrgus ruralis",\r\n\t\t\t\t   "Two-spotted Skipper - Euphyes bimacula",\r\n\t\t\t\t   "Two-tailed Swallowtail - Papilio multicaudata",\r\n\t\t\t\t   "Tyrtaeus Violet-patched Skipper - Monca telata tyrtaeus",\r\n\t\t\t\t   "Uhler's Arctic - Oeneis uhleri",\r\n\t\t\t\t   "Umber Skipper - Poanes melane",\r\n\t\t\t\t   "Uncas Skipper - Hesperia uncas",\r\n\t\t\t\t   "Unsilvered Fritillary - Speyeria adiaste",\r\n\t\t\t\t   "Ursine Giant-Skipper - Megathymus ursus (incl. violae)",\r\n\t\t\t\t   "Valeriana Cloudywing - Cogia mysie",\r\n\t\t\t\t   "Variable Checkerspot - Euphydryas chalcedona (colon) COMPLEX",\r\n\t\t\t\t   "Variable Cracker - Hamadryas feronia",\r\n\t\t\t\t   "Variegated Fritillary - Euptoieta claudia",\r\n\t\t\t\t   "Variegated Skipper - Gorgythion begga",\r\n\t\t\t\t   "Veined Blue - Plebejus [Icaricia] neurona",\r\n\t\t\t\t   "Veined White-Skipper - Heliopetes arsalte",\r\n\t\t\t\t   "Vesta Crescent - Phyciodes vesta",\r\n\t\t\t\t   "Viceroy - Limenitis [Basilarchia] archippus",\r\n\t\t\t\t   "Victorine Swallowtail - Papilio victorinus",\r\n\t\t\t\t   "Vidler's Alpine - Erebia vidleri",\r\n\t\t\t\t   "Viereck's Skipper - Atrytonopsis vierecki",\r\n\t\t\t\t   "Viola's Wood Satyr - Megisto viola",\r\n\t\t\t\t   "Violet-banded Skipper - Nyctelius nyctelius",\r\n\t\t\t\t   "Violet-clouded Skipper - Lerodea arabus",\r\n\t\t\t\t   "Waiter Daggerwing - Marpesia coresia (=zerynthia)",\r\n\t\t\t\t   "Walker's Metalmark - Apodemia walkeri",\r\n\t\t\t\t   "Wandering Skipper - Panoquina errans",\r\n\t\t\t\t   "Weidemeyer's Admiral - Limenitis [Basilarchia] weidemeyerii",\r\n\t\t\t\t   "West Coast Lady - Vanessa annabella",\r\n\t\t\t\t   "West Virginia White - Pieris virginiensis",\r\n\t\t\t\t   "Western Cloudywing - Thorybes diversus",\r\n\t\t\t\t   "Western Pine Elfin - Callophrys [Incisalia] eryphon",\r\n\t\t\t\t   "Western Pygmy-Blue - Brephidium exile",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis COMPLEX (orange or partially orange morphs)",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis (yellow morphs)",\r\n\t\t\t\t   "Western Tailed-Blue - Everes amyntula (incl. herrii)",\r\n\t\t\t\t   "Western Tiger Swallowtail - Papilio rutulus",\r\n\t\t\t\t   "Western White - Pontia occidentalis",\r\n\t\t\t\t   "Whirlabout - Polites vibex",\r\n\t\t\t\t   "White Admiral - Limenitis [Basilarchia] arthemis arthemis (white-banded)",\r\n\t\t\t\t   "White Angled-Sulphur - Anteos clorinde",\r\n\t\t\t\t   "White Common Checkered-Skipper - Pyrgus communis albescens",\r\n\t\t\t\t   "White M Hairstreak - Parrhasius m-album",\r\n\t\t\t\t   "White Morpho - Morpho polyphemus",\r\n\t\t\t\t   "White Peacock - Anartia jatrophae",\r\n\t\t\t\t   "White Scrub-Hairstreak - Strymon albata",\r\n\t\t\t\t   "White-barred Skipper - Atrytonopsis pittacus",\r\n\t\t\t\t   "White-crescent Longtail - Codatractus alcaeus",\r\n\t\t\t\t   "White-dotted Cattleheart - Parides alopius",\r\n\t\t\t\t   "White-patched Skipper - Chiomara asychis",\r\n\t\t\t\t   "White-striped Longtail - Chioides catillus (ssp. albofasciatus)",\r\n\t\t\t\t   "White-tailed Longtail - Urbanus doryssus",\r\n\t\t\t\t   "White-veined Arctic - Oeneis taygete (bore older name but not in our area)",\r\n\t\t\t\t   "Wild Indigo Duskywing - Erynnis baptisiae",\r\n\t\t\t\t   "Woodland Skipper - Ochlodes sylvanoides",\r\n\t\t\t\t   "Wright's Metalmark - Calephelis wrighti",\r\n\t\t\t\t   "Xami Hairstreak - Callophrys [Xamia] xami",\r\n\t\t\t\t   "Xerces Blue - Glaucopsyche xerces",\r\n\t\t\t\t   "Yehl Skipper - Poanes yehl",\r\n\t\t\t\t   "Yellow Angled-Sulphur - Anteos maerula",\r\n\t\t\t\t   "Yellow-tipped Flasher - Astraptes anaphus",\r\n\t\t\t\t   "Yojoa Scrub-Hairstreak - Strymon yojoa",\r\n\t\t\t\t   "Yucca Giant-Skipper - Megathymus yuccae (incl. coloradensis)",\r\n\t\t\t\t   "Yuma Skipper - Ochlodes yuma",\r\n\t\t\t\t   "Zabulon Skipper - Poanes zabulon",\r\n\t\t\t\t   "Zarucco Duskywing - Erynnis zarucco",\r\n\t\t\t\t   "Zebra - Heliconius charitonius",\r\n\t\t\t\t   "Zebra Swallowtail - Eurytides marcellus",\r\n\t\t\t\t   "Zela Metalmark - Emesis zela",\r\n\t\t\t\t   "Zerene Fritillary - Speyeria zerene",\r\n\t\t\t\t   "Zestos Skipper - Epargyreus zestos",\r\n\t\t\t\t   "Zilpa Longtail - Chioides zilpa"\r\n\t\t\t  </Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t <Layer>\r\n\t\t  \t  <Name>MothSp</Name>\r\n\t\t \t  <Title>Individual Moth Species Distribution</Title>\r\n\t\t\t  <Dimension name="MothSp" units="" />\r\n<!-- The moths names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="MothSp" default="Abbott's sphinx - Sphecodina abbottii">\r\n\t\t\t      "Abbott's sphinx - Sphecodina abbottii",\r\n\t\t\t\t  "Achemon sphinx - Eumorpha achemon",\r\n\t\t\t\t  "Ailanthus silkmoth - Samia cynthia",\r\n\t\t\t\t  "Alope sphinx - Erinnyis alope",\r\n\t\t\t\t  "Anchemola sphinx - Eumorpha anchemola",\r\n\t\t\t\t  "Apple sphinx - Sphinx gordius",\r\n\t\t\t\t  "Asella sphinx - Sphinx asella",\r\n\t\t\t\t  "Ash sphinx - Manduca jasminearum",\r\n\t\t\t\t  "Azalea sphinx - Darapsa pholus",\r\n\t\t\t\t  "Baldcypress sphinx - Isoparce cupressi",\r\n\t\t\t\t  "Banded sphinx - Eumorpha fasciata",\r\n\t\t\t\t  "Bedstraw hawkmoth - Hyles gallii",\r\n\t\t\t\t  "Bicolored honey locust moth - Sphingicampa bicolor",\r\n\t\t\t\t  "Big poplar sphinx - Pachysphinx occidentalis",\r\n\t\t\t\t  "Bisected honey locust moth - Sphingicampa bisecta",\r\n\t\t\t\t  "Blanchards' amplypterus - Amplypterus blanchardorum",\r\n\t\t\t\t  "Blinded sphinx - Paonias excaecatus",\r\n\t\t\t\t  "Brown and yellow sphinx - Xylophanes ceratomoides",\r\n\t\t\t\t  "Burns' buckmoth - Hemileuca burnsi",\r\n\t\t\t\t  "Caicus sphinx - Phryxus caicus",\r\n\t\t\t\t  "Calleta silkmoth - Eupackardia calleta",\r\n\t\t\t\t  "Canadian sphinx - Sphinx canadensis",\r\n\t\t\t\t  "Carolina sphinx - Manduca sexta",\r\n\t\t\t\t  "Carter's sphinx - Protambulyx carteri",\r\n\t\t\t\t  "Catalpa sphinx - Ceratomia catalpae",\r\n\t\t\t\t  "Ceanothus silkmoth - Hyalophora euryalus",\r\n\t\t\t\t  "Cecropia silkmoth - Hyalophora cecropia",\r\n\t\t\t\t  "Cecrops eyed silkmoth - Automeris cecrops",\r\n\t\t\t\t  "Chinati sheepmoth - Hemileuca chinatiensis",\r\n\t\t\t\t  "Chisoya sphinx - Sphinx chisoya",\r\n\t\t\t\t  "Cincta rothschildia - Rothschildia cincta",\r\n\t\t\t\t  "Clark's sphinx - Proserpinus clarkiae",\r\n\t\t\t\t  "Clavipes sphinx - Aellopos clavipes",\r\n\t\t\t\t  "Clemen's sphinx - Sphinx luscitiosa",\r\n\t\t\t\t  "Cluentius sphinx - Neococytius cluentius",\r\n\t\t\t\t  "Columbia silkmoth - Hyalophora columbia",\r\n\t\t\t\t  "Consular oakworm moth - Anisota consularis",\r\n\t\t\t\t  "Cramer's sphinx - Erinnyis crameri",\r\n\t\t\t\t  "Doll's sphinx - Sphinx dollii",\r\n\t\t\t\t  "Doris' pinemoth - Coloradia doris",\r\n\t\t\t\t  "Duponchel's sphinx - Cocytius duponchel",\r\n\t\t\t\t  "Eacus sphinx - Eumorpha eacus",\r\n\t\t\t\t  "Eastern buckmoth - Hemileuca maia (complex)",\r\n\t\t\t\t  "Electra buckmoth - Hemileuca electra",\r\n\t\t\t\t  "Elegant sphinx - Sphinx perelegans",\r\n\t\t\t\t  "Ello sphinx - Erinnyis ello",\r\n\t\t\t\t  "Elm sphinx - Ceratomia amyntor",\r\n\t\t\t\t  "Elsa sphinx - Sagenosoma elsa",\r\n\t\t\t\t  "Fadus sphinx - Aellopos fadus",\r\n\t\t\t\t  "Falcon sphinx - Xylophanes falco",\r\n\t\t\t\t  "False-windowed sphinx - Madoryx pseudothyreus",\r\n\t\t\t\t  "Fig sphinx - Pachylia ficus",\r\n\t\t\t\t  "Five-spotted hawkmoth - Manduca quinquemaculata",\r\n\t\t\t\t  "Franck's sphinx - Sphinx franckii",\r\n\t\t\t\t  "Gaudy sphinx - Eumorpha labruscae",\r\n\t\t\t\t  "Gemmed sphinx - Sphinx geminus",\r\n\t\t\t\t  "Giant sphinx - Cocytius antaeus",\r\n\t\t\t\t  "Great ash sphinx - Sphinx chersis",\r\n\t\t\t\t  "Griffin's sheepmoth - Hemileuca griffini",\r\n\t\t\t\t  "Grote's buckmoth - Hemileuca grotei",\r\n\t\t\t\t  "Grote's sphinx - Cautethia grotei",\r\n\t\t\t\t  "Gulf pine sphinx - Lapara phaeobrachycerous",\r\n\t\t\t\t  "Hagen's sphinx - Ceratomia hageni",\r\n\t\t\t\t  "Half-blind sphinx - Perigonia lusca",\r\n\t\t\t\t  "Hartweg's sphinx - Dolbogene hartwegii",\r\n\t\t\t\t  "Hera buckmoth - Hemileuca hera",\r\n\t\t\t\t  "Hermit sphinx - Sphinx eremitus",\r\n\t\t\t\t  "Hualapai buckmoth - Hemileuca hualapai",\r\n\t\t\t\t  "Huckleberry sphinx - Paonias astylus",\r\n\t\t\t\t  "Hummingbird clearwing - Hemaris thysbe",\r\n\t\t\t\t  "Hydrangea sphinx - Darapsa versicolor",\r\n\t\t\t\t  "Imperial moth - Eacles imperialis",\r\n\t\t\t\t  "Incense cedar sphinx - Sphinx libocedrus",\r\n\t\t\t\t  "Intermediate sphinx - Eumorpha intermedia",\r\n\t\t\t\t  "Io moth - Automeris io",\r\n\t\t\t\t  "Iris eyed silkmoth - Automeris iris",\r\n\t\t\t\t  "Istar sphinx - Sphinx istar",\r\n\t\t\t\t  "Juanita sphinx - Proserpinus juanita",\r\n\t\t\t\t  "Juno buckmoth - Hemileuca juno",\r\n\t\t\t\t  "Kern primrose sphinx - Euproserpinus euterpe",\r\n\t\t\t\t  "Lassaux's sphinx - Erinnyis lassauxii",\r\n\t\t\t\t  "Laurel sphinx - Sphinx kalmiae",\r\n\t\t\t\t  "Lebeau's rothschildia - Rothschildia lebeau",\r\n\t\t\t\t  "Lettered sphinx - Deidamia inscripta",\r\n\t\t\t\t  "Libya sphinx - Xylophanes libya",\r\n\t\t\t\t  "Louisiana eyed silkmoth - Automeris louisiana",\r\n\t\t\t\t  "Luna moth - Actias luna",\r\n\t\t\t\t  "Lusk's pinemoth - Coloradia luski",\r\n\t\t\t\t  "Mendocino saturnia moth - Saturnia mendocino",\r\n\t\t\t\t  "Mexican agapema - Agapema anona",\r\n\t\t\t\t  "Modest sphinx - Pachysphinx modesta",\r\n\t\t\t\t  "Mournful sphinx - Enyo lugubris",\r\n\t\t\t\t  "Muscosa sphinx - Manduca muscosa",\r\n\t\t\t\t  "Nessus sphinx - Amphion floridensis",\r\n\t\t\t\t  "Neumoegen's buckmoth - Hemileuca neumoegeni",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#2)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#1)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis",\r\n\t\t\t\t  "New England buckmoth - Hemileuca lucina",\r\n\t\t\t\t  "No Common Name - Ethmia brevistriga",\r\n\t\t\t\t  "No Common Name - Endrosis sarcitrella",\r\n\t\t\t\t  "No Common Name - Sphingicampa albolineata",\r\n\t\t\t\t  "No Common Name - Semioscopis packardella",\r\n\t\t\t\t  "No Common Name - Esperia sulphurella",\r\n\t\t\t\t  "No Common Name - Ethmia albicostella",\r\n\t\t\t\t  "No Common Name - Ethmia albistrigella",\r\n\t\t\t\t  "No Common Name - Ethmia albitogata",\r\n\t\t\t\t  "No Common Name - Ethmia angustalatella",\r\n\t\t\t\t  "No Common Name - Ethmia apicipunctella",\r\n\t\t\t\t  "No Common Name - Depressaria atrostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia bittenella",\r\n\t\t\t\t  "No Common Name - Sphingicampa blanchardi",\r\n\t\t\t\t  "No Common Name - Ethmia burnsella",\r\n\t\t\t\t  "No Common Name - Ethmia caliginosella",\r\n\t\t\t\t  "No Common Name - Ethmia charybdis",\r\n\t\t\t\t  "No Common Name - Ethmia coquillettella",\r\n\t\t\t\t  "No Common Name - Ethmia delliella",\r\n\t\t\t\t  "No Common Name - Ethmia discostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia epileuca",\r\n\t\t\t\t  "No Common Name - Ethmia festiva",\r\n\t\t\t\t  "No Common Name - Ethmia geranella",\r\n\t\t\t\t  "No Common Name - Ethmia hagenella",\r\n\t\t\t\t  "No Common Name - Ethmia hodgesella",\r\n\t\t\t\t  "No Common Name - Ethmia arctostaphylella",\r\n\t\t\t\t  "No Common Name - Depressaria schellbachi",\r\n\t\t\t\t  "No Common Name - Furcula nivea",\r\n\t\t\t\t  "No Common Name - Depressaria betina",\r\n\t\t\t\t  "No Common Name - Depressaria cinereocostella",\r\n\t\t\t\t  "No Common Name - Depressaria constancei",\r\n\t\t\t\t  "No Common Name - Depressaria daucella",\r\n\t\t\t\t  "No Common Name - Depressaria juliella",\r\n\t\t\t\t  "No Common Name - Depressaria leptotaeniae",\r\n\t\t\t\t  "No Common Name - Depressaria moya",\r\n\t\t\t\t  "No Common Name - Depressaria multifidae",\r\n\t\t\t\t  "No Common Name - Depressaria palousella",\r\n\t\t\t\t  "No Common Name - Elymiotis notodontoides",\r\n\t\t\t\t  "No Common Name - Depressaria pteryxiphaga",\r\n\t\t\t\t  "No Common Name - Ellida caniplaga",\r\n\t\t\t\t  "No Common Name - Depressaria togata",\r\n\t\t\t\t  "No Common Name - Depressaria whitmani",\r\n\t\t\t\t  "No Common Name - Depressaria yakimae",\r\n\t\t\t\t  "No Common Name - Depressariodes umbraticostella",\r\n\t\t\t\t  "No Common Name - Didugua argentilinea",\r\n\t\t\t\t  "No Common Name - Sphingicampa heiligbrodti",\r\n\t\t\t\t  "No Common Name - Drepana arcuata",\r\n\t\t\t\t  "No Common Name - Drepana bilineata",\r\n\t\t\t\t  "No Common Name - Durrantia piperatella",\r\n\t\t\t\t  "No Common Name - Ethmia m. emmeli",\r\n\t\t\t\t  "No Common Name - Depressaria pastinacella",\r\n\t\t\t\t  "No Common Name - Exaeretia ciniflonella",\r\n\t\t\t\t  "No Common Name - Ethmia lassenella",\r\n\t\t\t\t  "No Common Name - Semioscopis merricella",\r\n\t\t\t\t  "No Common Name - Semioscopis megamicrella",\r\n\t\t\t\t  "No Common Name - Semioscopis inornata",\r\n\t\t\t\t  "No Common Name - Schinia miniana",\r\n\t\t\t\t  "No Common Name - Schizura unicornis",\r\n\t\t\t\t  "No Common Name - Schizura leptinoides",\r\n\t\t\t\t  "No Common Name - Eupragia banis",\r\n\t\t\t\t  "No Common Name - Schizura ipomoeae",\r\n\t\t\t\t  "No Common Name - Euthyatira lorata",\r\n\t\t\t\t  "No Common Name - Ethmia zelleriella",\r\n\t\t\t\t  "No Common Name - Exaeretia canella",\r\n\t\t\t\t  "No Common Name - Ethmia umbrimarginella",\r\n\t\t\t\t  "No Common Name - Exaeretia fulva",\r\n\t\t\t\t  "No Common Name - Exaeretia gracilis",\r\n\t\t\t\t  "No Common Name - Exaeretia nechlys",\r\n\t\t\t\t  "No Common Name - Exaeretia nivalis",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracefasciella",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracenigraeella",\r\n\t\t\t\t  "No Common Name - Fabiola quinqueferella",\r\n\t\t\t\t  "No Common Name - Furcula borealis",\r\n\t\t\t\t  "No Common Name - Furcula cinerea",\r\n\t\t\t\t  "No Common Name - Furcula modesta",\r\n\t\t\t\t  "No Common Name - Euthyatira semicircularis",\r\n\t\t\t\t  "No Common Name - Ethmia orestella",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiella",\r\n\t\t\t\t  "No Common Name - Ethmia m. fuscipedella",\r\n\t\t\t\t  "No Common Name - Ethmia macneilli",\r\n\t\t\t\t  "No Common Name - Ethmia marmorea",\r\n\t\t\t\t  "No Common Name - Ethmia mimihagenella",\r\n\t\t\t\t  "No Common Name - Ethmia minuta",\r\n\t\t\t\t  "No Common Name - Ethmia mirusella",\r\n\t\t\t\t  "No Common Name - Ethmia monachella",\r\n\t\t\t\t  "No Common Name - Ethmia monticola",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. A",\r\n\t\t\t\t  "No Common Name - Eudeilinia herminiata",\r\n\t\t\t\t  "No Common Name - Ethmia nadia",\r\n\t\t\t\t  "No Common Name - Ethmia longimaculella",\r\n\t\t\t\t  "No Common Name - Ethmia plagiobothrae",\r\n\t\t\t\t  "No Common Name - Ethmia prattiella",\r\n\t\t\t\t  "No Common Name - Ethmia scylla",\r\n\t\t\t\t  "No Common Name - Ethmia semilugens",\r\n\t\t\t\t  "No Common Name - Ethmia semiombra",\r\n\t\t\t\t  "No Common Name - Ethmia semitenebrella",\r\n\t\t\t\t  "No Common Name - Ethmia sphenisca",\r\n\t\t\t\t  "No Common Name - Ethmia timberlakei",\r\n\t\t\t\t  "No Common Name - Ethmia tricula",\r\n\t\t\t\t  "No Common Name - Ethmia trifurcella",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. B",\r\n\t\t\t\t  "No Common Name - Antaeotricha leucillana",\r\n\t\t\t\t  "No Common Name - Agonopterix sanguinella",\r\n\t\t\t\t  "No Common Name - Agonopterix teoga",\r\n\t\t\t\t  "No Common Name - Ursia noctuiformis",\r\n\t\t\t\t  "No Common Name - Ursia furtiva",\r\n\t\t\t\t  "No Common Name - Thyatira mexicana",\r\n\t\t\t\t  "No Common Name - Antaeotricha agrioschista",\r\n\t\t\t\t  "No Common Name - Antaeotricha decorosella",\r\n\t\t\t\t  "No Common Name - Antaeotricha furcata",\r\n\t\t\t\t  "No Common Name - Antaeotricha fuscorectangulata",\r\n\t\t\t\t  "No Common Name - Antaeotricha haesitans",\r\n\t\t\t\t  "No Common Name - Theroa zethus",\r\n\t\t\t\t  "No Common Name - Antaeotricha irene",\r\n\t\t\t\t  "No Common Name - Agonopterix robiniella",\r\n\t\t\t\t  "No Common Name - Antaeotricha lindseyi",\r\n\t\t\t\t  "No Common Name - Antaeotricha manzanitae",\r\n\t\t\t\t  "No Common Name - Antaeotricha osseella",\r\n\t\t\t\t  "No Common Name - Antaeotricha schlaegeri",\r\n\t\t\t\t  "No Common Name - Antaeotricha thomasi",\r\n\t\t\t\t  "No Common Name - Antaeotricha unipunctella",\r\n\t\t\t\t  "No Common Name - Antaeotricha vestalis",\r\n\t\t\t\t  "No Common Name - Apachea barbarella",\r\n\t\t\t\t  "No Common Name - Astylis diedermani",\r\n\t\t\t\t  "No Common Name - Depressaria besma",\r\n\t\t\t\t  "No Common Name - Antaeotricha humilis",\r\n\t\t\t\t  "No Common Name - Agonopterix fusciterminella",\r\n\t\t\t\t  "No Common Name - Adeloneivaia isara",\r\n\t\t\t\t  "No Common Name - Agapema solita",\r\n\t\t\t\t  "No Common Name - Agonopterix alstroemeriana",\r\n\t\t\t\t  "No Common Name - Agonopterix antennariella",\r\n\t\t\t\t  "No Common Name - Agonopterix argillacea",\r\n\t\t\t\t  "No Common Name - Agonopterix arnicella",\r\n\t\t\t\t  "No Common Name - Agonopterix cajonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix canadensis",\r\n\t\t\t\t  "No Common Name - Agonopterix chrautis",\r\n\t\t\t\t  "No Common Name - Agonopterix clarkei",\r\n\t\t\t\t  "No Common Name - Agonopterix sabulella",\r\n\t\t\t\t  "No Common Name - Agonopterix dammersi",\r\n\t\t\t\t  "No Common Name - Agonopterix rosaciliella",\r\n\t\t\t\t  "No Common Name - Agonopterix hesphoea",\r\n\t\t\t\t  "No Common Name - Agonopterix latipalpella",\r\n\t\t\t\t  "No Common Name - Agonopterix lecontella",\r\n\t\t\t\t  "No Common Name - Agonopterix muricolorella",\r\n\t\t\t\t  "No Common Name - Agonopterix nervosa",\r\n\t\t\t\t  "No Common Name - Agonopterix nubiferella",\r\n\t\t\t\t  "No Common Name - Agonopterix oregonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix posticella",\r\n\t\t\t\t  "No Common Name - Agonopterix psoraliella",\r\n\t\t\t\t  "No Common Name - Agonopterix pulvipennella",\r\n\t\t\t\t  "No Common Name - Symmerista zacualpana",\r\n\t\t\t\t  "No Common Name - Agonopterix cratia",\r\n\t\t\t\t  "No Common Name - Datana robusta",\r\n\t\t\t\t  "No Common Name - Clostera paraphora",\r\n\t\t\t\t  "No Common Name - Sphingicampa raspa",\r\n\t\t\t\t  "No Common Name - Sphingicampa montana",\r\n\t\t\t\t  "No Common Name - Dasylophia anguina",\r\n\t\t\t\t  "No Common Name - Dasylophia seriata",\r\n\t\t\t\t  "No Common Name - Dasylophia thyatiroides",\r\n\t\t\t\t  "No Common Name - Datana chiriquensi",\r\n\t\t\t\t  "No Common Name - Datana diffidens",\r\n\t\t\t\t  "No Common Name - Datana integerrima",\r\n\t\t\t\t  "No Common Name - Datana ministra",\r\n\t\t\t\t  "No Common Name - Astylis sp.",\r\n\t\t\t\t  "No Common Name - Datana perspicua",\r\n\t\t\t\t  "No Common Name - Clostera apicalis",\r\n\t\t\t\t  "No Common Name - Decantha boreasella",\r\n\t\t\t\t  "No Common Name - Decantha stecia",\r\n\t\t\t\t  "No Common Name - Decantha stonda",\r\n\t\t\t\t  "No Common Name - Decantha tistra",\r\n\t\t\t\t  "No Common Name - Sphingicampa hubbardi",\r\n\t\t\t\t  "No Common Name - Depressaria alienella",\r\n\t\t\t\t  "No Common Name - Depressaria angelicivora",\r\n\t\t\t\t  "No Common Name - Depressaria angustati",\r\n\t\t\t\t  "No Common Name - Depressaria armata",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiae",\r\n\t\t\t\t  "No Common Name - Datana neomexicana",\r\n\t\t\t\t  "No Common Name - Ceranemota crumbi",\r\n\t\t\t\t  "No Common Name - Symmerista suavis",\r\n\t\t\t\t  "No Common Name - Stenoma mistrella",\r\n\t\t\t\t  "No Common Name - Batia lunaris",\r\n\t\t\t\t  "No Common Name - Borkhausenia nefrax",\r\n\t\t\t\t  "No Common Name - Brymblia quadrimaculella",\r\n\t\t\t\t  "No Common Name - Bycombia verdugoensis",\r\n\t\t\t\t  "No Common Name - Callima argenticinctella",\r\n\t\t\t\t  "No Common Name - Carcina quercana",\r\n\t\t\t\t  "No Common Name - Carolana ascriptella",\r\n\t\t\t\t  "No Common Name - Carolana golmeia",\r\n\t\t\t\t  "No Common Name - Clostera inornata",\r\n\t\t\t\t  "No Common Name - Ceranemota amplifascia",\r\n\t\t\t\t  "No Common Name - Clostera brucei",\r\n\t\t\t\t  "No Common Name - Ceranemota fasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota improvisa",\r\n\t\t\t\t  "No Common Name - Ceranemota partida",\r\n\t\t\t\t  "No Common Name - Ceranemota semifasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota tearlei",\r\n\t\t\t\t  "No Common Name - Cerura candida",\r\n\t\t\t\t  "No Common Name - Cerura rarata",\r\n\t\t\t\t  "No Common Name - Cerura scitiscripta",\r\n\t\t\t\t  "No Common Name - Chambersia haydenella",\r\n\t\t\t\t  "No Common Name - Clostera albosigma",\r\n\t\t\t\t  "No Common Name - Semioscopis aurorella",\r\n\t\t\t\t  "No Common Name - Stenoma crambitella",\r\n\t\t\t\t  "No Common Name - Phryganidia californica",\r\n\t\t\t\t  "No Common Name - Oligocentria semirufescens",\r\n\t\t\t\t  "No Common Name - Schinia rivulosa",\r\n\t\t\t\t  "No Common Name - Pachylioides resumens",\r\n\t\t\t\t  "No Common Name - Schinia reniformis",\r\n\t\t\t\t  "No Common Name - Schinia regia",\r\n\t\t\t\t  "No Common Name - Schinia pulchripennis",\r\n\t\t\t\t  "No Common Name - Schinia persimilis",\r\n\t\t\t\t  "No Common Name - Peridea angulosa",\r\n\t\t\t\t  "No Common Name - Peridea ferruginea",\r\n\t\t\t\t  "No Common Name - Schinia parmeliana",\r\n\t\t\t\t  "No Common Name - Psilocorsis amydra",\r\n\t\t\t\t  "No Common Name - Pheosia rimosa",\r\n\t\t\t\t  "No Common Name - Semioscopis mcdunnoughi",\r\n\t\t\t\t  "No Common Name - Schinia olivacea",\r\n\t\t\t\t  "No Common Name - Pleurotus albastrigulella",\r\n\t\t\t\t  "No Common Name - Polix coloradella",\r\n\t\t\t\t  "No Common Name - Praeschausia zapata",\r\n\t\t\t\t  "No Common Name - Schinia oleagina",\r\n\t\t\t\t  "No Common Name - Schinia obscurata",\r\n\t\t\t\t  "No Common Name - Schinia obliqua",\r\n\t\t\t\t  "No Common Name - Pseudethmia protuberans",\r\n\t\t\t\t  "No Common Name - Pseudhapigia brunnea",\r\n\t\t\t\t  "No Common Name - Schinia septentrionalis",\r\n\t\t\t\t  "No Common Name - Pheosia portlandia",\r\n\t\t\t\t  "No Common Name - Notela jaliscana",\r\n\t\t\t\t  "No Common Name - Schinia saturata",\r\n\t\t\t\t  "No Common Name - Schinia sanguinea",\r\n\t\t\t\t  "No Common Name - Schinia s. sueta",\r\n\t\t\t\t  "No Common Name - Martyrhinga latipennis",\r\n\t\t\t\t  "No Common Name - Menesta melanella",\r\n\t\t\t\t  "No Common Name - Menestomorpha oblongata",\r\n\t\t\t\t  "No Common Name - Misogada unicolor",\r\n\t\t\t\t  "No Common Name - Nadata gibbosa",\r\n\t\t\t\t  "No Common Name - Nadata oregonensis",\r\n\t\t\t\t  "No Common Name - Schinia roseitincta",\r\n\t\t\t\t  "No Common Name - Oligocentria pinalensis",\r\n\t\t\t\t  "No Common Name - Nites betulella",\r\n\t\t\t\t  "No Common Name - Oligocentria perangulata",\r\n\t\t\t\t  "No Common Name - Notodonta pacifica",\r\n\t\t\t\t  "No Common Name - Notodonta scitipennis",\r\n\t\t\t\t  "No Common Name - Nystalea sp.",\r\n\t\t\t\t  "No Common Name - Odontosia elegans",\r\n\t\t\t\t  "No Common Name - Odontosia grisea",\r\n\t\t\t\t  "No Common Name - Oligocentria alpica",\r\n\t\t\t\t  "No Common Name - Oligocentria coloradensis",\r\n\t\t\t\t  "No Common Name - Oligocentria delicata",\r\n\t\t\t\t  "No Common Name - Furcula occidentalis",\r\n\t\t\t\t  "No Common Name - Oligocentria pallida",\r\n\t\t\t\t  "No Common Name - Psilocorsis arguta",\r\n\t\t\t\t  "No Common Name - Nerice bidentata",\r\n\t\t\t\t  "No Common Name - Schinia grandimedia",\r\n\t\t\t\t  "No Common Name - Schinia ciliata",\r\n\t\t\t\t  "No Common Name - Schinia citrinella",\r\n\t\t\t\t  "No Common Name - Schinia crenilinea",\r\n\t\t\t\t  "No Common Name - Schinia cumaltilis",\r\n\t\t\t\t  "No Common Name - Schinia deserticola",\r\n\t\t\t\t  "No Common Name - Schinia diffusa",\r\n\t\t\t\t  "No Common Name - Schinia dobla",\r\n\t\t\t\t  "No Common Name - Schinia edwardsii",\r\n\t\t\t\t  "No Common Name - Schinia errans",\r\n\t\t\t\t  "No Common Name - Schinia felicitata",\r\n\t\t\t\t  "No Common Name - Pseudothyatira cymatophoroides",\r\n\t\t\t\t  "No Common Name - Schinia gaurae",\r\n\t\t\t\t  "No Common Name - Schinia biundulata",\r\n\t\t\t\t  "No Common Name - Schinia hanga",\r\n\t\t\t\t  "No Common Name - Schinia hulstia",\r\n\t\t\t\t  "No Common Name - Schinia intrabilis",\r\n\t\t\t\t  "No Common Name - Schinia jaguarina",\r\n\t\t\t\t  "No Common Name - Schinia ligeae",\r\n\t\t\t\t  "No Common Name - Schinia lucens",\r\n\t\t\t\t  "No Common Name - Schinia luxa",\r\n\t\t\t\t  "No Common Name - Schinia lynx",\r\n\t\t\t\t  "No Common Name - Schinia masoni",\r\n\t\t\t\t  "No Common Name - Schinia meadi",\r\n\t\t\t\t  "No Common Name - Schinia florida",\r\n\t\t\t\t  "No Common Name - Schinia nubila",\r\n\t\t\t\t  "No Common Name - Psilocorsis cirrhoptera",\r\n\t\t\t\t  "No Common Name - Psilocorsis cryptoechiella",\r\n\t\t\t\t  "No Common Name - Psilocorsis fatula",\r\n\t\t\t\t  "No Common Name - Psilocorsis quercicella",\r\n\t\t\t\t  "No Common Name - Psilocorsis reflexella",\r\n\t\t\t\t  "No Common Name - Pyramidobela agyrtodes",\r\n\t\t\t\t  "No Common Name - Pyramidobela angelaurm",\r\n\t\t\t\t  "No Common Name - Pyramidobela ochrolepra",\r\n\t\t\t\t  "No Common Name - Pyramidobela quinquecristata",\r\n\t\t\t\t  "No Common Name - Rectiostoma fernaldella",\r\n\t\t\t\t  "No Common Name - Schinia chrysella",\r\n\t\t\t\t  "No Common Name - Schinia nundina",\r\n\t\t\t\t  "No Common Name - Schinia buta",\r\n\t\t\t\t  "No Common Name - Schinia niveicosta",\r\n\t\t\t\t  "No Common Name - Schinia mortua",\r\n\t\t\t\t  "No Common Name - Schinia mitis",\r\n\t\t\t\t  "No Common Name - Schinia a. aurantiaca",\r\n\t\t\t\t  "No Common Name - Schinia acutilinea",\r\n\t\t\t\t  "No Common Name - Schinia arcigera",\r\n\t\t\t\t  "No Common Name - Schinia avemensis",\r\n\t\t\t\t  "No Common Name - Schinia bicuspida",\r\n\t\t\t\t  "No Common Name - Schinia biforma",\r\n\t\t\t\t  "No Common Name - Schinia bimatris",\r\n\t\t\t\t  "No Common Name - Oligocentria lignicolor",\r\n\t\t\t\t  "No Common Name - Rectiostoma xanthobasis",\r\n\t\t\t\t  "No Common Name - Oligocentria paradisus",\r\n\t\t\t\t  "No Common Name - Hyperaeschra georgica",\r\n\t\t\t\t  "No Common Name - Heterocampa incongrua",\r\n\t\t\t\t  "No Common Name - Heterocampa lunata",\r\n\t\t\t\t  "No Common Name - Heterocampa obliqua",\r\n\t\t\t\t  "No Common Name - Heterocampa ruficornis",\r\n\t\t\t\t  "No Common Name - Heterocampa rufinans",\r\n\t\t\t\t  "No Common Name - Heterocampa secessionis",\r\n\t\t\t\t  "No Common Name - Heterocampa subrotata",\r\n\t\t\t\t  "No Common Name - Himmacia huachucella",\r\n\t\t\t\t  "No Common Name - Himmacia stratia",\r\n\t\t\t\t  "No Common Name - Heterocampa belfragei",\r\n\t\t\t\t  "No Common Name - Hippia packardii",\r\n\t\t\t\t  "No Common Name - Heterocampa averna",\r\n\t\t\t\t  "No Common Name - Hofmannophila pseudospretella",\r\n\t\t\t\t  "No Common Name - Manduca florestan",\r\n\t\t\t\t  "No Common Name - Schinia sueta californica",\r\n\t\t\t\t  "No Common Name - Schinia sordida",\r\n\t\t\t\t  "No Common Name - Schinia snowi",\r\n\t\t\t\t  "No Common Name - Hylesia coinopus",\r\n\t\t\t\t  "No Common Name - Hyparpax aurora",\r\n\t\t\t\t  "No Common Name - Hyparpax aurostriata",\r\n\t\t\t\t  "No Common Name - Hyparpax minor",\r\n\t\t\t\t  "No Common Name - Hyparpax venus",\r\n\t\t\t\t  "No Common Name - Hippia insularis",\r\n\t\t\t\t  "No Common Name - Schinia vacciniae",\r\n\t\t\t\t  "No Common Name - Furcula scolopendrina",\r\n\t\t\t\t  "No Common Name - Gluphisia septentrionis",\r\n\t\t\t\t  "No Common Name - Gluphisia severa",\r\n\t\t\t\t  "No Common Name - Habrosyne gloriosa",\r\n\t\t\t\t  "No Common Name - Habrosyne scripta",\r\n\t\t\t\t  "No Common Name - Schizura errucata",\r\n\t\t\t\t  "No Common Name - Schizura concinna",\r\n\t\t\t\t  "No Common Name - Schizura biedermani",\r\n\t\t\t\t  "No Common Name - Schinia zuni",\r\n\t\t\t\t  "No Common Name - Schinia walsinghami",\r\n\t\t\t\t  "No Common Name - Heterocampa benitensis",\r\n\t\t\t\t  "No Common Name - Schinia villosa subatra",\r\n\t\t\t\t  "No Common Name - Schinia tertia",\r\n\t\t\t\t  "No Common Name - Schinia v. villosa",\r\n\t\t\t\t  "No Common Name - Schinia ultima",\r\n\t\t\t\t  "No Common Name - Schinia trifascia",\r\n\t\t\t\t  "No Common Name - Schinia tobia",\r\n\t\t\t\t  "No Common Name - Zunacetha annulata",\r\n\t\t\t\t  "No Common Name - Schinia thoreaui",\r\n\t\t\t\t  "No Common Name - Hemileuca peigleri",\r\n\t\t\t\t  "No Common Name - Heteorcampa ditta",\r\n\t\t\t\t  "No Common Name - Heterocampa amanda",\r\n\t\t\t\t  "No Common Name - Heterocampa astartoides",\r\n\t\t\t\t  "No Common Name - Schinia volupia",\r\n\t\t\t\t  "No Common Name - Inga ciliella",\r\n\t\t\t\t  "No Common Name - Macrurocampa marthesia",\r\n\t\t\t\t  "No Common Name - Inga concolorella",\r\n\t\t\t\t  "No Common Name - Inga cretacea",\r\n\t\t\t\t  "No Common Name - Inga obscuromaculella",\r\n\t\t\t\t  "No Common Name - Inga proditrix",\r\n\t\t\t\t  "No Common Name - Inga rimatrix",\r\n\t\t\t\t  "No Common Name - Schinia siren",\r\n\t\t\t\t  "No Common Name - Schinia sexplagiata",\r\n\t\t\t\t  "No Common Name - Schinia simplex",\r\n\t\t\t\t  "No Common Name - Inga sparsiciliella",\r\n\t\t\t\t  "No Common Name - Lirimiris truncata",\r\n\t\t\t\t  "No Common Name - Litodonta gigantea",\r\n\t\t\t\t  "No Common Name - Lochmaeus bilineata",\r\n\t\t\t\t  "No Common Name - Lochmaeus manteo",\r\n\t\t\t\t  "No Common Name - Hyperaeschra tortuosa",\r\n\t\t\t\t  "No Common Name - Inga canariella",\r\n\t\t\t\t  "No Common Name - Litodonta wymola",\r\n\t\t\t\t  "No Common Name - Litodonta alpina",\r\n\t\t\t\t  "No Common Name - Machimia trigama",\r\n\t\t\t\t  "No Common Name - Macrurocampa dorothea",\r\n\t\t\t\t  "No Common Name - Litodonta contrasta",\r\n\t\t\t\t  "No Common Name - Litodonta aonides",\r\n\t\t\t\t  "Northern pine sphinx - Lapara bombycoides",\r\n\t\t\t\t  "Nuttall's sheepmoth - Hemileuca nuttalli",\r\n\t\t\t\t  "Obscure sphinx - Erinnyis obscura",\r\n\t\t\t\t  "Occult sphinx - Manduca occulta",\r\n\t\t\t\t  "Oculea silkmoth - Antheraea oculea",\r\n\t\t\t\t  "Oenotrus sphinx - Erinnyis oenotrus",\r\n\t\t\t\t  "One-eyed sphinx - Smerinthus cerisyi",\r\n\t\t\t\t  "Orange-tipped oakworm moth - Anisota senatoria",\r\n\t\t\t\t  "Oslar's eacles - Eacles oslari",\r\n\t\t\t\t  "Oslar's oakworm moth - Anisota oslari",\r\n\t\t\t\t  "Pacific green sphinx - Arctonotus lucidus",\r\n\t\t\t\t  "Pandora pinemoth - Coloradia pandora",\r\n\t\t\t\t  "Pandorus sphinx - Eumorpha pandorus",\r\n\t\t\t\t  "Parce sphinx - Callionima parce",\r\n\t\t\t\t  "Patagonia eyed silkmoth - Automeris patagoniensis",\r\n\t\t\t\t  "Pawpaw sphinx - Dolba hyloeus",\r\n\t\t\t\t  "Peigler's oakworm moth - Anisota peigleri",\r\n\t\t\t\t  "Phaeton primrose sphinx - Euproserpinus phaeton",\r\n\t\t\t\t  "Pine hawkmoth - Sphinx pinastri",\r\n\t\t\t\t  "Pine-devil moth - Citheronia sepulcralis",\r\n\t\t\t\t  "Pink-spotted hawkmoth - Agrius cingulata",\r\n\t\t\t\t  "Pink-striped oakworm moth - Anisota virginiensis",\r\n\t\t\t\t  "Plebeian sphinx - Paratrea plebeja",\r\n\t\t\t\t  "Pluto sphinx - Xylophanes pluto",\r\n\t\t\t\t  "Poecila sphinx - Sphinx poecila",\r\n\t\t\t\t  "Polyphemus moth - Antheraea polyphemus",\r\n\t\t\t\t  "Porcus sphinx - Xylophanes porcus",\r\n\t\t\t\t  "Promethea silkmoth - Callosamia promethea",\r\n\t\t\t\t  "Proud sphinx - Proserpinus gaurae",\r\n\t\t\t\t  "Randa's eyed silkmoth - Automeris randa",\r\n\t\t\t\t  "Range caterpillar moth - Hemileuca oliviae",\r\n\t\t\t\t  "Regal moth - Citheronia regalis",\r\n\t\t\t\t  "Rimosus sphinx - Isognathus rimosus",\r\n\t\t\t\t  "Rocky Mountain agapema - Agapema homogena",\r\n\t\t\t\t  "Rocky Mountain clearwing - Hemaris senta",\r\n\t\t\t\t  "Rosy maple moth - Dryocampa rubicunda",\r\n\t\t\t\t  "Rustic sphinx - Manduca rustica",\r\n\t\t\t\t  "Sage sphinx - Sphinx eremitoides",\r\n\t\t\t\t  "Salicet sphinx - Smerinthus saliceti",\r\n\t\t\t\t  "Satellite sphinx - Eumorpha satellitia",\r\n\t\t\t\t  "Separated sphinx - Sphinx separata",\r\n\t\t\t\t  "Sequoia sphinx - Sphinx sequoiae",\r\n\t\t\t\t  "Slender clearwing - Hemaris gracilis",\r\n\t\t\t\t  "Slosser's buckmoth - Hemileuca slosseri",\r\n\t\t\t\t  "Small-eyed sphinx - Paonias myops",\r\n\t\t\t\t  "Snowberry clearwing - Hemaris diffinis",\r\n\t\t\t\t  "Sonoran sphinx - Ceratomia sonorensis",\r\n\t\t\t\t  "Southern pine sphinx - Lapara coniferarum",\r\n\t\t\t\t  "Spiny oakworm moth - Anisota stigma",\r\n\t\t\t\t  "Splendid royal moth - Citheronia splendens",\r\n\t\t\t\t  "Spurge hawkmoth - Hyles euphorbiae",\r\n\t\t\t\t  "Spurious sphinx - Cautethia spuria",\r\n\t\t\t\t  "Stone's buckmoth - Hemileuca stonei",\r\n\t\t\t\t  "Streaked sphinx - Protambulyx strigilis",\r\n\t\t\t\t  "Sweetbay silkmoth - Callosamia securifera",\r\n\t\t\t\t  "Tamaulipan agapema - Agapema galbina",\r\n\t\t\t\t  "Tantalus sphinx - Aellopos tantalus",\r\n\t\t\t\t  "Terloo sphinx - Proserpinus terlooii",\r\n\t\t\t\t  "Tersa sphinx - Xylophanes tersa",\r\n\t\t\t\t  "Tetrio sphinx - Pseudosphinx tetrio",\r\n\t\t\t\t  "Titan sphinx - Aellopos titan",\r\n\t\t\t\t  "Tricolor buckmoth - Hemileuca tricolor",\r\n\t\t\t\t  "Tuliptree silkmoth - Callosamia angulifera",\r\n\t\t\t\t  "Twin-spotted sphinx - Smerinthus jamaicensis",\r\n\t\t\t\t  "Typhon sphinx - Eumorpha typhon",\r\n\t\t\t\t  "Vashti sphinx - Sphinx vashti",\r\n\t\t\t\t  "Vega sphinx - Proserpinus vega",\r\n\t\t\t\t  "Velda pinemoth - Coloradia velda",\r\n\t\t\t\t  "Vine sphinx - Eumorpha vitis",\r\n\t\t\t\t  "Virginia creeper sphinx - Darapsa myron",\r\n\t\t\t\t  "Walnut sphinx - Laothoe juglandis",\r\n\t\t\t\t  "Walters' saturnia moth - Saturnia walterorum",\r\n\t\t\t\t  "Waved sphinx - Ceratomia undulosa",\r\n\t\t\t\t  "Western sheepmoth - Hemileuca eglanterina",\r\n\t\t\t\t  "White-lined sphinx - Hyles lineata",\r\n\t\t\t\t  "White-plagued sphinx - Manduca albiplaga",\r\n\t\t\t\t  "White-streaked saturnia moth - Saturnia albofasciata",\r\n\t\t\t\t  "Wiest's primrose sphinx - Euproserpinus wiesti",\r\n\t\t\t\t  "Wild cherry sphinx - Sphinx drupiferarum",\r\n\t\t\t\t  "Yellow-banded sphinx - Proserpinus flavofasciata",\r\n\t\t\t\t  "Zephyr eyed silkmoth - Automeris zephyria"\r\n\t\t\t  </Extent>\r\n\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t</Layer>\r\n\t\t <Layer>\r\n\t\t\t\t<Name>privet</Name>\r\n\t\t\t\t<Title>Chinese Privet - Ligustrum sinense</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdligum.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t<Name>tallow</Name>\r\n<!-- Name will be changing to Tallowtree -->\r\n\t\t\t\t<Title>Chinese Tallow Tree - Triadica sebifera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdtriam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>gorse</Name>\r\n\t\t\t\t<Title>Common Gorse - Ulex europaeus</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdulexm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>spurge</Name>\r\n\t\t\t\t<Title>Leafy Spurge - Euphorbia esula</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdeuphm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t \t  <Layer>\r\n\t\t\t\t<Name>loosestrife</Name>\r\n\t\t\t\t<Title>Purple Loosestrife - Lythrum salicaria</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdlythm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t  \t  <Name>ZebM</Name>\r\n\t\t\t\t  <Title>Zebra Mussel Distribution</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zebram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Diversity</Name>\r\n\t\t\t\t<Title>Land Cover Diversity</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/ldiversem.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t <Layer>\r\n\t\t\t    <Name>LandCover</Name>\r\n\t\t\t\t<Title>Land Cover Characteristics</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landcvm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>MothC</Name>\r\n\t\t\t\t<Title>Moth Distribution</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t  </Layer>\r\n            <Layer>\r\n\t\t\t\t<Name>Bot</Name>\r\n\t\t\t\t<Title>Avian Botulism</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/botulismm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Chol</Name>\r\n\t\t\t\t<Title>Avian Cholera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/choleram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Lpois</Name>\r\n\t\t\t\t<Title>Lead Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\t\t\t\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/leadpoisonm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>Cpois</Name>\r\n\t\t\t\t<Title>Organophosphate/Carbamate Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/carbpoisonm.html</MetadataURL>\r\n\t\t  </Layer>    \t      \r\n\t  </Layer>\r\n\t  <Layer><Title>Boundaries</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>Counties</Name>\r\n\t\t\t\t  <Title>Counties</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t\t  <Layer>\r\n\t\t\t\t  <Name>Countiesanno</Name>\r\n\t\t\t\t  <Title>County Name Labels</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>     \r\n\t      <Layer> \r\n\t\t\t\t<Name>FederalLands</Name>\r\n\t\t\t\t<Title>Federal Lands and Indian Reservations</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fedlandsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n<!--  Layer removed August 2003 - it needs to be updated\r\n\t      <Layer>\r\n\t\t\t\t<Name>Metro</Name>\r\n\t\t\t\t<Title>Metropolitan Areas</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/metrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n-->\r\n\t      <Layer>\r\n\t\t\t  \t  <Name>Pro</Name>\r\n\t\t\t\t  <Title>Official Protraction Diagrams</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/opdlmm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Plss</Name>\r\n\t\t\t\t  <Title>Public Land Survey System</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/plssm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Stateanno</Name>\r\n\t\t\t\t<Title>State Labels</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>wa</Name>\r\n\t\t\t\t<Title>Wilderness Areas of the United States</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildrnm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>CD</Name>\r\n\t\t\t\t<Title>108th Congressional Districts</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cgd108m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Climate</Title>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>precip</Name>\r\n\t\t\t\t<Title>Average Annual Precipitation, 1961 - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/prismm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>hur</Name>\r\n\t\t\t\t<Title>Major Landfalling U.S. Hurricanes</Title>\r\n\t\t\t\t<Dimension name="hur" units="" />\r\n\t\t\t\t<Extent name="hur" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurmjrm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>allstorm</Name>\r\n\t\t\t\t<Title>Tropical Cyclones</Title>\r\n\t\t\t\t<Dimension name="allstorm" units="" />\r\n\t\t\t\t<Extent name="allstorm" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s",\r\n                              "2000s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurallm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t  </Layer>    \r\n\t  <Layer><Title>Environment</Title>\r\n<!--  December 2003 Layer temporily removed while data is being updated\r\n\t \t   <Layer>\r\n\t\t\t   \t   <Name>Abnmin</Name>\r\n\t\t\t  \t   <Title>Abandoned Coal Mine Related Problems</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/abnminm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t\t  <Layer>\r\n\t\t\t  \t  <Name>Air</Name>\r\n\t\t\t\t  <Title>Air Releases</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/airs/index.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Hazard</Name>\r\n\t\t\t\t  <Title>Hazardous Waste Handlers</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/rcris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n<!--  October 2001 Layer removed per request from data contributor  \r\n\t       <Layer>\r\n\t\t\t\t <Name>Nuke</Name>\r\n\t\t\t\t <Title>Nuclear Sites</Title>\r\n\t\t     \t <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/nuclearm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Superfund</Name>\r\n\t\t\t\t   <Title>Superfund National Priorities List Sites</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/superfund/index.htm</MetadataURL>\r\n\t\t   </Layer> \r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Toxic</Name>\r\n\t\t\t       <Title>Toxics Release Inventory</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/tris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t       <Layer>\r\n\t\t\t  \t  <Name>Discharge</Name>\r\n\t\t\t\t  <Title>Water Discharge Permits</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/pcs/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Geology</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>coal</Name>\r\n\t\t\t\t\t<Title>Coal Fields</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/coalfdm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>div</Name>\r\n\t\t\t\t\t<Title>Continental Divide</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/condivm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>Earthquake</Name>\r\n\t\t\t\t\t<Title>Earthquakes 1568 - 1996</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/earthquakem.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geology</Name>\r\n\t\t\t\t\t<Title>Geologic Map</Title>\r\n\t\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geotxt</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Cald</Name>\r\n\t\t\t\t\t<Title>Calderas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>volimp</Name>\r\n\t\t\t\t\t<Title>Impact Sites</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>GlacialLimit</Name>\r\n<!-- Names will be changing to Generalized Glacial Limit  -->\r\n\t\t\t\t\t<Title>Glacial Limit</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>FaciesMet</Name>\r\n\t\t\t\t\t<Title>Metamorphic Areas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>landx</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslxm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>landl</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Regional Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslpm.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>lslide</Name>\r\n\t\t\t\t\t<Title>Landslide Incidence and Susceptibility</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/lsoverm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>dmf</Name>\r\n\t\t\t\t\t<Title>Declination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>declabels</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t  \t<Name>dsv</Name>\r\n\t\t\t\t\t<Title>Declination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/decsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hmf</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hsv</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>imf</Name>\r\n\t\t\t\t\t<Title>Inclination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/inclinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>isv</Name>\r\n\t\t\t\t\t<Title>Inclination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/incsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fmf</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fsv</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>zmf</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>zsv</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Agricultural</Name>\r\n\t\t\t\t\t  <Title>Agricultural Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop1m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Construction</Name>\r\n\t\t\t\t\t  <Title>Construction Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop2m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerMines</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Mines</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop3m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerPlants</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop4m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>Miscellaneous</Name>\r\n\t\t\t\t\t  <Title>Miscellaneous Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop5m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NnfM</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Mines</Title>\r\n\t\t\t     \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop6m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NonPl</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop7m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Refractory</Name>\r\n\t\t\t\t\t  <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop8m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>sand</Name>\r\n\t\t\t\t\t  <Title>Sand and Gravel Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sndgrvm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>crush</Name>\r\n\t\t\t\t\t  <Title>Stone, Crushed Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crstonem.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>seihaz</Name>\r\n\t\t\t\t\t  <Title>Seismic Hazard</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/seihazm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>ShadedRelief</Name>\r\n\t\t\t\t\t  <Title>Shaded Relief</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/shadedm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n<!-- February 23, 2004 New layer coming soon - Surficial Deposits -->\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Volcanoes</Name>\r\n\t\t\t\t\t  <Title>Volcanoes</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/volcanoesm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>History</Title>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elec</Name>\r\n\t\t\t\t\t  <Title>Electoral Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000tm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elcty</Name>\r\n\t\t\t\t\t  <Title>Popular Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000cm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n        </Layer>\r\n\t  <Layer><Title>People</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr94</Name>\r\n\t\t\t\t  <Title>Crimes - 1994</Title>\r\n\t\t\t\t  <Dimension name="Cr94" units="" />\r\n\t\t\t\t  <Extent name="Cr94" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr95</Name>\r\n\t\t\t\t  <Title>Crimes - 1995</Title>\r\n\t\t\t\t  <Dimension name="Cr95" units="" />\r\n\t\t\t\t  <Extent name="Cr95" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t  </Extent>\r\n\t\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr96</Name>\r\n\t\t\t\t  <Title>Crimes - 1996</Title>\r\n\t\t\t\t  <Dimension name="Cr96" units="" />\r\n\t\t\t\t  <Extent name="Cr96" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t  \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr97</Name>\r\n\t\t\t\t  <Title>Crimes - 1997</Title>\r\n\t\t\t\t  <Dimension name="Cr97" units="" />\r\n\t\t\t\t  <Extent name="Cr97" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr98</Name>\r\n\t\t\t\t   <Title>Crimes - 1998</Title>\r\n\t\t\t\t   <Dimension name="Cr98" units="" />\r\n\t\t\t\t   <Extent name="Cr98" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- 2000 and 1999 Crime data added January 2003, may need to updated buildmaplayer.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr99</Name>\r\n\t\t\t\t   <Title>Crimes - 1999</Title>\r\n\t\t\t\t   <Dimension name="Cr99" units="" />\r\n\t\t\t\t   <Extent name="Cr99" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr00</Name>\r\n\t\t\t\t   <Title>Crimes - 2000</Title>\r\n\t\t\t\t   <Dimension name="Cr00" units="" />\r\n\t\t\t\t   <Extent name="Cr00" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t\t<Name>MedFam</Name>\r\n\t\t\t\t\t<Title>Median Family Income - 1989</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Allcancer</Name>\r\n\t\t\t\t   <Title>Mortality, Cancer (1970-94)</Title>\r\n\t\t\t\t   <Dimension name="Allcancer" units="" />\r\n\t\t\t\t   <Extent name="Allcancer" default="All - White Male">\r\n\t\t\t   \t\t   "All - White Male",\r\n\t\t\t\t\t   "All - White Female",\r\n\t\t\t\t\t   "Bladder - White Male",\r\n\t\t\t\t\t   "Bladder - White Female",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Male",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Female",\r\n\t\t\t\t\t   "Breast - White Female",\r\n\t\t\t\t\t   "Cervix Uteri - White Female",\r\n\t\t\t\t\t   "Colon - White Male",\r\n\t\t\t\t\t   "Colon - White Female",\r\n\t\t\t\t\t   "Esophagus - White Male",\r\n\t\t\t\t\t   "Esophagus - White Female",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Male",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Female",\r\n\t\t\t\t\t   "Leukemia - White Male",\r\n\t\t\t\t\t   "Leukemia - White Female",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Male",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Female",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Male",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Female",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Male",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Female",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Male",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Female",\r\n\t\t\t\t\t   "Other and Unspecified - White Male",\r\n\t\t\t\t\t   "Other and Unspecified - White Female",\r\n\t\t\t\t\t   "Ovary - White Female",\r\n\t\t\t\t\t   "Pancreas - White Male",\r\n\t\t\t\t\t   "Pancreas - White Female",\r\n\t\t\t\t\t   "Prostate - White Male",\r\n\t\t\t\t\t   "Rectum - White Male",\r\n\t\t\t\t\t   "Rectum - White Female",\r\n\t\t\t\t\t   "Stomach - White Male",\r\n\t\t\t\t\t   "Stomach - White Female",\r\n\t\t\t\t\t   "Corpus Uteri and Uterus NOS - White Female"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cancerm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>Mortal</Name>\r\n\t\t\t   <Title>Mortality, Various Causes (1988-92)</Title>\r\n\t\t\t   <Dimension name="Mortal" units="" />\r\n\t\t\t   <Extent name="Mortal" default="Heart Disease - White Male">\r\n\t\t\t\t   "Heart Disease - White Male",\r\n\t\t\t\t\t"Heart Disease - Black Male",\r\n\t\t\t\t\t"Heart Disease - White Female",\r\n\t\t\t\t\t"Heart Disease - Black Female",\r\n\t\t\t\t\t"All Cancer - White Male",\r\n\t\t\t\t\t"All Cancer - Black Male",\r\n\t\t\t\t\t"All Cancer - White Female",\r\n\t\t\t\t\t"All Cancer - Black Female",\r\n\t\t\t\t\t"Lung Cancer - White Male",\r\n\t\t\t\t\t"Lung Cancer - Black Male",\r\n\t\t\t\t\t"Lung Cancer - White Female",\r\n\t\t\t\t\t"Lung Cancer - Black Female",\r\n\t\t\t\t\t"Colorectal Cancer - White Male",\r\n\t\t\t\t\t"Colorectal Cancer - Black Male",\r\n\t\t\t\t\t"Colorectal Cancer - White Female",\r\n\t\t\t\t\t"Colorectal Cancer - Black Female",\r\n\t\t\t\t\t"Prostate Cancer - White Male",\r\n\t\t\t\t\t"Prostate Cancer - Black Male",\r\n\t\t\t\t\t"Breast Cancer - White Female",\r\n\t\t\t\t\t"Breast Cancer - Black Female",\r\n\t\t\t\t\t"Stroke - White Male",\r\n\t\t\t\t\t"Stroke - Black Male",\r\n\t\t\t\t\t"Stroke - White Female",\r\n\t\t\t\t\t"Stroke - Black Female",\r\n\t\t\t\t\t"Unintentional Injuries - White Male",\r\n\t\t\t\t\t"Unintentional Injuries - Black Male",\r\n\t\t\t\t\t"Unintentional Injuries - White Female",\r\n\t\t\t\t\t"Unintentional Injuries - Black Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Female",\r\n\t\t\t\t\t"COPD - White Male",\r\n\t\t\t\t\t"COPD - Black Male",\r\n\t\t\t\t\t"COPD - White Female",\r\n\t\t\t\t\t"COPD - Black Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Female",\r\n\t\t\t\t\t"Diabetes - White Male",\r\n\t\t\t\t\t"Diabetes - Black Male",\r\n\t\t\t\t\t"Diabetes - White Female",\r\n\t\t\t\t\t"Diabetes - Black Female",\r\n\t\t\t\t\t"Suicide - White Male",\r\n\t\t\t\t\t"Suicide - Black Male",\r\n\t\t\t\t\t"Suicide - White Female",\r\n\t\t\t\t\t"Suicide - Black Female",\r\n\t\t\t\t\t"Firearm Suicide - White Male",\r\n\t\t\t\t\t"Firearm Suicide - Black Male",\r\n\t\t\t\t\t"Firearm Suicide - White Female",\r\n\t\t\t\t\t"Firearm Suicide - Black Female",\r\n\t\t\t\t\t"Liver Disease - White Male",\r\n\t\t\t\t\t"Liver Disease - Black Male",\r\n\t\t\t\t\t"Liver Disease - White Female",\r\n\t\t\t\t\t"Liver Disease - Black Female",\r\n\t\t\t\t\t"HIV - White Male",\r\n\t\t\t\t\t"HIV - Black Male",\r\n\t\t\t\t\t"HIV - White Female",\r\n\t\t\t\t\t"HIV - Black Female",\r\n\t\t\t\t\t"Homicide - White Male",\r\n\t\t\t\t\t"Homicide - Black Male",\r\n\t\t\t\t\t"Homicide - White Female",\r\n\t\t\t\t\t"Homicide - Black Female",\r\n\t\t\t\t\t"Firearm Homicide - White Male",\r\n\t\t\t\t\t"Firearm Homicide - Black Male",\r\n\t\t\t\t\t"Firearm Homicide - White Female",\r\n\t\t\t\t\t"Firearm Homicide - Black Female",\r\n\t\t\t\t\t"All Causes - White Male",\r\n\t\t\t\t\t"All Causes - Black Male",\r\n\t\t\t\t\t"All Causes - White Female",\r\n\t\t\t\t\t"All Causes - Black Female"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mortalm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t \t<Layer>\r\n\t\t\t   \t<Name>NightLights</Name>\r\n\t\t\t\t<Title>Night Lights</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/niteltm.html</MetadataURL>\r\n\t  \t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF80</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF90</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF00</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Rural80</Name>\r\n\t\t\t\t<Title>Number of People Living in Rural Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Urban80</Name>\r\n\t\t\t\t<Title>Number of People Living in Urban Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>PerCap</Name>\r\n\t\t\t\t<Title>Per Capita Income - 1993</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop80sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop90sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop95sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1995</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>pop00sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic90" default="American Indian and Alaska Natives">\r\n\t\t\t\t\t   "American Indian and Alaska Natives",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black",\r\n\t\t\t\t\t   "Hispanic",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups"\r\n\t\t\t\t  </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was updated may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic80</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1980</Title>\r\n\t\t\t\t   <Dimension name="Ethnic80" units="" />\r\n\t\t\t\t   <Extent name="Ethnic80" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic00</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 2000</Title>\r\n\t\t\t\t   <Dimension name="Ethnic00" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>und1800</Name>\r\n\t\t\t\t<Title>Under Age 18 - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr01</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr01m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr02</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2002</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr02m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>WNcumHuman</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>wnhum01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileHuman</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Human Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileHuman" units="" />\r\n\t\t\t   <Extent name="WNileHuman" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\t\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumVet</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnvet01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileVet</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Veterinary Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileVet" units="" />\r\n\t\t\t   <Extent name="WNileVet" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumAvian</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnavi01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileAvian</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileAvian" units="" />\r\n\t\t\t   <Extent name="WNileAvian" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumChick</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnchk01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n  \t\t\t<Layer>\r\n\t\t\t   <Name>WNileChick</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileChick" units="" />\r\n\t\t\t   <Extent name="WNileChick" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumMos</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnmos01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileMos</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileMos" units="" />\r\n\t\t\t   <Extent name="WNileMos" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t    </Layer>\r\n\t    <Layer><Title>Transportation</Title>\r\n\t\t    <Layer>\r\n\t\t\t  <Name>Airports</Name>\r\n\t\t\t  <Title>Airports</Title>\r\n\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/airportsm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  <Layer>\r\n\t\t\t   <Name>FederalTrails</Name>\r\n\t\t\t   <Title>Parkways and Scenic Rivers</Title>\r\n\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/parkwaysm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Rail</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/railroadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/roadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t    </Layer>\r\n\t\t<Layer><Title>Water</Title>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>alv</Name>\r\n\t\t\t  \t<Title>Aquifers - Aquifers of Alluvial and Glacial Origin</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/alvaqfm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>GlacialLimit</Name>\r\n<!--  Soon this will be call Generalized Glacial Limit  -->\r\n\t\t\t  \t<Title>Aquifers - Glacial Limit</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Aquifers</Name>\r\n\t\t\t\t<Title>Aquifers - Principal Aquifers</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/aquifersm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>ar</Name>\r\n\t\t\t\t<Title>Arsenic in Ground Water</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/arsencm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>Dams</Name>\r\n\t\t\t  \t<Title>Dams</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/damsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t \t  <Layer>\r\n\t\t     \t<Name>Hucs</Name>\r\n\t\t\t  \t<Title>Hydrologic Units (Watersheds)</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hucsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>surface</Name>\r\n\t\t\t\t<Title>NAWQA Surface-Water Sites</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sw9194m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>wrdgage</Name>\r\n\t\t\t\t<Title>Realtime Streamflow Stations</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/realstam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>LakesRivers</Name>\r\n\t\t\t\t<Title>Streams and Waterbodies</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hydrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n    \t</Layer>\r\n\t\t<Layer><Title>Reference</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>CitiesTowns</Name>\r\n\t\t\t\t  <Title>Cities and Towns</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/citiesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DOQGrid</Name>\r\n\t\t\t\t  <Title>Index to Digital Aerial Photographs</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DRG</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t  <Name>D100</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Grid</Name>\r\n\t\t\t\t<Title>Latitude/Longitude</Title>\r\n\t\t  </Layer>\t\r\n\t      <Layer>\r\n\t\t\t\t<Name>TimeZones</Name>\r\n\t\t\t\t<Title>Time Zone</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/timeznm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>USUrban</Name>\r\n\t\t\t\t<Title>Urban Areas</Title>\r\n\t\t\t \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/urbanareasm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t</Layer>\r\n\t</Layer>\r\n  </Capability>\r\n  </WMT_MS_Capabilities>\r\n  	nationalatlas.gov	US	<WMT_MS_Capabilities version="1.0.7" updateSequence="0">	WMT_MS_Capabilities	1.0.7
1152	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_BTS_Roads</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_BTS_Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="23" maxx="-66" maxy="50"/>\r\n<Layer queryable="1">\r\n<Name>Roads BTS</Name>\r\n<Title>Roads BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Road Labels BTS</Name>\r\n<Title>Road Labels BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1153	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_0.dtd">\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_LANDSAT7</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Metadata</Name>\r\n<Title>LANDSAT7 Metadata</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.73176543048" miny="16.5143894259727" maxx="-61.3683284110725" maxy="51.0942302643982"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Index</Name>\r\n<Title>LANDSAT7 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>LANDSAT7</Name>\r\n<Title>LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1154	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NED&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_NED</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.998888884181" maxy="50.0011111112712"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1155	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_NHD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1156	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1157	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_REF&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_REF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="6360.074076729717" max="22447.32027081069"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Federal_Lands</Name>\r\n<Title>Names-Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Water_Bodies</Name>\r\n<Title>Names-Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Streams</Name>\r\n<Title>Names-Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Interstate Labels</Name>\r\n<Title>Interstate Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="187.0610022567563" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Route_Numbers</Name>\r\n<Title>Route_Numbers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="187.0610022567563" max="748.2440090270252"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="561.1830067702688" max="1309.427015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="2244.732027081069" max="6360.074076729717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n<ScaleHint min="1122.3660135405376" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="4489.464054162154" max="11223.660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="1870.6100225675627" max="4489.464054162154"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="2805.915033851344" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>\r\n<ScaleHint min="1122.3660135405376" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="1309.427015797294" max="2618.8540315945916"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="2618.8540315945916" max="16835.4902031081"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="1122.3660135405376" max="5237.708063189183"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<ScaleHint min="299.29760361080974" max="1122.3660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="4489.464054162154" max="16835.4902031081"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County_Labels</Name>\r\n<Title>County_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1158	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1159	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 20:29:27 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Spacemetric WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>GLCF Landsat ETM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat ETM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_432:TEST</Name>\n            <Title>Landsat ETM Band 432 Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_432_STRETCH:TEST</Name>\n            <Title>Landsat ETM Band 432 Scenes, Stretched</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_742:TEST</Name>\n            <Title>Landsat ETM Band 742 Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
1160	http://katalog.lgrb.de/cgi-bin/mapserv?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Internetkatalog</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>icatalog</Name>\n    <Title>Internetkatalog</Title>\n    <SRS>EPSG:4318</SRS>\n    <LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <BoundingBox SRS="EPSG:4318"\n                minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <Layer queryable="0">\n      <Name>g_gew1_1099_poly</Name>\n      <Title>Gewaesser P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>landbrb_ll_grau</Name>\n      <Title>Satbild S/W</Title>\n      <SRS>EPSG:4318</SRS>\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_gew1_1099_lines</Name>\n      <Title>Gewaesser L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <ScaleHint min="1247.26" max="0" />\n      <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3201</Name>\n      <Title>Eisenbahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3101</Name>\n      <Title>Bundesstr</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <ScaleHint min="0" max="399.122" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3106</Name>\n      <Title>Autobahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.008" maxy="55" />\n      <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_pois</Name>\n      <Title>Verwaltung P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_lines</Name>\n      <Title>Verwaltung L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25</Name>\n      <Title>Blattschnitt</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <ScaleHint min="0" max="748.354" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25_annotation</Name>\n      <Title>Blattnummer</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	katalog.lgrb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1161	http://dev.gomoos.org/cgi-bin/wms_nhc?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>National Hurricane Center - Atlantic Storms</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GoMOOS - National Hurricane Center Storm Track</Name>\n    <Title>National Hurricane Center - Atlantic Storms</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <Abstract>http://www.dmsolutions.ca</Abstract>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_latest</Name>\n        <Title>Hurricane Frances current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_track</Name>\n        <Title>Hurricane Frances storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track2</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest2</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>charley_track</Name>\n        <Title>Hurricane Charley storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>jeanne_track</Name>\n        <Title>Hurricane Jeanne storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jeanne_latest</Name>\n        <Title>Hurricane Jeanne current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lisa_track</Name>\n        <Title>Hurricane Lisa storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lisa_latest</Name>\n        <Title>Hurricane Lisa current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>matthew_track</Name>\n        <Title>Hurricane Matthew storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>matthew_latest</Name>\n        <Title>Hurricane Matthew current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nicole_track</Name>\n        <Title>Hurricane Nicole storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nicole_latest</Name>\n        <Title>Hurricane Nicole current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>storm_positions</Name>\n        <Title>NHC storm position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev.gomoos.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1162	http://inside3.uidaho.edu/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://inside3.uidaho.edu:80/capabilities/capabilities_1_0_0.dtd" [\r\n<!-- vendor-specific elements defined here -->\r\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\r\n<!ELEMENT ARCXML EMPTY>\r\n<!--ESRI Inc. Arc XML format (axl)-->\r\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>250K Topo Map</Name>\r\n<Title>250K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Topo Map</Name>\r\n<Title>100K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Topo Map</Name>\r\n<Title>24K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>General Topo Map</Name>\r\n<Title>General Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Road</Name>\r\n<Title>Road</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Quad</Name>\r\n<Title>24K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Quad</Name>\r\n<Title>100K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>250K Quad</Name>\r\n<Title>250K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State</Name>\r\n<Title>State</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>City</Name>\r\n<Title>City</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geographic Name</Name>\r\n<Title>Geographic Name</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	inside3.uidaho.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1163	http://frot.org:8080/geoserver/wfs?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:wireless="http://xmlns.com/2003/wireless" xmlns:biz="http://www.bizkaia.net/geoserver" xmlns:topp="http://www.openplans.org/topp" xmlns:lake="http://www.refractions.net/lakes" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://frot.org:8080/geoserver/data/capabilitieswfs/1.0.0/WFS-capabilities.xsd"> <Service> <Name>Consume.net development geoserver</Name> <Title>Consume.net development geoserver</Title> <Abstract>This experimental WFS contains some data describing points of interest in London, particularly the consume.net node database</Abstract> <Keywords>WFSWMSGEOSERVER</Keywords>  <OnlineResource>http://geoserver.sourceforge.net/html/index.php</OnlineResource><Fees>NONE</Fees> <AccessConstraints>NONE</AccessConstraints></Service> <Capability> <Request> <GetCapabilities> <DCPType><HTTP><Get onlineResource="http://frot.org:8080/geoserver/wfs?"/></HTTP></DCPType> <DCPType><HTTP><Post onlineResource="http://frot.org:8080/geoserver/wfs"/></HTTP></DCPType> </GetCapabilities>  <DescribeFeatureType> <SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage> <DCPType><HTTP><Get onlineResource="http://frot.org:8080/geoserver/wfs?"/></HTTP></DCPType> <DCPType><HTTP><Post onlineResource="http://frot.org:8080/geoserver/wfs"/></HTTP></DCPType> </DescribeFeatureType>  <GetFeature> <ResultFormat><GML2/></ResultFormat> <DCPType><HTTP><Get onlineResource="http://frot.org:8080/geoserver/wfs?"/></HTTP></DCPType> <DCPType><HTTP><Post onlineResource="http://frot.org:8080/geoserver/wfs"/></HTTP></DCPType> </GetFeature>  <Transaction> <DCPType><HTTP><Get onlineResource="http://frot.org:8080/geoserver/wfs?"/></HTTP></DCPType> <DCPType><HTTP><Post onlineResource="http://frot.org:8080/geoserver/wfs"/></HTTP></DCPType> </Transaction>  <LockFeature> <DCPType><HTTP><Get onlineResource="http://frot.org:8080/geoserver/wfs?"/></HTTP></DCPType> <DCPType><HTTP><Post onlineResource="http://frot.org:8080/geoserver/wfs"/></HTTP></DCPType> </LockFeature>  <GetFeatureWithLock> <ResultFormat><GML2/></ResultFormat> <DCPType><HTTP><Get onlineResource="http://frot.org:8080/geoserver/wfs?"/></HTTP></DCPType> <DCPType><HTTP><Post onlineResource="http://frot.org:8080/geoserver/wfs"/></HTTP></DCPType> </GetFeatureWithLock> </Request> </Capability><FeatureTypeList> <Operations> <Query/><Insert/><Update/><Delete/><Lock/> </Operations><FeatureType> <Name>topp:geom2d</Name> <Title>geom2d_Type</Title> <Abstract>Generated from consume</Abstract> <Keywords>geom2d consume</Keywords>  <SRS>EPSG:0</SRS> <LatLongBoundingBox minx="-6.75" miny="50.203333" maxx="1.743333" maxy="57.833056"/> </FeatureType> <FeatureType> <Name>biz:geom2d</Name> <Title>geom2d_Type</Title> <Abstract>Generated from tower_hamlets</Abstract> <Keywords>geom2d tower_hamlets</Keywords>  <SRS>EPSG:4326</SRS> <LatLongBoundingBox minx="-0.078598" miny="51.486236" maxx="0.007827" maxy="51.543172"/> </FeatureType> </FeatureTypeList> <ogc:Filter_Capabilities> <ogc:Spatial_Capabilities> <ogc:Spatial_Operators> <ogc:Disjoint/> <ogc:Equals/> <ogc:DWithin/> <ogc:Beyond/> <ogc:Intersect/> <ogc:Touches/> <ogc:Crosses/> <ogc:Within/> <ogc:Contains/> <ogc:Overlaps/> <ogc:BBOX/> </ogc:Spatial_Operators> </ogc:Spatial_Capabilities> <ogc:Scalar_Capabilities> <ogc:Logical_Operators/> <ogc:Comparison_Operators> <ogc:Simple_Comparisons/> <ogc:Between/> <ogc:Like/> <ogc:NullCheck/> </ogc:Comparison_Operators> <ogc:Arithmetic_Operators> <ogc:Simple_Arithmetic/> </ogc:Arithmetic_Operators> </ogc:Scalar_Capabilities> </ogc:Filter_Capabilities> </WFS_Capabilities>	frot.org	US	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:wireless="http://xmlns.com/2003/wireless" xmlns:biz="http://www.bizkaia.net/geoserver" xmlns:topp="http://www.openplans.org/topp" xmlns:lake="http://www.refractions.net/lakes" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://frot.org:8080/geoserver/data/capabilitieswfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1164	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
1165	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
1166	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Stdte</Name>\n        <Title>Grenzen Kreise und kreisfreie Stdte</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Stdte</Name>\n        <Title>Kreise und kreisfreie Stdte</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Stdte</Name>\n        <Title>Namen der kreisfreien Stdte</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1167	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/BK50?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1168	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson></ContactPerson>\n      <ContactOrganization></ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress></ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschtze</Name>\n        <Title>Bodenschtze</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Grnflchen</Name>\n        <Title>Grnflchen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:ffentliche Bereiche</Name>\n        <Title>ffentliche Bereiche</Title>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1169	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Landesentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson></ContactPerson>\n      <ContactOrganization></ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress></ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/LEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/LEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/LEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/LEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/LEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>LEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8691" miny="50.3194" maxx="9.5133" maxy="52.5052"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490674.0" miny="5576385.0" maxx="2738522.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490674.0" miny="5576385.0" maxx="2738522.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490674.0" miny="5576385.0" maxx="2738522.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277084.68" miny="5581066.77" maxx="3534903.61" maxy="5819679.12"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704174.02" miny="5578522.58" maxx="941784.41" maxy="5837629.91"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277098.97" miny="5579277.96" maxx="534818.12" maxy="5817792.8"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="850483.9" miny="5614578.32" maxx="127752.13" maxy="5831830.74"></BoundingBox>\n      <ScaleHint min="3.453" max="138.107"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP Erholung</Name>\n        <Title>LEP Erholung</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP Gesamt</Name>\n        <Title>LEP Gesamt</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP Grnflchen</Name>\n        <Title>LEP Grnflchen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP Landesplanung</Name>\n        <Title>LEP Landesplanung</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP Wasser</Name>\n        <Title>LEP Wasser</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP Wohnen/Gewerbe</Name>\n        <Title>LEP Wohnen/Gewerbe</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:LEP ffentliche Bereiche</Name>\n        <Title>LEP ffentliche Bereiche</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>LEPNRW:Verwaltungsgrenzen</Name>\n        <Title>Verwaltungsgrenzen</Title>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1170	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10_2?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1171	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10_3?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1172	http://212.124.44.166/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd">\r\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Thu Nov 20 08:44:29 CET 2003 -->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS Map Server</Title>\r\n\t\t<Abstract>WMS Map Server</Abstract>\r\n\t\t\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166:80/servlet/com.esri.wms.Esrimap?"/>\r\n\t\t<Fees/>\r\n\t\t<AccessConstraints/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166:80/servlet/com.esri.wms.Esrimap?"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166:80/servlet/com.esri.wms.Esrimap?"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166:80/servlet/com.esri.wms.Esrimap?"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>borken</Title>\r\n\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t<LatLonBoundingBox minx="6.459615" miny="51.764195" maxx="7.192107" maxy="52.194214"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2531723.553492" miny="5737176.681574" maxx="2581514.656711" maxy="5784459.74779"/>\t\t\t<Layer>\r\n\t\t\t\t<Name>Klassifizierte Strassen</Name>\r\n\t\t\t\t<Title>Klassifizierte Strassen</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Landschaftsplangrenzen</Name>\r\n\t\t\t\t<Title>Landschaftsplangrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Naturschutzgebiete</Name>\r\n\t\t\t\t<Title>Naturschutzgebiete</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Landschaftsschutzgebiete</Name>\r\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Vogelschutz- und FFH-Gebiete</Name>\r\n\t\t\t\t<Title>Vogelschutz- und FFH-Gebiete</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Naturdenkmale</Name>\r\n\t\t\t\t<Title>Naturdenkmale</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Vreden</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Vreden</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Velen</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Velen</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Suedlohn</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Suedlohn</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Stadtlohn</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Stadtlohn</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Schübersingen</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Schübersingen</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Rhede</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Rhede</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Reken</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Reken</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Raesfeld</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Raesfeld</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Legden</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Legden</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Isselburg</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Isselburg</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Heiden</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Heiden</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Heek</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Heek</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Bebauungsplanübersicht Gescher</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Gescher</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Windzonen</Name>\r\n\t\t\t\t<Title>Windzonen</Title>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	212.124.44.166	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1173	http://212.124.44.166/wmsborken/wmsborken?Service=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Kreis Borken WMS</Title>\n      <Abstract>WMS des Kreises Borken</Abstract>\n      <KeywordList>\n         <Keyword>Borken</Keyword>\n         <Keyword>WMS</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esri.com"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>\t\t\t\tThomas Westhoff\t\t\t\t</ContactPerson>\n            <ContactOrganization>Kreis Borken</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Burloer Strasse 93</Address>\n            <City>Borken</City>\n            <StateOrProvince/>\n            <PostCode>46322</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>++49 (0)2861/82-2255</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>++49 (0)2861/82271-2524</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>t.westhoff@kreis-borken.de</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>Wegen der Vielzahl der Daten kann aber in Hinsicht auf Richtigkeit und VollstÃ¤ndigkeit keine GewÃ¤hr Ã¼bernommen werden. Die Kartiergenauigkeit ist davon abhÃ¤ngig, auf welcher Grundlage die Karten erstellt wurden. MaÃŸstabsgerechte Ausducke oder Downloads sind aus technischen GrÃ¼nden nicht mÃ¶glich.</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166/wmsborken/wmsborken?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166/wmsborken/wmsborken?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.124.44.166/wmsborken/wmsborken?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>WMS Kreis Borken (ArcIMS MapService)</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:25832</SRS>\n         <SRS>EPSG:31466</SRS>\n         <SRS>EPSG:31467</SRS>\n         <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>strassen</Name>\n            <Title>Strassen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>kreiskarte300cgesamt_Vermessung und Kataster</Name>\n            <Title>Kreisübersicht</Title>\n            <ScaleHint min="28.063356505054152" max="217.02329030575206"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>dgk5_karte</Name>\n            <Title>Deutsche Grundkarte</Title>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tk25_karte</Name>\n            <Title>TK 25</Title>\n            <ScaleHint min="1.870890433670272" max="5.61267130101083"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tk50_karte</Name>\n            <Title>TK 50</Title>\n            <ScaleHint min="5.61267130101083" max="11.225342602021646"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tk100_karte</Name>\n            <Title>TK 100</Title>\n            <ScaleHint min="11.225342602021646" max="28.063356505054152"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>l1_luftbild</Name>\n            <Title>Luftbilder</Title>\n            <ScaleHint min="0" max="7.4835617346811025"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>l1s_luftbild</Name>\n            <Title>Luftbilder (Beschriftung)</Title>\n            <ScaleHint min="0" max="7.4835617346811025"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>l2_luftbild</Name>\n            <Title>Luftbilder</Title>\n            <ScaleHint min="7.4835617346811025" max="18.70890433670272"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>l2s_luftbild</Name>\n            <Title>Luftbilder (Beschriftung)</Title>\n            <ScaleHint min="7.4835617346811025" max="18.70890433670272"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>l3_luftbild</Name>\n            <Title>Luftbilder</Title>\n            <ScaleHint min="18.70890433670272" max="217.02329030575206"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>l3s_luftbild</Name>\n            <Title>Luftbilder (Beschriftung)</Title>\n            <ScaleHint min="18.70890433670272" max="217.02329030575206"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>blk-str_Auto und Verkehr</Name>\n            <Title>Klassifizierte Strassen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>grenzlp_Natur und Landschaft</Name>\n            <Title>Landschaftsplangrenzen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nsg_Natur und Landschaft</Name>\n            <Title>Naturschutzgebiete</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>lsg_Natur und Landschaft</Name>\n            <Title>Landschaftsschutzgebiete</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tranchdf_Natur und Landschaft</Name>\n            <Title>Vogelschutz- und FFH-Gebiete</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nd-bor_Natur und Landschaft</Name>\n            <Title>Naturdenkmale</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan68_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Vreden</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan64_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Velen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan60_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Suedlohn</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan56_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Stadtlohn</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan52_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Schöppingen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan48_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Rhede</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan44_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Reken</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan40_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Raesfeld</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan36_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Legden</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan32_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Isselburg</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan28_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Heiden</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan24_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Heek</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>bplan16_Planen Bauen Wohnen</Name>\n            <Title>Bebauungsplanübersicht Gescher</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>windzone_Planen Bauen Wohnen</Name>\n            <Title>Windzonen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>baubozon_Planen Bauen Wohnen</Name>\n            <Title>Bau- und Bodendenkmalzonen</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>windanl_Planen Bauen Wohnen</Name>\n            <Title>Windkraftanlagen (Bauaufsicht Kreis Borken)</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>baudenkm_Planen Bauen Wohnen</Name>\n            <Title>Baudenkmale (Gebäude)</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wasshoef_Wasser Boden Abfall</Name>\n            <Title>wasserhöfige Gebiete</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wsg_Wasser Boden Abfall</Name>\n            <Title>Wasserschutzgebiete</Title>\n            <ScaleHint min="0" max="Infinity"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>grzdgk5_Vermessung und Kataster</Name>\n            <Title>Gemeindegrenzen</Title>\n            <ScaleHint min="0.1870890433670272" max="217.02329030575206"/>\n            <LatLonBoundingBox minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:4326" minx="5.854624" miny="47.045488" maxx="6.02536290" maxy="51.70621341"/>\n            <BoundingBox SRS="EPSG:25832" minx="32294476.8163" miny="5732552.1377" maxx="32407505" maxy="5791071"/>\n            <BoundingBox SRS="EPSG:31466" minx="2501795" miny="5730216" maxx="2612331" maxy="5793359"/>\n            <BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	212.124.44.166	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1174	http://terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1175	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>ESRI Co. Map Server</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>ArcIMS</Keyword>\n         <Keyword>ESRI</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esri.com"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>CONTACT_PERSON</ContactPerson>\n            <ContactOrganization>CONTACT_ORGANIZATION</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>CONTACT_EMAIL</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Shaded Relief Imagery</Name>\n            <Title>Shaded Relief Imagery</Title>\n            <LatLonBoundingBox minx="-179.995833333116" miny="-89.9958333331045" maxx="179.995852108556" maxy="89.9958427208476"/>\n         </Layer>\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1176	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Dec 03 12:38:39 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1177	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Dec 03 12:38:40 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1178	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Dec 03 12:38:41 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1179	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Tmp_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1180	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Fri Dec 03 12:38:41 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Precip_Yr</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1181	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_World	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Fri Dec 03 12:38:43 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamp</Name>\r\n<Title>Swamp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1182	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Fri Dec 03 12:38:44 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Elev</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1183	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Fri Dec 03 12:38:45 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>FEMA_Flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Flood Hazard Areas</Name>\r\n<Title>Flood Hazard Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1184	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Land	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1185	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_AgThreat	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1186	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Fri Dec 03 12:38:47 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Pop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Labels</Name>\r\n<Title>Country Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1187	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Mineral	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1188	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Fri Dec 03 12:38:48 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1189	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  world</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>world</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>STATES</Name>\r\n<Title>STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n<ScaleHint min="0.00037412200451351256" max="13094.27015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INTERSTATES</Name>\r\n<Title>INTERSTATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="0.00037412200451351256" max="1870.6100225675627"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Populated_Places</Name>\r\n<Title>Populated_Places</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>\r\n<ScaleHint min="0.00037412200451351256" max="2052.3397862599963"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.540315945917"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1190	http://www.gworks.ca/site/lib/wms/simple_wms.php?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Greater Victoria Green Map</Title>\n  <Abstract>A map of Greater Victoria, British Columbia using the Green Map System icons</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Nedjo Rogers</ContactPerson>\n      <ContactOrganization>GroundWorks Learning Centre</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Learning Technologies Manager</ContactPosition>\n    <ContactElectronicMailAddress>nedjo@gworks.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>GWORKS</Name>\n    <Title>Greater Victoria Green Map</Title>\n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026" />\n    <BoundingBox SRS="EPSG:26910"\n                minx="451194" miny="5.35036e+06" maxx="480989" maxy="5.39443e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Sites</Name>\n        <Title>Sites</Title>\n        <Abstract>abst</Abstract>\n        <LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="453882" miny="5.35081e+06" maxx="479839" maxy="5.39368e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.gworks.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1191	http://www.gworks.ca/site/lib/wfs/simple_wfs.php?REQUEST=GetCapabilities	\n\n\n<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0">\n   <Service>\n      <Name>SimpleWebFeatureServer</Name>\n      <Title>Victoria Green Map Server</Title>\n      <Abstract>Web feature server for Community Green Map of Greater Victoria</Abstract>\n      <OnlineResource>http://www.gworks.ca/site/lib/wfs/simple_wfs.php</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n         <Transaction>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </Transaction>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetExtendedProjectDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedProjectDescriptor>\n         <GetStyledLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetStyledLayerDescriptor>\n         <GetExtendedLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedLayerDescriptor>\n      </VendorSpecificCapabilities>\n   </Capability>\n<FeatureTypeList>\n<FeatureType>\n<Name>Sites</Name>\n</FeatureType>\n</FeatureTypeList>\n</WFS_Capabilities>\n\n	www.gworks.ca	CA			
1192	http://globe.digitalearth.gov/viz-bin/wmt.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120319">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120319">	WMT_MS_Capabilities	1.1.1
1193	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1194	http://aes.gsfc.nasa.gov/cgi-bin/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://www2.digitalearth.gov/wmt/xml/capabilities_1_3_0.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>NASA Animated Earth Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n    <LayerLimit>1</LayerLimit>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>XML</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA Animated Earth Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n        <Name>2971_230</Name>\n        <Title>Galileo Earth Views (1024x512 Animation)</Title>\n        <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="DLESE">Physical geography</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>0</westBoundLongitude>\n          <eastBoundLongitude>-0.000001</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n        <Name>2956_183</Name>\n        <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n        <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">Aerosols</Keyword>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="SVS">Dust</Keyword>\n          <Keyword vocabulary="SVS">Pollution</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>11.3</westBoundLongitude>\n          <eastBoundLongitude>-11.3</eastBoundLongitude>\n          <southBoundLatitude>-84.4</southBoundLatitude>\n          <northBoundLatitude>84.4</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n        <Dimension name="time" units="ISO8601" default="2001-04-17">2001-04-07/2001-04-17/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="180">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="180">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="180">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="180">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1">\n        <Title>Tectonic Plates and Plate Boundaries</Title>\n        <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Geology</Keyword>\n          <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n          <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n        </KeywordList>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n        </DataURL>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2953_235</Name>\n          <Title>Tectonic Plates Boundaries (1024x512 Image)</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="200">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="200">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="200">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="200">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2953_236</Name>\n          <Title>Tectonic Plates (1024x512 Image)</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="200">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="200">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="200">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="200">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer opaque="1" noSubsets="1">\n        <Title>Earth At Night</Title>\n        <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Human geography</Keyword>\n          <Keyword vocabulary="SVS">Lights</Keyword>\n          <Keyword vocabulary="SVS">Urbanization</Keyword>\n        </KeywordList>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n        </MetadataURL>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2916_210</Name>\n          <Title>Complete Earth (2048x1024 Image)</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Earth lights at night for the entire earth.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n          <Name>2916_215</Name>\n          <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n          <Name>2916_220</Name>\n          <Title>Western Hemisphere (4096x4096 Image)</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>0</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer opaque="1" noSubsets="1">\n        <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n        <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">Blue Marble</Keyword>\n          <Keyword vocabulary="DLESE">Physical geography</Keyword>\n        </KeywordList>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n        </MetadataURL>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2915_194</Name>\n          <Title>Complete Earth (1024x512 Image)</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Blue Marble image of the whole earth.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2915_195</Name>\n          <Title>Complete Earth (2048x1024 Image)</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Blue Marble image of the whole earth.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n          <Name>2915_200</Name>\n          <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n          <Name>2915_205</Name>\n          <Title>Western Hemisphere (4096x4096 Image)</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>0</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n        <Name>2914_147</Name>\n        <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n        <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n          <Keyword vocabulary="SVS">Biosphere</Keyword>\n          <Keyword vocabulary="DLESE">Ecology</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n          <LegendURL width="528" height="160">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="528" height="160">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n        <Name>2913_137</Name>\n        <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n        <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n          <Keyword vocabulary="SVS">Biosphere</Keyword>\n          <Keyword vocabulary="DLESE">Ecology</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-95.2981</westBoundLongitude>\n          <eastBoundLongitude>-89.9881</eastBoundLongitude>\n          <southBoundLatitude>-2.79423</southBoundLatitude>\n          <northBoundLatitude>1.18827</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n        <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n          <LegendURL width="528" height="80">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="528" height="80">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n        <Name>2911_129</Name>\n        <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n        <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">China</Keyword>\n          <Keyword vocabulary="DLESE">Human geography</Keyword>\n          <Keyword vocabulary="SVS">Pearl River</Keyword>\n          <Keyword vocabulary="SVS">Shenzhen</Keyword>\n          <Keyword vocabulary="SVS">Sprawl</Keyword>\n          <Keyword vocabulary="SVS">Urbanization</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>113.523622</westBoundLongitude>\n          <eastBoundLongitude>114.088858</eastBoundLongitude>\n          <southBoundLatitude>22.369052</southBoundLatitude>\n          <northBoundLatitude>22.934218</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n        <Dimension name="time" units="ISO8601" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n        </DataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n        <Name>2909_117</Name>\n        <Title>Wildfire Growth around Yellowstone Park in 1988 (1024x1024 Animation)</Title>\n        <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">Fires</Keyword>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n          <Keyword vocabulary="DLESE">Physical geography</Keyword>\n          <Keyword vocabulary="SVS">Yellowstone</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-111.4</westBoundLongitude>\n          <eastBoundLongitude>-109.4</eastBoundLongitude>\n          <southBoundLatitude>43.868</southBoundLatitude>\n          <northBoundLatitude>45.400</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n        <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="210">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="210">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n        <Name>2907_105</Name>\n        <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n        <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n          <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n          <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n        <Name>2906_98</Name>\n        <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n        <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n          <Keyword vocabulary="SVS">Sea Surface Temperature Anomaly</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n        <Name>2905_91</Name>\n        <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n        <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n          <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n        <Name>2904_85</Name>\n        <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n        <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2003, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="SVS">Ozone</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n        <Name>2903_79</Name>\n        <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n        <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="SVS">Ozone</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n        <Name>2902_72</Name>\n        <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n        <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://nsipp.gsfc.nasa.gov"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="100">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="100">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n        <Name>2901_65</Name>\n        <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n        <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://nsipp.gsfc.nasa.gov"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="100">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="100">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n        <Name>2900_59</Name>\n        <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n        <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="SVS">CO</Keyword>\n          <Keyword vocabulary="SVS">Carbon Monoxide</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n        </DataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n          <LegendURL width="360" height="120">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n        <Name>2899_53</Name>\n        <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n        <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurances, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has improtant consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Cryology</Keyword>\n          <Keyword vocabulary="SVS">Snow Cover</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>0</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="100">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="993" fixedHeight="684">\n        <Name>2898_48</Name>\n        <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n        <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-69.8211</westBoundLongitude>\n          <eastBoundLongitude>-53.0796</eastBoundLongitude>\n          <southBoundLatitude>13.52</southBoundLatitude>\n          <northBoundLatitude>25.92</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n        <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://www.goes.noaa.gov/"/>\n        </DataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n        <Name>2897_41</Name>\n        <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n        <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-110</westBoundLongitude>\n          <eastBoundLongitude>-10</eastBoundLongitude>\n          <southBoundLatitude>-25</southBoundLatitude>\n          <northBoundLatitude>75</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n        <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n        </DataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n          <LegendURL width="520" height="220">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n          </LegendURL>\n          <LegendURL width="520" height="220">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n        <Name>2893_19</Name>\n        <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n        <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">Earthquake</Keyword>\n          <Keyword vocabulary="DLESE">Geology</Keyword>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://neic.usgs.gov"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="110">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="110">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="110">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n          </LegendURL>\n          <LegendURL width="320" height="110">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n        <Name>2892_14</Name>\n        <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n        <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-99.0152</westBoundLongitude>\n          <eastBoundLongitude>-64.7922</eastBoundLongitude>\n          <southBoundLatitude>15.8822</southBoundLatitude>\n          <northBoundLatitude>47.6518</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n        <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://www.goes.noaa.gov/"/>\n        </DataURL>\n        <Style>\n          <Name>opaque</Name>\n          <Title>Opaque</Title>\n          <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n        <Name>2891_8</Name>\n        <Title>Aurora over the North Pole on April 17, 1999 (1024x512 Animation)</Title>\n        <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">Aurora</Keyword>\n          <Keyword vocabulary="SVS">Electron Fluxes</Keyword>\n          <Keyword vocabulary="DLESE">Geophysics</Keyword>\n          <Keyword vocabulary="DLESE">Space science</Keyword>\n          <Keyword vocabulary="SVS">Upper Atmosphere</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-10</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-180" miny="-10" maxx="180" maxy="90"/>\n        <Dimension name="time" units="ISO8601" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n        </MetadataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="320" height="120">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="320" height="120">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n        <Name>2890_1</Name>\n        <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n        <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n        <KeywordList>\n          <Keyword vocabulary="SVS">Africa</Keyword>\n          <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n          <Keyword vocabulary="SVS">Fires</Keyword>\n          <Keyword vocabulary="DLESE">Forestry</Keyword>\n          <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n        </KeywordList>\n        <CRS>CRS:84</CRS>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-22</westBoundLongitude>\n          <eastBoundLongitude>58</eastBoundLongitude>\n          <southBoundLatitude>-39</southBoundLatitude>\n          <northBoundLatitude>41</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n        <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n        <Attribution>\n          <Title>National Aeronautics and Space Administration</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n          <LogoURL width="312" height="258">\n            <Format>image/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n          </LogoURL>\n        </Attribution>\n        <MetadataURL type="FGDC:1998">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n           xlink:type="simple"\n           xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n        </DataURL>\n        <Style>\n          <Name>composite</Name>\n          <Title>Overlay Composited with Background Image</Title>\n          <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          <LegendURL width="161" height="110">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n          </LegendURL>\n          <LegendURL width="161" height="110">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n          </LegendURL>\n        </Style>\n        <Style>\n          <Name>overlay</Name>\n          <Title>Transparent Overlay Only</Title>\n          <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n          <LegendURL width="161" height="110">\n            <Format>image/tif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n          </LegendURL>\n          <LegendURL width="161" height="110">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://www2.digitalearth.gov/wmt/xml/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
1195	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities&	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
1196	http://www.demis.nl/mapserver/request.asp?request=GetCapabilities	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: \r\n</WMTException>\r\n	www.demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1197	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Fri, 3 Dec 2004 15:43:05 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layes</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
1198	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Fri, 3 Dec 2004 15:43:06 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layers</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
1199	http://onearth.jpl.nasa.gov/wms.cgi?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1200	http://www.cadcorpdev.co.uk/massgis/wfs.exe?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ns="http://www.cadcorpdev.co.uk/massgis/ns" xmlns:massgis="http://www.cadcorpdev.co.uk/massgis" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp GeognoSIS.NET Web Feature Service</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp.  Data courtesy of Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs.</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/massgis/wfs.exe</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>massgis:Boston_Landmarks</Name><Title>Boston Landmarks</Title><Abstract>OpenGIS Gazetteer Server maintained by Cadcorp.  Data courtesy of Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs.</Abstract><SRS>EPSG:26986</SRS><LatLongBoundingBox minx="-71.1286949502035" miny="42.2669041769781" maxx="-71.0395933109216" maxy="42.3669110124529"/></FeatureType><FeatureType><Name>ns:Landuse</Name><Title>Landuse</Title><Abstract>Boston Landuse Polygons</Abstract><SRS>EPSG:26986</SRS><LatLongBoundingBox minx="-71.1914204565833" miny="42.2267274578894" maxx="-70.8678829564624" maxy="42.3976514881123"/></FeatureType><FeatureType><Name>ns:Landuse__Lat_Lon_</Name><Title>Landuse (Lat/Lon)</Title><Abstract>Boston Landuse Polygons (Lat/Lon)</Abstract><SRS>EPSG:4326</SRS><LatLongBoundingBox minx="-71.1911528428266" miny="42.2278649950414" maxx="-70.8681795380657" maxy="42.3969774968768"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:DWithin/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ns="http://www.cadcorpdev.co.uk/massgis/ns" xmlns:massgis="http://www.cadcorpdev.co.uk/massgis" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0">	WFS_Capabilities	1.0.0
1201	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Quebec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agro-pedological</Keyword>\n          <Keyword>soil</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrography</Title>\n        <Abstract>Hydrography</Abstract>\n        <KeywordList>\n          <Keyword>Hydrography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Soil Vulnerability to Degradation</Name>\n      <Title>Soil Vulnerability to Degradation</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>acidification</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>smearing</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ditch</Keyword>\n          <Keyword>watercourse</Keyword>\n          <Keyword>bank</Keyword>\n          <Keyword>instability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ferric</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>physical</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>compaction</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>erodibility</Keyword>\n          <Keyword>K factor</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>wind</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>surface water</Keyword>\n          <Keyword>pollution</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>loss</Keyword>\n          <Keyword>losses</Keyword>\n          <Keyword>leaching</Keyword>\n          <Keyword>groundwater</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>upward</Keyword>\n          <Keyword>migration</Keyword>\n          <Keyword>coarse</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>human</Keyword>\n          <Keyword>action</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>improvement</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil Fertility Indicators</Name>\n      <Title>Soil Fertility Indicators</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Phosphorus</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>General characteristics</Name>\n      <Title>General characteristics</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n          <Keyword>carbonate</Keyword>\n          <Keyword>content</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>particle</Keyword>\n          <Keyword>size</Keyword>\n          <Keyword>distribution</Keyword>\n          <Keyword>materials</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>organic</Keyword>\n          <Keyword>matter</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>slope</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>stoniness</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>depth</Keyword>\n          <Keyword>bedrock</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>taxonomy</Keyword>\n          <Keyword>great groups</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>texture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil Water Regime Indicators</Name>\n      <Title>Soil Water Regime Indicators</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>natural</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>improved</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>subsurface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>permeability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>risk</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Agricultural Land Capability Rating</Name>\n      <Title>Agricultural Land Capability Rating</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>capability</Keyword>\n          <Keyword>agriculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Roads</Title>\n        <Abstract>Roads</Abstract>\n        <KeywordList>\n          <Keyword>roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Counties</Title>\n        <Abstract>Counties</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Bounds</Title>\n        <Abstract>Bounding edge of the mapping area.</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Cities</Title>\n        <Abstract>Cities</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1202	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Quebec\n    atlas\n    agro-pedological\n    soil\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <Keywords>\n          soil\n          acidification\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <Keywords>\n          soil\n          smearing\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ditch\n          watercourse\n          bank\n          instability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <Keywords>\n          soil\n          substratum\n          horizon\n          carbonate\n          content\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ferric\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          physical\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          compaction\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <Keywords>\n          soil\n          natural\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <Keywords>\n          improved\n          drainage\n          subsurface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          erodibility\n          K factor\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <Keywords>\n          soil\n          wind\n          erosion\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          erosion\n          vulnerability\n          surface water\n          pollution\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          particle\n          size\n          distribution\n          materials\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          capability\n          agriculture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          loss\n          losses\n          leaching\n          groundwater\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <Keywords>\n          soil\n          organic\n          matter\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <Keywords>\n          Phosphorus\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <Keywords>\n          soil\n          slope\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <Keywords>\n          soil\n          permeability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <Keywords>\n          soil\n          stoniness\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <Keywords>\n          soil\n          depth\n          bedrock\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          upward\n          migration\n          coarse\n          fragments\n          surface\n          human\n          action\n          drainage\n          improvement\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          stress\n          risk\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          taxonomy\n          great groups\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          texture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>comtes</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>comtes</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>limit</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>limit</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1203	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Qubec\n    atlas\n    agropdologique\n    montreal\n    plaine\n    sol\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          acidification\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          battance\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          instabilit\n          berges\n          fosss\n          cours d&apos;eau\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          calcium\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          calcium\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          calcium\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          carbonates\n          substratum\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          capacit\n          change\n          catonique\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          capacit\n          change\n          catonique\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          capacit\n          change\n          catonique\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          colmatage\n          ferrique\n          drains\n          souterrains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          colmatage\n          physique\n          drains\n          souterrains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          compactage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <Keywords>\n          sol\n          drainage\n          naturel\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <Keywords>\n          sol\n          drainage\n          amlior\n          souterrain\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <Keywords>\n          sol\n          rodibilit\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          rosion\n          olienne\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          rosion\n          hydrique\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <Keywords>\n          sol\n          granulomtrie\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          possibilits\n          utilisation\n          agricole\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          potassium\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          potassium\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          potassium\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          pertes\n          lessivage\n          eaux\n          souterraines\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          magnsium\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <Keywords>\n          \n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          magnsium\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          matire\n          organique\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          phosphore\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <Keywords>\n          sol\n          pente\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <Keywords>\n          sol\n          permabilit\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <Keywords>\n          sol\n          raction\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <Keywords>\n          sol\n          raction\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <Keywords>\n          sol\n          raction\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <Keywords>\n          sol\n          pierrosit\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>proc</Title>\n        <Keywords>\n          sol\n          profondeur\n          roc\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          remonte\n          fragments\n          grossiers\n          travaux\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <Keywords>\n          sol\n          rserve\n          eau\n          utile\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <Keywords>\n          sol\n          rserve\n          eau\n          utile\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <Keywords>\n          sol\n          risque\n          stress\n          hydrique\n          drainage\n          amlior\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <Keywords>\n          sol\n          taxonomie\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <Keywords>\n          sol\n          texture\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1204	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrographie</Title>\n        <Abstract>Hydrographie</Abstract>\n        <KeywordList>\n          <Keyword>Hydrographie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Vulnrabilit  la dgradation des sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&apos;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilit chimique des horizons A, B et C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caractristiques gnrales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualits du rgime hydrique des sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <Abstract>Routes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <Abstract>comtes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <Abstract>Limite de la carte</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <Abstract>Annotation pour les villes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1205	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
1206	http://demo.deegree.org:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	demo.deegree.org	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
1207	http://dmzims.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?Request=GetCapabilities&Version=1.1.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://fluggs.wupperverband.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n   <Service>\n      <Name>WV_WMS</Name>\n      <Title>Web Map Service Wupperverband</Title>\n      <Abstract>created by the Internet Map Server maintained by Wupperverband, Germany. For further contact please e-mail to: imssupport@wupperverband.de</Abstract>\n      <KeywordList>\n         <Keyword>Wupperverband</Keyword>\n         <Keyword>FluGGS</Keyword>\n         <Keyword>Wasserwirtschaft</Keyword>\n      </KeywordList>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karl-Heinz Spies</ContactPerson>\n            <ContactOrganization>Wupperverband</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>head of Wupperverband's GIS-department</ContactPosition>\n         <ContactAddress>\n            <AddressType />\n            <Address>Untere Lichtenplatzer Strasse 100</Address>\n            <City>Wuppertal</City>\n            <StateOrProvince />\n            <PostCode>42289</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>+49 202 583261</ContactVoiceTelephone>\n         <ContactFacsimileTelephone />\n         <ContactElectronicMailAddress>imssupport@wupperverband.de</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n        <Capability>\n                <Request>\n                        <GetCapabilities>\n                                <Format>application/vnd.ogc.wms_xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                                <DCPType>\n                                        <HTTP>\n                                                <Post>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Post>\n                                        </HTTP>\n                                </DCPType>\n                        </GetCapabilities>\n                        <GetMap>\n                                <Format>image/png</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetMap>\n                        <GetFeatureInfo>\n                                <Format>text/html</Format>\n                                <Format>text/xml</Format>\n                                <Format>text/plain</Format>\n                                <Format>application/vnd.esri.xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetFeatureInfo>\n                </Request>\n                <Exception>\n                        <Format>application/vnd.ogc.se_xml</Format>\n                </Exception>\n                <VendorSpecificCapabilities />\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n      <Layer noSubsets="0" opaque="0" queryable="1">\n         <Title>Web Map Service Wupperverband</Title>\n         <SRS>EPSG:4326 EPSG:31492 EPSG:31462 EPSG:31466 EPSG:31467 EPSG:28532</SRS>\n         <LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4" />\n         <BoundingBox SRS="EPSG:31492" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31462" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31466" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31467" minx="3353209" miny="5645367" maxx="3405484" maxy="5694073" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:28532" minx="354046" miny="5644430" maxx="404714" maxy="5691640" resx="1" resy="1" />\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>blattschnitte</Name>\n            <Title>Blattschnitte</Title>\n            <Abstract>Blattschnitte der TK100, TK25 und DGK5 bzw. Orthophotos</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>tk100</Name>\n            <Title>TK100</Title>\n            <Abstract>Topographische Karten im Massstab 1:100.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="13.229" max="9999" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>tk25</Name>\n            <Title>TK25</Title>\n            <Abstract>Topographische Karten im Massstab 1:25.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="5.292" max="13.229" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>dgk5</Name>\n            <Title>DGK5</Title>\n            <Abstract>Deutsche Grundkarten im Massstab 1:25.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="5.292" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>satellitenbild</Name>\n            <Title>Satellitenbild</Title>\n            <Abstract>Bild des Wupperverbandsgebietes vom Satelliten IRS -1D, Aufnahmedatum: 5. September 1999</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="26.458" max="9999" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>100dpi</Name>\n            <Title>Luftbilder (100dpi)</Title>\n            <Abstract>Orthophotos, 100 dpi (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="1.852" max="26.458" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>300dpi</Name>\n            <Title>Luftbilder (300dpi)</Title>\n            <Abstract>Orthophotos, 300 dpi (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="1.852" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>hoehenlinien</Name>\n            <Title>Hoehenlinien</Title>\n            <Abstract>Hoehenlayer zur Deutschen Grundkarte im Massstab 1:5.000 (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="5.292" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>ueberblick</Name>\n            <Title>Strassenkarte (Ueberblick)</Title>\n            <Abstract>Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="174.625" max="9999" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>uebersicht</Name>\n            <Title>Strassenkarte (Uebersicht)</Title>\n            <Abstract>Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="52.917" max="174.625" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>strassenkarte</Name>\n            <Title>Strassenkarte</Title>\n            <Abstract>Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="17.463" max="52.917" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>detail</Name>\n            <Title>Strassenkarte (Detail)</Title>\n            <Abstract>Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="5.292" max="17.463" />\n         </Layer>\n         <Layer queryable="0" opaque="0" noSubsets="0">\n            <Name>detailansicht</Name>\n            <Title>Strassenkarte (Detailansicht)</Title>\n            <Abstract>Strassenkarten basierend auf NavTech-Strassenvektoren (Via-Mundi-Datenbestand)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="5.292" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ssuche</Name>\n            <Title>Suche nach Strassen</Title>\n            <Abstract>aufs transparent gestellte Strassenmittelpunkte, zur Suche nach Strassen geeignet</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>rheinplus</Name>\n            <Title>Rhein Plus</Title>\n            <Abstract>Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="39.6878" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>wehre</Name>\n            <Title>Wehre</Title>\n            <Abstract>Wehre</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>hrb</Name>\n            <Title>Hochwasserrueckhaltebecken</Title>\n            <Abstract>Hochwasserrueckhaltebecken des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fischaufstiege</Name>\n            <Title>Fischaufstiege</Title>\n            <Abstract>Fischaufstiege des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>bodentypen</Name>\n            <Title>Bodentypen</Title>\n            <Abstract>Darstellung der Bodentypen (Copyright: Geologischer Dienst Nordrhein-Westfalen - Landesbetrieb - 2004; http://www.gd.nrw.de; Genehmigungsvermerk Geowissenschaftliche Daten: Geologischer Dienst NRW, Krefeld, 89/2003)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>bodenartoben</Name>\n            <Title>Bodenart (oben)</Title>\n            <Abstract>Darstellung der Bodenarten der obersten Bodenschicht (Copyright: Geologischer Dienst Nordrhein-Westfalen - Landesbetrieb - 2004; http://www.gd.nrw.de; Genehmigungsvermerk Geowissenschaftliche Daten: Geologischer Dienst NRW, Krefeld, 89/2003)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>geologischessystem</Name>\n            <Title>Geologisches System</Title>\n            <Abstract>Geologische Karte: Darstellung des Chronostratigraphischen Systems (Copyright: Geologischer Dienst Nordrhein-Westfalen - Landesbetrieb - 2004; http://www.gd.nrw.de; Genehmigungsvermerk Geowissenschaftliche Daten: Geologischer Dienst NRW, Krefeld, 89/2003)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesser</Name>\n            <Title>Gewaesser</Title>\n            <Abstract>Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesserbeschriftung</Name>\n            <Title>Gewaesserbeschriftung</Title>\n            <Abstract>Beschriftung der Fliessgewaesser</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>stationierung</Name>\n            <Title>Stationierung</Title>\n            <Abstract>Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verrohrungen</Name>\n            <Title>Verrohrungen</Title>\n            <Abstract>Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>talsperren</Name>\n            <Title>Talsperren</Title>\n            <Abstract>Talsperren im Wupperverbandsgebiet</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezgross</Name>\n            <Title>Gew.einzugsgebiete (ab 10 qkm Groesse)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezklein</Name>\n            <Title>Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ueberleitungsgebiete</Name>\n            <Title>Ueberleitungsgebiete</Title>\n            <Abstract>Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg1</Name>\n            <Title>Strukturguete 1baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 1-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="26.458" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg3</Name>\n            <Title>Strukturguete 3baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 3-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="10.583" max="26.458" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg5</Name>\n            <Title>Strukturguete 5baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 5-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="10.583" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fotos_am_gewaesser</Name>\n            <Title>Fotos am Gewaesser</Title>\n            <Abstract>Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>limnologie</Name>\n            <Title>Limnologie</Title>\n            <Abstract>Limnologische Messstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>niederschlagsstationen</Name>\n            <Title>Niederschlagsstationen</Title>\n            <Abstract>Niederschlagsstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>pegel</Name>\n            <Title>Pegel</Title>\n            <Abstract>Pegel des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>landschaftsschutzgebiete</Name>\n            <Title>Landschaftsschutzgebiete</Title>\n            <Abstract>Landschaftsschutzgebiete im Wupperverbandsgebiet (mit freundlicher Genehmigung der LOEBF)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>naturschutzgebiete</Name>\n            <Title>Naturschutzgebiete</Title>\n            <Abstract>Naturschutzgebiete im Wupperverbandsgebiet (mit freundlicher Genehmigung der LOEBF)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ffhgebiete</Name>\n            <Title>FFH-Gebiete</Title>\n            <Abstract>Flora-Fauna-Habitat-Gebiete im Wupperverbandsgebiet (mit freundlicher Genehmigung der LOEBF)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>wsgbrkoeln</Name>\n            <Title>Wasserschutzgebiete (BR Koeln)</Title>\n            <Abstract>von der BR Koeln zur Verfuegung gestellte Wasserschutzgebiete</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerke</Name>\n            <Title>Klaerwerke</Title>\n            <Abstract>Klaerwerke des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>entwaesserungssystem</Name>\n            <Title>Entwaesserungssystem</Title>\n            <Abstract>Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerkseinzugsgebiete</Name>\n            <Title>Klaerwerkseinzugsgebiete</Title>\n            <Abstract>Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>regenbeckenwv</Name>\n            <Title>Regenbecken</Title>\n            <Abstract>Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden</Abstract>\n                               <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>sammler</Name>\n            <Title>Sammler</Title>\n            <Abstract>Sammler des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgobwup</Name>\n            <Title>UESG-Obere Wupper</Title>\n            <Abstract>Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgmorsbach</Name>\n            <Title>UESG-Morsbach</Title>\n            <Abstract>Ueberschwemmungsgebiete fuer den Bereich Morsbach</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>kommunen</Name>\n            <Title>Kommunen</Title>\n            <Abstract>Grenzen der Staedte und Gemeinden im Einzugsgebiet der Wupper (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>kreise</Name>\n            <Title>Kreise/kreisfreie Staedte</Title>\n            <Abstract>Grenzen der Kreise und kreisfreien Staedte im Einzugsgebiet der Wupper (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>regierungsbezirke</Name>\n            <Title>Regierungsbezirke</Title>\n            <Abstract>Grenzen der Regierungsbezirke im Einzugsgebiet der Wupper (mit freundlicher Genehmigung des Landesvermessungsamtes NRW)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verbandsgebiet</Name>\n            <Title>Verbandsgebiet</Title>\n            <Abstract>Einzugsgebiet der Wupper</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\r\n	dmzims.wupperverband.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1208	http://195.27.54.43/wms/dlk/request.asp?request=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="20040413"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>DLK (GeoContent GmbH) hosted by terramapserver</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><Keyword>WMS</Keyword><Keyword>Testing</Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xlink:href="http://www.terramapserver.com" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Kai Burchard</ContactPerson><ContactOrganization>Terra Map Server GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Geodatamanagement</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Stockholmer Allee 24</Address><City>Dortmund</City><StateOrProvince>Nordrhein-Westfalen</StateOrProvince><PostCode>44269</PostCode><Country>Deutschland</Country></ContactAddress><ContactVoiceTelephone>+49 231 4773960</ContactVoiceTelephone><ContactElectronicMailAddress>ogc@terramapserver.com</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>DLK</Title><SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469</SRS><LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:25832" minx="281392" miny="5236466" maxx="917564" maxy="6101781"/><BoundingBox SRS="EPSG:31466" minx="2492987" miny="5245934" maxx="3128536" maxy="6106322"/><BoundingBox SRS="EPSG:31467" minx="3281380" miny="5238123" maxx="3920821" maxy="6106798"/><BoundingBox SRS="EPSG:31468" minx="4069957" miny="5239049" maxx="4712916" maxy="5684874"/><BoundingBox SRS="EPSG:31469" minx="4858768" miny="5248669" maxx="5501865" maxy="6121878"/><BoundingBox SRS="EPSG:4326" minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_Boundaries</Name><Title>F_Boundaries</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_Boundaries_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GEOSPAGK2DOB52401</Name><Title> F_D__GEOSPAGK2DOB52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GEOSPAGK2DOB52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GEOSPAGK3DOB52401</Name><Title> F_D__GEOSPAGK3DOB52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GEOSPAGK3DOB52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GEOSPAGK4DOB52401</Name><Title> F_D__GEOSPAGK4DOB52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GEOSPAGK4DOB52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GEOSPAGK5DOB52401</Name><Title> F_D__GEOSPAGK5DOB52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GEOSPAGK5DOB52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GEOSPTEMPDOB52401</Name><Title> F_D__GEOSPTEMPDOB52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GEOSPTEMPDOB52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	195.27.54.43	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="20040413">	WMT_MS_Capabilities	1.1.0
1209	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
1210	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1211	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Sat, 4 Dec 2004 07:36:53 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=mnmslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512"\n            maxy="-32.9703"/>\n          <BoundingBox SRS="EPSG:4283" minx="149.944" miny="-34.5174"\n            maxx="151.512" maxy="-32.9703"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552"\n            maxy="-8.998530000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="137.995" miny="-29.1779"\n            maxx="153.552" maxy="-8.998530000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Australian Natural Resources Atlas</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>Atlas</Keyword>\n          <Keyword>Dynamic Mapping</Keyword>\n          <Keyword>Natural Resource Management</Keyword>\n          <Keyword>Environment</Keyword>\n          <Keyword>Water</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Salinity</Keyword>\n          <Keyword>Rangelands</Keyword>\n          <Keyword>Coasts</Keyword>\n          <Keyword>Vegetation</Keyword>\n          <Keyword>Biodiversity</Keyword>\n          <Keyword>Irrigation</Keyword>\n          <Keyword>Industry</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <Attribution>\n          <Title>Australian Natural Resources Atlas</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682"\n            maxx="159.25556957154" maxy="-7.64409022872712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241"\n            maxx="159.130004900791" maxy="-9.364000247567221"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801"\n            maxx="157.4775" maxy="-8.45226448378008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574"\n            maxx="162.870880126953" maxy="-7.47155952453613"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574"\n            maxx="162.870880126953" maxy="-7.47155952453613"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover Change from 1990 to 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover Change from 1990 to 1995</Title>\n          <LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574"\n            maxx="162.870880126953" maxy="-7.47155952453613"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984"\n            maxx="157.338684082031" maxy="-8.55592250823975"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563"\n            maxx="157.428695678711" maxy="-8.56592273712158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875"\n            maxy="-9.001250000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789"\n            maxx="155.025009155273" maxy="-10.0249996185303"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 1km</Title>\n          <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785"\n            maxx="158.261138916016" maxy="-7.99745893478394"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994"\n            maxx="152.76369" maxy="-15.5269000000008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112"\n            maxx="129.000076293945" maxy="-13.7355098739297"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218"\n            maxx="149.974997021689" maxy="-35.8019029164713"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549"\n            maxx="148.498794554033" maxy="-39.5786857645661"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537"\n            maxx="153.546630847566" maxy="-9.06303787193681"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672"\n            maxx="138.001455227846" maxy="-10.9037704554905"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768"\n            maxx="152.202148428469" maxy="-32.5790100087119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078"\n            maxx="149.39852837622" maxy="-35.1245711955119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621"\n            maxx="129.000122685451" maxy="-13.7355091903389"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767"\n            maxx="149.969664351041" maxy="-34.0353996642428"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883"\n            maxx="148.359395975749" maxy="-39.5791745962284"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314"\n            maxx="141.001323172359" maxy="-25.998536963945"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537"\n            maxx="153.546626849398" maxy="-19.1524956326268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913"\n            maxx="138.001455236228" maxy="-10.9037704471085"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471"\n            maxx="153.63692931687" maxy="-28.154441210657"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146"\n            maxx="149.399286660458" maxy="-35.1244153088765"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8716679702584" miny="-68.5835777110191"\n            maxx="167.99744002707" maxy="-9.598054345135621"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002"\n            maxx="171.799433634755" maxy="-8.69737999999961"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999"\n            maxx="159.39237" maxy="-7.8988700000009"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583"\n            maxx="158.868405675984" maxy="-8.88053764992503"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402"\n            maxx="153.558864185362" maxy="-9.04141255359383"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829"\n            maxx="170.455688506577" maxy="-4.31821937306859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003"\n            maxx="123.80127" maxy="-11.9728899999991"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - pH exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209"\n            maxx="167.965683007565" maxy="-9.513287487691169"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292"\n            maxx="153.620814780418" maxy="-9.067496255330809"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.717491255088" miny="-42.9628716126742"\n            maxx="153.564483540336" maxy="-12.3587903341719"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.711997971386" miny="-42.9350012674948"\n            maxx="153.569000256644" maxy="-27.2310010028693"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984"\n            maxx="153.612994985112" maxy="-8.99856601986767"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.45939637618" miny="-43.5271415081459"\n            maxx="153.522003163492" maxy="-10.8256102276902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.501998901915" miny="-42.9739990319732"\n            maxx="147.143997183247" maxy="-16.1149997569588"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362"\n            maxx="153.583511449746" maxy="-10.4831506318643"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069"\n            maxx="159.233337481367" maxy="-10.4649463116167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713"\n            maxx="153.639755145418" maxy="-9.142188968840401"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412"\n            maxx="151.643082974094" maxy="-22.9879660060579"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636"\n            maxx="152.252410860984" maxy="-13.7332162507698"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844"\n            maxx="153.531876991983" maxy="-16.2360960073158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002"\n            maxx="153.637848" maxy="-9.224799999999959"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057"\n            maxx="153.63778689396" maxy="-17.0895863662351"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.921135491884" miny="-43.7429685696509"\n            maxx="153.639733779806" maxy="-9.933142288163079"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.921505011043" miny="-43.8604018630372"\n            maxx="154.001059797594" maxy="-9.10795405289336"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501"\n            maxx="153.639749631914" maxy="-9.14218944891037"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932"\n            maxx="153.638113887669" maxy="-9.22445798973888"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778"\n            maxx="153.623992925547" maxy="-9.364000310266039"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203"\n            maxx="153.632074079686" maxy="-8.99856613456785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.641990763338" miny="-43.552929022054"\n            maxx="153.564483550518" maxy="-10.93912974168"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.642997684936" miny="-42.7789994480598"\n            maxx="153.363998471929" maxy="-12.0489996694403"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612"\n            maxx="153.625754336969" maxy="-8.998571395324859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.374732883508" miny="-43.4772797088967"\n            maxx="153.60908517098" maxy="-10.7289304283974"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.563003539392" miny="-43.3520011222352"\n            maxx="153.55700682664" maxy="-10.7399998418629"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="96.81799716802981" miny="-43.7405086780067"\n            maxx="159.105441708731" maxy="-9.142185262137319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624"\n            maxx="159.105442149391" maxy="-9.14218576340159"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266"\n            maxx="153.63831397281" maxy="-10.0157917761095"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005"\n            maxx="128.48734" maxy="-9.203900000000431"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106"\n            maxx="171.801107007846" maxy="-8.47206281289675"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752"\n            maxx="167.998035329632" maxy="-9.13822227746641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218"\n            maxx="156.998306321914" maxy="-9.00179490740163"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111"\n            maxx="167.995811255643" maxy="-9.59805568624013"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177"\n            maxx="159.340269443589" maxy="-8.61392201662143"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878"\n            maxx="159.340269443589" maxy="-10.4681849113687"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721"\n            maxx="153.55071491425" maxy="-9.08645606626988"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691"\n            maxx="153.620000000001" maxy="-10.8719997406006"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069"\n            maxx="153.505767821342" maxy="-11.1465892790692"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483"\n            maxx="153.508575438528" maxy="-11.1465892775345"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589"\n            maxx="153.528778075246" maxy="-11.1485080685052"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543"\n            maxx="153.483001708059" maxy="-11.1499996149622"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004"\n            maxx="153.521045033788" maxy="-10.5485124973281"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215"\n            maxx="153.639003901752" maxy="-9.02023609917654"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="113.415741072135" miny="-43.4310989122867"\n            maxx="153.611907859571" maxy="-10.5818901316935"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.563003516057" miny="-43.1529998817863"\n            maxx="153.529998803279" maxy="-10.5710001014419"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775"\n            maxx="152.988006892262" maxy="-12.4117001108226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832"\n            maxx="153.63900997749" maxy="-9.02023998951694"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536"\n            maxx="153.553176879311" maxy="-14.879509927025"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>layer is airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>layer is anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>layer is base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>layer is borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>layer is coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>layer is conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>layer is contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>layer is contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>layer is contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>layer is contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>layer is contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>layer is contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>layer is contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>layer is conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>layer is counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>layer is earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>layer is eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>layer is forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>layer is frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>layer is future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>layer is gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>layer is hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>layer is global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>layer is interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>layer is label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>layer is land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>layer is lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>layer is marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>layer is post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>layer is pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>layer is radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>layer is radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>layer is rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>layer is severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>layer is severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>layer is state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>template:WEATHER_IMAGE</Name>\n          <Title>layer is template</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>layer is zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_SA-SEWER</Name>\n        <Title>TP_MS_SA-SEWER</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerManholes:TP_MS_SA-SEWER</Name>\n          <Title>SewerManholes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0462"\n            maxx="140.819" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerPipes:TP_MS_SA-SEWER</Name>\n          <Title>SewerPipes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0473"\n            maxx="140.825" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="9.978059999999999"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	AU	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1212	http://maps.customweather.com/image?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\nrequired and optional elements for illustration.  Consult the Web Map\nService 1.1.0 specification and the DTD for guidance on what to actually\ninclude and what to leave out. -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n\t\t<SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer>\n      <Name>airport_delay</Name> \n      <Title>layer is airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>anim</Name> \n      <Title>layer is anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>base</Name> \n      <Title>layer is base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>borders</Name> \n      <Title>layer is borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>coasts</Name> \n      <Title>layer is coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>conditions</Name> \n      <Title>layer is conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_fire_danger</Name> \n      <Title>layer is contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_high</Name> \n      <Title>layer is contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_jet_stream</Name> \n      <Title>layer is contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_low</Name> \n      <Title>layer is contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_precip</Name> \n      <Title>layer is contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_pressure</Name> \n      <Title>layer is contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_syn_precip</Name> \n      <Title>layer is contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>layer is conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>counties</Name> \n      <Title>layer is counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>earthquakes</Name> \n      <Title>layer is earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>eqc</Name> \n      <Title>layer is eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>forecasts</Name> \n      <Title>layer is forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>frontlines</Name> \n      <Title>layer is frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>future_lightning</Name> \n      <Title>layer is future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>gazetteer</Name> \n      <Title>layer is gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>hurricanes</Name> \n      <Title>layer is hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>global_ir_satellite_10km</Name> \n      <Title>layer is global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>interstates</Name> \n      <Title>layer is interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>label</Name> \n      <Title>layer is label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>land_sea_mask</Name> \n      <Title>layer is land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>lightning</Name> \n      <Title>layer is lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>marine_zones</Name> \n      <Title>layer is marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>post_borders</Name> \n      <Title>layer is post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>layer is pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>radar</Name> \n      <Title>layer is radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>radar_mask</Name> \n      <Title>layer is radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>rivers</Name> \n      <Title>layer is rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>severe_warnings</Name> \n      <Title>layer is severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>severe_watches</Name> \n      <Title>layer is severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>state_borders</Name> \n      <Title>layer is state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>template</Name> \n      <Title>layer is template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>zones</Name> \n      <Title>layer is zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1213	http://www.ga.gov.au/bin/getmap.pl?REQUEST=Capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1214	http://GeoIntel:globexplorer@imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?> \n<!DOCTYPE WMT_MS_Capabilities>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> \n<Name>OGC:WMS</Name> \n<Title>GlobeXplorer Image Service</Title> \n<Abstract>WMS-compliant map service by GlobeXplorer LLC.</Abstract> \n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n </Service> \n<Capability>\n<Request>\n<GetCapabilities>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource  xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource  xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n<VendorSpecificCapabilities />\n<Layer><Name>GlobeXplorer Imagery</Name>\n<Title>GlobeXplorer Imagery</Title>\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" \nmaxx="180" maxy="90"/>\n<SRS>EPSG:2000</SRS>\n<SRS>EPSG:2001</SRS>\n<SRS>EPSG:2002</SRS>\n<SRS>EPSG:2003</SRS>\n<SRS>EPSG:2004</SRS>\n<SRS>EPSG:2005</SRS>\n<SRS>EPSG:2006</SRS>\n<SRS>EPSG:2007</SRS>\n<SRS>EPSG:2008</SRS>\n<SRS>EPSG:2009</SRS>\n<SRS>EPSG:2010</SRS>\n<SRS>EPSG:2011</SRS>\n<SRS>EPSG:2012</SRS>\n<SRS>EPSG:2013</SRS>\n<SRS>EPSG:2014</SRS>\n<SRS>EPSG:2015</SRS>\n<SRS>EPSG:2016</SRS>\n<SRS>EPSG:2017</SRS>\n<SRS>EPSG:2018</SRS>\n<SRS>EPSG:2019</SRS>\n<SRS>EPSG:2020</SRS>\n<SRS>EPSG:2021</SRS>\n<SRS>EPSG:2022</SRS>\n<SRS>EPSG:2023</SRS>\n<SRS>EPSG:2024</SRS>\n<SRS>EPSG:2025</SRS>\n<SRS>EPSG:2026</SRS>\n<SRS>EPSG:2027</SRS>\n<SRS>EPSG:2028</SRS>\n<SRS>EPSG:2029</SRS>\n<SRS>EPSG:2030</SRS>\n<SRS>EPSG:2031</SRS>\n<SRS>EPSG:2032</SRS>\n<SRS>EPSG:2033</SRS>\n<SRS>EPSG:2034</SRS>\n<SRS>EPSG:2035</SRS>\n<SRS>EPSG:2036</SRS>\n<SRS>EPSG:2037</SRS>\n<SRS>EPSG:2038</SRS>\n<SRS>EPSG:2039</SRS>\n<SRS>EPSG:2040</SRS>\n<SRS>EPSG:2041</SRS>\n<SRS>EPSG:2042</SRS>\n<SRS>EPSG:2043</SRS>\n<SRS>EPSG:2044</SRS>\n<SRS>EPSG:2045</SRS>\n<SRS>EPSG:2056</SRS>\n<SRS>EPSG:2057</SRS>\n<SRS>EPSG:2058</SRS>\n<SRS>EPSG:2059</SRS>\n<SRS>EPSG:2060</SRS>\n<SRS>EPSG:2061</SRS>\n<SRS>EPSG:2062</SRS>\n<SRS>EPSG:2063</SRS>\n<SRS>EPSG:2064</SRS>\n<SRS>EPSG:2065</SRS>\n<SRS>EPSG:2066</SRS>\n<SRS>EPSG:2067</SRS>\n<SRS>EPSG:2068</SRS>\n<SRS>EPSG:2069</SRS>\n<SRS>EPSG:2070</SRS>\n<SRS>EPSG:2071</SRS>\n<SRS>EPSG:2072</SRS>\n<SRS>EPSG:2073</SRS>\n<SRS>EPSG:2074</SRS>\n<SRS>EPSG:2075</SRS>\n<SRS>EPSG:2076</SRS>\n<SRS>EPSG:2077</SRS>\n<SRS>EPSG:2078</SRS>\n<SRS>EPSG:2079</SRS>\n<SRS>EPSG:2080</SRS>\n<SRS>EPSG:2081</SRS>\n<SRS>EPSG:2082</SRS>\n<SRS>EPSG:2083</SRS>\n<SRS>EPSG:2084</SRS>\n<SRS>EPSG:2085</SRS>\n<SRS>EPSG:2086</SRS>\n<SRS>EPSG:2087</SRS>\n<SRS>EPSG:2088</SRS>\n<SRS>EPSG:2089</SRS>\n<SRS>EPSG:2090</SRS>\n<SRS>EPSG:2091</SRS>\n<SRS>EPSG:2092</SRS>\n<SRS>EPSG:2093</SRS>\n<SRS>EPSG:2094</SRS>\n<SRS>EPSG:2095</SRS>\n<SRS>EPSG:2096</SRS>\n<SRS>EPSG:2097</SRS>\n<SRS>EPSG:2098</SRS>\n<SRS>EPSG:2099</SRS>\n<SRS>EPSG:2100</SRS>\n<SRS>EPSG:2101</SRS>\n<SRS>EPSG:2102</SRS>\n<SRS>EPSG:2103</SRS>\n<SRS>EPSG:2104</SRS>\n<SRS>EPSG:2105</SRS>\n<SRS>EPSG:2106</SRS>\n<SRS>EPSG:2107</SRS>\n<SRS>EPSG:2108</SRS>\n<SRS>EPSG:2109</SRS>\n<SRS>EPSG:2110</SRS>\n<SRS>EPSG:2111</SRS>\n<SRS>EPSG:2112</SRS>\n<SRS>EPSG:2113</SRS>\n<SRS>EPSG:2114</SRS>\n<SRS>EPSG:2115</SRS>\n<SRS>EPSG:2116</SRS>\n<SRS>EPSG:2117</SRS>\n<SRS>EPSG:2118</SRS>\n<SRS>EPSG:2119</SRS>\n<SRS>EPSG:2120</SRS>\n<SRS>EPSG:2121</SRS>\n<SRS>EPSG:2122</SRS>\n<SRS>EPSG:2123</SRS>\n<SRS>EPSG:2124</SRS>\n<SRS>EPSG:2125</SRS>\n<SRS>EPSG:2126</SRS>\n<SRS>EPSG:2127</SRS>\n<SRS>EPSG:2128</SRS>\n<SRS>EPSG:2129</SRS>\n<SRS>EPSG:2130</SRS>\n<SRS>EPSG:2131</SRS>\n<SRS>EPSG:2132</SRS>\n<SRS>EPSG:2133</SRS>\n<SRS>EPSG:2134</SRS>\n<SRS>EPSG:2135</SRS>\n<SRS>EPSG:2136</SRS>\n<SRS>EPSG:2137</SRS>\n<SRS>EPSG:2138</SRS>\n<SRS>EPSG:2139</SRS>\n<SRS>EPSG:2140</SRS>\n<SRS>EPSG:2141</SRS>\n<SRS>EPSG:2142</SRS>\n<SRS>EPSG:2143</SRS>\n<SRS>EPSG:2144</SRS>\n<SRS>EPSG:2145</SRS>\n<SRS>EPSG:2146</SRS>\n<SRS>EPSG:2147</SRS>\n<SRS>EPSG:2148</SRS>\n<SRS>EPSG:2149</SRS>\n<SRS>EPSG:2150</SRS>\n<SRS>EPSG:2151</SRS>\n<SRS>EPSG:2152</SRS>\n<SRS>EPSG:2153</SRS>\n<SRS>EPSG:2154</SRS>\n<SRS>EPSG:2155</SRS>\n<SRS>EPSG:2156</SRS>\n<SRS>EPSG:2157</SRS>\n<SRS>EPSG:2158</SRS>\n<SRS>EPSG:2159</SRS>\n<SRS>EPSG:2160</SRS>\n<SRS>EPSG:2161</SRS>\n<SRS>EPSG:2162</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2164</SRS>\n<SRS>EPSG:2165</SRS>\n<SRS>EPSG:2166</SRS>\n<SRS>EPSG:2167</SRS>\n<SRS>EPSG:2168</SRS>\n<SRS>EPSG:2169</SRS>\n<SRS>EPSG:2170</SRS>\n<SRS>EPSG:2171</SRS>\n<SRS>EPSG:2172</SRS>\n<SRS>EPSG:2173</SRS>\n<SRS>EPSG:2174</SRS>\n<SRS>EPSG:2175</SRS>\n<SRS>EPSG:2176</SRS>\n<SRS>EPSG:2177</SRS>\n<SRS>EPSG:2178</SRS>\n<SRS>EPSG:2179</SRS>\n<SRS>EPSG:2180</SRS>\n<SRS>EPSG:2188</SRS>\n<SRS>EPSG:2189</SRS>\n<SRS>EPSG:2190</SRS>\n<SRS>EPSG:2191</SRS>\n<SRS>EPSG:2192</SRS>\n<SRS>EPSG:2193</SRS>\n<SRS>EPSG:2194</SRS>\n<SRS>EPSG:2195</SRS>\n<SRS>EPSG:2196</SRS>\n<SRS>EPSG:2197</SRS>\n<SRS>EPSG:2198</SRS>\n<SRS>EPSG:2199</SRS>\n<SRS>EPSG:2200</SRS>\n<SRS>EPSG:2201</SRS>\n<SRS>EPSG:2202</SRS>\n<SRS>EPSG:2203</SRS>\n<SRS>EPSG:2204</SRS>\n<SRS>EPSG:2205</SRS>\n<SRS>EPSG:2206</SRS>\n<SRS>EPSG:2207</SRS>\n<SRS>EPSG:2208</SRS>\n<SRS>EPSG:2209</SRS>\n<SRS>EPSG:2210</SRS>\n<SRS>EPSG:2211</SRS>\n<SRS>EPSG:2212</SRS>\n<SRS>EPSG:2213</SRS>\n<SRS>EPSG:2214</SRS>\n<SRS>EPSG:2215</SRS>\n<SRS>EPSG:2216</SRS>\n<SRS>EPSG:2217</SRS>\n<SRS>EPSG:2219</SRS>\n<SRS>EPSG:2220</SRS>\n<SRS>EPSG:2222</SRS>\n<SRS>EPSG:2223</SRS>\n<SRS>EPSG:2224</SRS>\n<SRS>EPSG:2225</SRS>\n<SRS>EPSG:2226</SRS>\n<SRS>EPSG:2227</SRS>\n<SRS>EPSG:2228</SRS>\n<SRS>EPSG:2229</SRS>\n<SRS>EPSG:2230</SRS>\n<SRS>EPSG:2231</SRS>\n<SRS>EPSG:2232</SRS>\n<SRS>EPSG:2233</SRS>\n<SRS>EPSG:2234</SRS>\n<SRS>EPSG:2235</SRS>\n<SRS>EPSG:2236</SRS>\n<SRS>EPSG:2237</SRS>\n<SRS>EPSG:2238</SRS>\n<SRS>EPSG:2239</SRS>\n<SRS>EPSG:2240</SRS>\n<SRS>EPSG:2241</SRS>\n<SRS>EPSG:2242</SRS>\n<SRS>EPSG:2243</SRS>\n<SRS>EPSG:2244</SRS>\n<SRS>EPSG:2245</SRS>\n<SRS>EPSG:2246</SRS>\n<SRS>EPSG:2247</SRS>\n<SRS>EPSG:2248</SRS>\n<SRS>EPSG:2249</SRS>\n<SRS>EPSG:2250</SRS>\n<SRS>EPSG:2251</SRS>\n<SRS>EPSG:2252</SRS>\n<SRS>EPSG:2253</SRS>\n<SRS>EPSG:2254</SRS>\n<SRS>EPSG:2255</SRS>\n<SRS>EPSG:2256</SRS>\n<SRS>EPSG:2257</SRS>\n<SRS>EPSG:2258</SRS>\n<SRS>EPSG:2259</SRS>\n<SRS>EPSG:2260</SRS>\n<SRS>EPSG:2261</SRS>\n<SRS>EPSG:2262</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2264</SRS>\n<SRS>EPSG:2265</SRS>\n<SRS>EPSG:2266</SRS>\n<SRS>EPSG:2267</SRS>\n<SRS>EPSG:2268</SRS>\n<SRS>EPSG:2269</SRS>\n<SRS>EPSG:2270</SRS>\n<SRS>EPSG:2271</SRS>\n<SRS>EPSG:2272</SRS>\n<SRS>EPSG:2273</SRS>\n<SRS>EPSG:2274</SRS>\n<SRS>EPSG:2275</SRS>\n<SRS>EPSG:2276</SRS>\n<SRS>EPSG:2277</SRS>\n<SRS>EPSG:2278</SRS>\n<SRS>EPSG:2279</SRS>\n<SRS>EPSG:2280</SRS>\n<SRS>EPSG:2281</SRS>\n<SRS>EPSG:2282</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:2284</SRS>\n<SRS>EPSG:2285</SRS>\n<SRS>EPSG:2286</SRS>\n<SRS>EPSG:2287</SRS>\n<SRS>EPSG:2288</SRS>\n<SRS>EPSG:2289</SRS>\n<SRS>EPSG:2290</SRS>\n<SRS>EPSG:2291</SRS>\n<SRS>EPSG:2292</SRS>\n<SRS>EPSG:2294</SRS>\n<SRS>EPSG:2295</SRS>\n<SRS>EPSG:2308</SRS>\n<SRS>EPSG:2309</SRS>\n<SRS>EPSG:2310</SRS>\n<SRS>EPSG:2311</SRS>\n<SRS>EPSG:2312</SRS>\n<SRS>EPSG:2313</SRS>\n<SRS>EPSG:2314</SRS>\n<SRS>EPSG:2315</SRS>\n<SRS>EPSG:2316</SRS>\n<SRS>EPSG:2317</SRS>\n<SRS>EPSG:2318</SRS>\n<SRS>EPSG:2319</SRS>\n<SRS>EPSG:2320</SRS>\n<SRS>EPSG:2321</SRS>\n<SRS>EPSG:2322</SRS>\n<SRS>EPSG:2323</SRS>\n<SRS>EPSG:2324</SRS>\n<SRS>EPSG:2325</SRS>\n<SRS>EPSG:2326</SRS>\n<SRS>EPSG:2327</SRS>\n<SRS>EPSG:2328</SRS>\n<SRS>EPSG:2329</SRS>\n<SRS>EPSG:2330</SRS>\n<SRS>EPSG:2331</SRS>\n<SRS>EPSG:2332</SRS>\n<SRS>EPSG:2333</SRS>\n<SRS>EPSG:2334</SRS>\n<SRS>EPSG:2335</SRS>\n<SRS>EPSG:2336</SRS>\n<SRS>EPSG:2337</SRS>\n<SRS>EPSG:2338</SRS>\n<SRS>EPSG:2339</SRS>\n<SRS>EPSG:2340</SRS>\n<SRS>EPSG:2341</SRS>\n<SRS>EPSG:2342</SRS>\n<SRS>EPSG:2343</SRS>\n<SRS>EPSG:2344</SRS>\n<SRS>EPSG:2345</SRS>\n<SRS>EPSG:2346</SRS>\n<SRS>EPSG:2347</SRS>\n<SRS>EPSG:2348</SRS>\n<SRS>EPSG:2349</SRS>\n<SRS>EPSG:2350</SRS>\n<SRS>EPSG:2351</SRS>\n<SRS>EPSG:2352</SRS>\n<SRS>EPSG:2353</SRS>\n<SRS>EPSG:2354</SRS>\n<SRS>EPSG:2355</SRS>\n<SRS>EPSG:2356</SRS>\n<SRS>EPSG:2357</SRS>\n<SRS>EPSG:2358</SRS>\n<SRS>EPSG:2359</SRS>\n<SRS>EPSG:2360</SRS>\n<SRS>EPSG:2361</SRS>\n<SRS>EPSG:2362</SRS>\n<SRS>EPSG:2363</SRS>\n<SRS>EPSG:2364</SRS>\n<SRS>EPSG:2365</SRS>\n<SRS>EPSG:2366</SRS>\n<SRS>EPSG:2367</SRS>\n<SRS>EPSG:2368</SRS>\n<SRS>EPSG:2369</SRS>\n<SRS>EPSG:2370</SRS>\n<SRS>EPSG:2371</SRS>\n<SRS>EPSG:2372</SRS>\n<SRS>EPSG:2373</SRS>\n<SRS>EPSG:2374</SRS>\n<SRS>EPSG:2375</SRS>\n<SRS>EPSG:2376</SRS>\n<SRS>EPSG:2377</SRS>\n<SRS>EPSG:2378</SRS>\n<SRS>EPSG:2379</SRS>\n<SRS>EPSG:2380</SRS>\n<SRS>EPSG:2381</SRS>\n<SRS>EPSG:2382</SRS>\n<SRS>EPSG:2383</SRS>\n<SRS>EPSG:2384</SRS>\n<SRS>EPSG:2385</SRS>\n<SRS>EPSG:2386</SRS>\n<SRS>EPSG:2387</SRS>\n<SRS>EPSG:2388</SRS>\n<SRS>EPSG:2389</SRS>\n<SRS>EPSG:2390</SRS>\n<SRS>EPSG:2391</SRS>\n<SRS>EPSG:2392</SRS>\n<SRS>EPSG:2393</SRS>\n<SRS>EPSG:2394</SRS>\n<SRS>EPSG:2395</SRS>\n<SRS>EPSG:2396</SRS>\n<SRS>EPSG:2397</SRS>\n<SRS>EPSG:2398</SRS>\n<SRS>EPSG:2399</SRS>\n<SRS>EPSG:2400</SRS>\n<SRS>EPSG:2401</SRS>\n<SRS>EPSG:2402</SRS>\n<SRS>EPSG:2403</SRS>\n<SRS>EPSG:2404</SRS>\n<SRS>EPSG:2405</SRS>\n<SRS>EPSG:2406</SRS>\n<SRS>EPSG:2407</SRS>\n<SRS>EPSG:2408</SRS>\n<SRS>EPSG:2409</SRS>\n<SRS>EPSG:2410</SRS>\n<SRS>EPSG:2411</SRS>\n<SRS>EPSG:2412</SRS>\n<SRS>EPSG:2413</SRS>\n<SRS>EPSG:2414</SRS>\n<SRS>EPSG:2415</SRS>\n<SRS>EPSG:2416</SRS>\n<SRS>EPSG:2417</SRS>\n<SRS>EPSG:2418</SRS>\n<SRS>EPSG:2419</SRS>\n<SRS>EPSG:2420</SRS>\n<SRS>EPSG:2421</SRS>\n<SRS>EPSG:2422</SRS>\n<SRS>EPSG:2423</SRS>\n<SRS>EPSG:2424</SRS>\n<SRS>EPSG:2425</SRS>\n<SRS>EPSG:2426</SRS>\n<SRS>EPSG:2427</SRS>\n<SRS>EPSG:2428</SRS>\n<SRS>EPSG:2429</SRS>\n<SRS>EPSG:2430</SRS>\n<SRS>EPSG:2431</SRS>\n<SRS>EPSG:2432</SRS>\n<SRS>EPSG:2433</SRS>\n<SRS>EPSG:2434</SRS>\n<SRS>EPSG:2435</SRS>\n<SRS>EPSG:2436</SRS>\n<SRS>EPSG:2437</SRS>\n<SRS>EPSG:2438</SRS>\n<SRS>EPSG:2439</SRS>\n<SRS>EPSG:2440</SRS>\n<SRS>EPSG:2441</SRS>\n<SRS>EPSG:2442</SRS>\n<SRS>EPSG:2443</SRS>\n<SRS>EPSG:2444</SRS>\n<SRS>EPSG:2445</SRS>\n<SRS>EPSG:2446</SRS>\n<SRS>EPSG:2447</SRS>\n<SRS>EPSG:2448</SRS>\n<SRS>EPSG:2449</SRS>\n<SRS>EPSG:2450</SRS>\n<SRS>EPSG:2451</SRS>\n<SRS>EPSG:2452</SRS>\n<SRS>EPSG:2453</SRS>\n<SRS>EPSG:2454</SRS>\n<SRS>EPSG:2455</SRS>\n<SRS>EPSG:2456</SRS>\n<SRS>EPSG:2457</SRS>\n<SRS>EPSG:2458</SRS>\n<SRS>EPSG:2459</SRS>\n<SRS>EPSG:2460</SRS>\n<SRS>EPSG:2461</SRS>\n<SRS>EPSG:2462</SRS>\n<SRS>EPSG:2463</SRS>\n<SRS>EPSG:2464</SRS>\n<SRS>EPSG:2465</SRS>\n<SRS>EPSG:2466</SRS>\n<SRS>EPSG:2467</SRS>\n<SRS>EPSG:2468</SRS>\n<SRS>EPSG:2469</SRS>\n<SRS>EPSG:2470</SRS>\n<SRS>EPSG:2471</SRS>\n<SRS>EPSG:2472</SRS>\n<SRS>EPSG:2473</SRS>\n<SRS>EPSG:2474</SRS>\n<SRS>EPSG:2475</SRS>\n<SRS>EPSG:2476</SRS>\n<SRS>EPSG:2477</SRS>\n<SRS>EPSG:2478</SRS>\n<SRS>EPSG:2479</SRS>\n<SRS>EPSG:2480</SRS>\n<SRS>EPSG:2481</SRS>\n<SRS>EPSG:2482</SRS>\n<SRS>EPSG:2483</SRS>\n<SRS>EPSG:2484</SRS>\n<SRS>EPSG:2485</SRS>\n<SRS>EPSG:2486</SRS>\n<SRS>EPSG:2487</SRS>\n<SRS>EPSG:2488</SRS>\n<SRS>EPSG:2489</SRS>\n<SRS>EPSG:2490</SRS>\n<SRS>EPSG:2491</SRS>\n<SRS>EPSG:2492</SRS>\n<SRS>EPSG:2493</SRS>\n<SRS>EPSG:2494</SRS>\n<SRS>EPSG:2495</SRS>\n<SRS>EPSG:2496</SRS>\n<SRS>EPSG:2497</SRS>\n<SRS>EPSG:2498</SRS>\n<SRS>EPSG:2499</SRS>\n<SRS>EPSG:2500</SRS>\n<SRS>EPSG:2501</SRS>\n<SRS>EPSG:2502</SRS>\n<SRS>EPSG:2503</SRS>\n<SRS>EPSG:2504</SRS>\n<SRS>EPSG:2505</SRS>\n<SRS>EPSG:2506</SRS>\n<SRS>EPSG:2507</SRS>\n<SRS>EPSG:2508</SRS>\n<SRS>EPSG:2509</SRS>\n<SRS>EPSG:2510</SRS>\n<SRS>EPSG:2511</SRS>\n<SRS>EPSG:2512</SRS>\n<SRS>EPSG:2513</SRS>\n<SRS>EPSG:2514</SRS>\n<SRS>EPSG:2515</SRS>\n<SRS>EPSG:2516</SRS>\n<SRS>EPSG:2517</SRS>\n<SRS>EPSG:2518</SRS>\n<SRS>EPSG:2519</SRS>\n<SRS>EPSG:2520</SRS>\n<SRS>EPSG:2521</SRS>\n<SRS>EPSG:2522</SRS>\n<SRS>EPSG:2523</SRS>\n<SRS>EPSG:2524</SRS>\n<SRS>EPSG:2525</SRS>\n<SRS>EPSG:2526</SRS>\n<SRS>EPSG:2527</SRS>\n<SRS>EPSG:2528</SRS>\n<SRS>EPSG:2529</SRS>\n<SRS>EPSG:2530</SRS>\n<SRS>EPSG:2531</SRS>\n<SRS>EPSG:2532</SRS>\n<SRS>EPSG:2533</SRS>\n<SRS>EPSG:2534</SRS>\n<SRS>EPSG:2535</SRS>\n<SRS>EPSG:2536</SRS>\n<SRS>EPSG:2537</SRS>\n<SRS>EPSG:2538</SRS>\n<SRS>EPSG:2539</SRS>\n<SRS>EPSG:2540</SRS>\n<SRS>EPSG:2541</SRS>\n<SRS>EPSG:2542</SRS>\n<SRS>EPSG:2543</SRS>\n<SRS>EPSG:2544</SRS>\n<SRS>EPSG:2545</SRS>\n<SRS>EPSG:2546</SRS>\n<SRS>EPSG:2547</SRS>\n<SRS>EPSG:2548</SRS>\n<SRS>EPSG:2549</SRS>\n<SRS>EPSG:2550</SRS>\n<SRS>EPSG:2551</SRS>\n<SRS>EPSG:2552</SRS>\n<SRS>EPSG:2553</SRS>\n<SRS>EPSG:2554</SRS>\n<SRS>EPSG:2555</SRS>\n<SRS>EPSG:2556</SRS>\n<SRS>EPSG:2557</SRS>\n<SRS>EPSG:2558</SRS>\n<SRS>EPSG:2559</SRS>\n<SRS>EPSG:2560</SRS>\n<SRS>EPSG:2561</SRS>\n<SRS>EPSG:2562</SRS>\n<SRS>EPSG:2563</SRS>\n<SRS>EPSG:2564</SRS>\n<SRS>EPSG:2565</SRS>\n<SRS>EPSG:2566</SRS>\n<SRS>EPSG:2567</SRS>\n<SRS>EPSG:2568</SRS>\n<SRS>EPSG:2569</SRS>\n<SRS>EPSG:2570</SRS>\n<SRS>EPSG:2571</SRS>\n<SRS>EPSG:2572</SRS>\n<SRS>EPSG:2573</SRS>\n<SRS>EPSG:2574</SRS>\n<SRS>EPSG:2575</SRS>\n<SRS>EPSG:2576</SRS>\n<SRS>EPSG:2577</SRS>\n<SRS>EPSG:2578</SRS>\n<SRS>EPSG:2579</SRS>\n<SRS>EPSG:2580</SRS>\n<SRS>EPSG:2581</SRS>\n<SRS>EPSG:2582</SRS>\n<SRS>EPSG:2583</SRS>\n<SRS>EPSG:2584</SRS>\n<SRS>EPSG:2585</SRS>\n<SRS>EPSG:2586</SRS>\n<SRS>EPSG:2587</SRS>\n<SRS>EPSG:2588</SRS>\n<SRS>EPSG:2589</SRS>\n<SRS>EPSG:2590</SRS>\n<SRS>EPSG:2591</SRS>\n<SRS>EPSG:2592</SRS>\n<SRS>EPSG:2593</SRS>\n<SRS>EPSG:2594</SRS>\n<SRS>EPSG:2595</SRS>\n<SRS>EPSG:2596</SRS>\n<SRS>EPSG:2597</SRS>\n<SRS>EPSG:2598</SRS>\n<SRS>EPSG:2599</SRS>\n<SRS>EPSG:2600</SRS>\n<SRS>EPSG:2601</SRS>\n<SRS>EPSG:2602</SRS>\n<SRS>EPSG:2603</SRS>\n<SRS>EPSG:2604</SRS>\n<SRS>EPSG:2605</SRS>\n<SRS>EPSG:2606</SRS>\n<SRS>EPSG:2607</SRS>\n<SRS>EPSG:2608</SRS>\n<SRS>EPSG:2609</SRS>\n<SRS>EPSG:2610</SRS>\n<SRS>EPSG:2611</SRS>\n<SRS>EPSG:2612</SRS>\n<SRS>EPSG:2613</SRS>\n<SRS>EPSG:2614</SRS>\n<SRS>EPSG:2615</SRS>\n<SRS>EPSG:2616</SRS>\n<SRS>EPSG:2617</SRS>\n<SRS>EPSG:2618</SRS>\n<SRS>EPSG:2619</SRS>\n<SRS>EPSG:2620</SRS>\n<SRS>EPSG:2621</SRS>\n<SRS>EPSG:2622</SRS>\n<SRS>EPSG:2623</SRS>\n<SRS>EPSG:2624</SRS>\n<SRS>EPSG:2625</SRS>\n<SRS>EPSG:2626</SRS>\n<SRS>EPSG:2627</SRS>\n<SRS>EPSG:2628</SRS>\n<SRS>EPSG:2629</SRS>\n<SRS>EPSG:2630</SRS>\n<SRS>EPSG:2631</SRS>\n<SRS>EPSG:2632</SRS>\n<SRS>EPSG:2633</SRS>\n<SRS>EPSG:2634</SRS>\n<SRS>EPSG:2635</SRS>\n<SRS>EPSG:2636</SRS>\n<SRS>EPSG:2637</SRS>\n<SRS>EPSG:2638</SRS>\n<SRS>EPSG:2639</SRS>\n<SRS>EPSG:2640</SRS>\n<SRS>EPSG:2641</SRS>\n<SRS>EPSG:2642</SRS>\n<SRS>EPSG:2643</SRS>\n<SRS>EPSG:2644</SRS>\n<SRS>EPSG:2645</SRS>\n<SRS>EPSG:2646</SRS>\n<SRS>EPSG:2647</SRS>\n<SRS>EPSG:2648</SRS>\n<SRS>EPSG:2649</SRS>\n<SRS>EPSG:2650</SRS>\n<SRS>EPSG:2651</SRS>\n<SRS>EPSG:2652</SRS>\n<SRS>EPSG:2653</SRS>\n<SRS>EPSG:2654</SRS>\n<SRS>EPSG:2655</SRS>\n<SRS>EPSG:2656</SRS>\n<SRS>EPSG:2657</SRS>\n<SRS>EPSG:2658</SRS>\n<SRS>EPSG:2659</SRS>\n<SRS>EPSG:2660</SRS>\n<SRS>EPSG:2661</SRS>\n<SRS>EPSG:2662</SRS>\n<SRS>EPSG:2663</SRS>\n<SRS>EPSG:2664</SRS>\n<SRS>EPSG:2665</SRS>\n<SRS>EPSG:2666</SRS>\n<SRS>EPSG:2667</SRS>\n<SRS>EPSG:2668</SRS>\n<SRS>EPSG:2669</SRS>\n<SRS>EPSG:2670</SRS>\n<SRS>EPSG:2671</SRS>\n<SRS>EPSG:2672</SRS>\n<SRS>EPSG:2673</SRS>\n<SRS>EPSG:2674</SRS>\n<SRS>EPSG:2675</SRS>\n<SRS>EPSG:2676</SRS>\n<SRS>EPSG:2677</SRS>\n<SRS>EPSG:2678</SRS>\n<SRS>EPSG:2679</SRS>\n<SRS>EPSG:2680</SRS>\n<SRS>EPSG:2681</SRS>\n<SRS>EPSG:2682</SRS>\n<SRS>EPSG:2683</SRS>\n<SRS>EPSG:2684</SRS>\n<SRS>EPSG:2685</SRS>\n<SRS>EPSG:2686</SRS>\n<SRS>EPSG:2687</SRS>\n<SRS>EPSG:2688</SRS>\n<SRS>EPSG:2689</SRS>\n<SRS>EPSG:2690</SRS>\n<SRS>EPSG:2691</SRS>\n<SRS>EPSG:2692</SRS>\n<SRS>EPSG:2693</SRS>\n<SRS>EPSG:2694</SRS>\n<SRS>EPSG:2695</SRS>\n<SRS>EPSG:2696</SRS>\n<SRS>EPSG:2697</SRS>\n<SRS>EPSG:2698</SRS>\n<SRS>EPSG:2699</SRS>\n<SRS>EPSG:2700</SRS>\n<SRS>EPSG:2701</SRS>\n<SRS>EPSG:2702</SRS>\n<SRS>EPSG:2703</SRS>\n<SRS>EPSG:2704</SRS>\n<SRS>EPSG:2705</SRS>\n<SRS>EPSG:2706</SRS>\n<SRS>EPSG:2707</SRS>\n<SRS>EPSG:2708</SRS>\n<SRS>EPSG:2709</SRS>\n<SRS>EPSG:2710</SRS>\n<SRS>EPSG:2711</SRS>\n<SRS>EPSG:2712</SRS>\n<SRS>EPSG:2713</SRS>\n<SRS>EPSG:2714</SRS>\n<SRS>EPSG:2715</SRS>\n<SRS>EPSG:2716</SRS>\n<SRS>EPSG:2717</SRS>\n<SRS>EPSG:2718</SRS>\n<SRS>EPSG:2719</SRS>\n<SRS>EPSG:2720</SRS>\n<SRS>EPSG:2721</SRS>\n<SRS>EPSG:2722</SRS>\n<SRS>EPSG:2723</SRS>\n<SRS>EPSG:2724</SRS>\n<SRS>EPSG:2725</SRS>\n<SRS>EPSG:2726</SRS>\n<SRS>EPSG:2727</SRS>\n<SRS>EPSG:2728</SRS>\n<SRS>EPSG:2729</SRS>\n<SRS>EPSG:2730</SRS>\n<SRS>EPSG:2731</SRS>\n<SRS>EPSG:2732</SRS>\n<SRS>EPSG:2733</SRS>\n<SRS>EPSG:2734</SRS>\n<SRS>EPSG:2735</SRS>\n<SRS>EPSG:2736</SRS>\n<SRS>EPSG:2737</SRS>\n<SRS>EPSG:2738</SRS>\n<SRS>EPSG:2739</SRS>\n<SRS>EPSG:2740</SRS>\n<SRS>EPSG:2741</SRS>\n<SRS>EPSG:2742</SRS>\n<SRS>EPSG:2743</SRS>\n<SRS>EPSG:2744</SRS>\n<SRS>EPSG:2745</SRS>\n<SRS>EPSG:2746</SRS>\n<SRS>EPSG:2747</SRS>\n<SRS>EPSG:2748</SRS>\n<SRS>EPSG:2749</SRS>\n<SRS>EPSG:2750</SRS>\n<SRS>EPSG:2751</SRS>\n<SRS>EPSG:2752</SRS>\n<SRS>EPSG:2753</SRS>\n<SRS>EPSG:2754</SRS>\n<SRS>EPSG:2755</SRS>\n<SRS>EPSG:2756</SRS>\n<SRS>EPSG:2757</SRS>\n<SRS>EPSG:2758</SRS>\n<SRS>EPSG:2759</SRS>\n<SRS>EPSG:2760</SRS>\n<SRS>EPSG:2761</SRS>\n<SRS>EPSG:2762</SRS>\n<SRS>EPSG:2763</SRS>\n<SRS>EPSG:2764</SRS>\n<SRS>EPSG:2765</SRS>\n<SRS>EPSG:2766</SRS>\n<SRS>EPSG:2767</SRS>\n<SRS>EPSG:2768</SRS>\n<SRS>EPSG:2769</SRS>\n<SRS>EPSG:2770</SRS>\n<SRS>EPSG:2771</SRS>\n<SRS>EPSG:2772</SRS>\n<SRS>EPSG:2773</SRS>\n<SRS>EPSG:2774</SRS>\n<SRS>EPSG:2775</SRS>\n<SRS>EPSG:2776</SRS>\n<SRS>EPSG:2777</SRS>\n<SRS>EPSG:2778</SRS>\n<SRS>EPSG:2779</SRS>\n<SRS>EPSG:2780</SRS>\n<SRS>EPSG:2781</SRS>\n<SRS>EPSG:2782</SRS>\n<SRS>EPSG:2783</SRS>\n<SRS>EPSG:2784</SRS>\n<SRS>EPSG:2785</SRS>\n<SRS>EPSG:2786</SRS>\n<SRS>EPSG:2787</SRS>\n<SRS>EPSG:2788</SRS>\n<SRS>EPSG:2789</SRS>\n<SRS>EPSG:2790</SRS>\n<SRS>EPSG:2791</SRS>\n<SRS>EPSG:2792</SRS>\n<SRS>EPSG:2793</SRS>\n<SRS>EPSG:2794</SRS>\n<SRS>EPSG:2795</SRS>\n<SRS>EPSG:2796</SRS>\n<SRS>EPSG:2797</SRS>\n<SRS>EPSG:2798</SRS>\n<SRS>EPSG:2799</SRS>\n<SRS>EPSG:2800</SRS>\n<SRS>EPSG:2801</SRS>\n<SRS>EPSG:2802</SRS>\n<SRS>EPSG:2803</SRS>\n<SRS>EPSG:2804</SRS>\n<SRS>EPSG:2805</SRS>\n<SRS>EPSG:2806</SRS>\n<SRS>EPSG:2807</SRS>\n<SRS>EPSG:2808</SRS>\n<SRS>EPSG:2809</SRS>\n<SRS>EPSG:2810</SRS>\n<SRS>EPSG:2811</SRS>\n<SRS>EPSG:2812</SRS>\n<SRS>EPSG:2813</SRS>\n<SRS>EPSG:2814</SRS>\n<SRS>EPSG:2815</SRS>\n<SRS>EPSG:2816</SRS>\n<SRS>EPSG:2817</SRS>\n<SRS>EPSG:2818</SRS>\n<SRS>EPSG:2819</SRS>\n<SRS>EPSG:2820</SRS>\n<SRS>EPSG:2821</SRS>\n<SRS>EPSG:2822</SRS>\n<SRS>EPSG:2823</SRS>\n<SRS>EPSG:2824</SRS>\n<SRS>EPSG:2825</SRS>\n<SRS>EPSG:2826</SRS>\n<SRS>EPSG:2827</SRS>\n<SRS>EPSG:2828</SRS>\n<SRS>EPSG:2829</SRS>\n<SRS>EPSG:2830</SRS>\n<SRS>EPSG:2831</SRS>\n<SRS>EPSG:2832</SRS>\n<SRS>EPSG:2833</SRS>\n<SRS>EPSG:2834</SRS>\n<SRS>EPSG:2835</SRS>\n<SRS>EPSG:2836</SRS>\n<SRS>EPSG:2837</SRS>\n<SRS>EPSG:2838</SRS>\n<SRS>EPSG:2839</SRS>\n<SRS>EPSG:2840</SRS>\n<SRS>EPSG:2841</SRS>\n<SRS>EPSG:2842</SRS>\n<SRS>EPSG:2843</SRS>\n<SRS>EPSG:2844</SRS>\n<SRS>EPSG:2845</SRS>\n<SRS>EPSG:2846</SRS>\n<SRS>EPSG:2847</SRS>\n<SRS>EPSG:2848</SRS>\n<SRS>EPSG:2849</SRS>\n<SRS>EPSG:2850</SRS>\n<SRS>EPSG:2851</SRS>\n<SRS>EPSG:2852</SRS>\n<SRS>EPSG:2853</SRS>\n<SRS>EPSG:2854</SRS>\n<SRS>EPSG:2855</SRS>\n<SRS>EPSG:2856</SRS>\n<SRS>EPSG:2857</SRS>\n<SRS>EPSG:2858</SRS>\n<SRS>EPSG:2859</SRS>\n<SRS>EPSG:2860</SRS>\n<SRS>EPSG:2861</SRS>\n<SRS>EPSG:2862</SRS>\n<SRS>EPSG:2863</SRS>\n<SRS>EPSG:2864</SRS>\n<SRS>EPSG:2865</SRS>\n<SRS>EPSG:2866</SRS>\n<SRS>EPSG:2867</SRS>\n<SRS>EPSG:2868</SRS>\n<SRS>EPSG:2869</SRS>\n<SRS>EPSG:2870</SRS>\n<SRS>EPSG:2871</SRS>\n<SRS>EPSG:2872</SRS>\n<SRS>EPSG:2873</SRS>\n<SRS>EPSG:2874</SRS>\n<SRS>EPSG:2875</SRS>\n<SRS>EPSG:2876</SRS>\n<SRS>EPSG:2877</SRS>\n<SRS>EPSG:2878</SRS>\n<SRS>EPSG:2879</SRS>\n<SRS>EPSG:2880</SRS>\n<SRS>EPSG:2881</SRS>\n<SRS>EPSG:2882</SRS>\n<SRS>EPSG:2883</SRS>\n<SRS>EPSG:2884</SRS>\n<SRS>EPSG:2885</SRS>\n<SRS>EPSG:2886</SRS>\n<SRS>EPSG:2887</SRS>\n<SRS>EPSG:2888</SRS>\n<SRS>EPSG:2889</SRS>\n<SRS>EPSG:2890</SRS>\n<SRS>EPSG:2891</SRS>\n<SRS>EPSG:2892</SRS>\n<SRS>EPSG:2893</SRS>\n<SRS>EPSG:2894</SRS>\n<SRS>EPSG:2895</SRS>\n<SRS>EPSG:2896</SRS>\n<SRS>EPSG:2897</SRS>\n<SRS>EPSG:2898</SRS>\n<SRS>EPSG:2899</SRS>\n<SRS>EPSG:2900</SRS>\n<SRS>EPSG:2901</SRS>\n<SRS>EPSG:2902</SRS>\n<SRS>EPSG:2903</SRS>\n<SRS>EPSG:2904</SRS>\n<SRS>EPSG:2905</SRS>\n<SRS>EPSG:2906</SRS>\n<SRS>EPSG:2907</SRS>\n<SRS>EPSG:2908</SRS>\n<SRS>EPSG:2909</SRS>\n<SRS>EPSG:2910</SRS>\n<SRS>EPSG:2911</SRS>\n<SRS>EPSG:2912</SRS>\n<SRS>EPSG:2913</SRS>\n<SRS>EPSG:2914</SRS>\n<SRS>EPSG:2915</SRS>\n<SRS>EPSG:2916</SRS>\n<SRS>EPSG:2917</SRS>\n<SRS>EPSG:2918</SRS>\n<SRS>EPSG:2919</SRS>\n<SRS>EPSG:2920</SRS>\n<SRS>EPSG:2921</SRS>\n<SRS>EPSG:2922</SRS>\n<SRS>EPSG:2923</SRS>\n<SRS>EPSG:2924</SRS>\n<SRS>EPSG:2925</SRS>\n<SRS>EPSG:2926</SRS>\n<SRS>EPSG:2927</SRS>\n<SRS>EPSG:2928</SRS>\n<SRS>EPSG:2929</SRS>\n<SRS>EPSG:2930</SRS>\n<SRS>EPSG:2931</SRS>\n<SRS>EPSG:2932</SRS>\n<SRS>EPSG:2933</SRS>\n<SRS>EPSG:2934</SRS>\n<SRS>EPSG:2935</SRS>\n<SRS>EPSG:2936</SRS>\n<SRS>EPSG:2937</SRS>\n<SRS>EPSG:2938</SRS>\n<SRS>EPSG:2939</SRS>\n<SRS>EPSG:2940</SRS>\n<SRS>EPSG:2941</SRS>\n<SRS>EPSG:2942</SRS>\n<SRS>EPSG:2943</SRS>\n<SRS>EPSG:2944</SRS>\n<SRS>EPSG:2945</SRS>\n<SRS>EPSG:2946</SRS>\n<SRS>EPSG:2947</SRS>\n<SRS>EPSG:2948</SRS>\n<SRS>EPSG:2949</SRS>\n<SRS>EPSG:2950</SRS>\n<SRS>EPSG:2951</SRS>\n<SRS>EPSG:2952</SRS>\n<SRS>EPSG:2953</SRS>\n<SRS>EPSG:2954</SRS>\n<SRS>EPSG:2955</SRS>\n<SRS>EPSG:2956</SRS>\n<SRS>EPSG:2957</SRS>\n<SRS>EPSG:2958</SRS>\n<SRS>EPSG:2959</SRS>\n<SRS>EPSG:2960</SRS>\n<SRS>EPSG:2961</SRS>\n<SRS>EPSG:2962</SRS>\n<SRS>EPSG:3036</SRS>\n<SRS>EPSG:3037</SRS>\n<SRS>EPSG:3148</SRS>\n<SRS>EPSG:3149</SRS>\n<SRS>EPSG:3176</SRS>\n<SRS>EPSG:3200</SRS>\n<SRS>EPSG:3300</SRS>\n<SRS>EPSG:3301</SRS>\n<SRS>EPSG:3439</SRS>\n<SRS>EPSG:3440</SRS>\n<SRS>EPSG:3561</SRS>\n<SRS>EPSG:3562</SRS>\n<SRS>EPSG:3563</SRS>\n<SRS>EPSG:3564</SRS>\n<SRS>EPSG:3565</SRS>\n<SRS>EPSG:3920</SRS>\n<SRS>EPSG:3991</SRS>\n<SRS>EPSG:3992</SRS>\n<SRS>EPSG:4001</SRS>\n<SRS>EPSG:4002</SRS>\n<SRS>EPSG:4003</SRS>\n<SRS>EPSG:4004</SRS>\n<SRS>EPSG:4005</SRS>\n<SRS>EPSG:4006</SRS>\n<SRS>EPSG:4007</SRS>\n<SRS>EPSG:4008</SRS>\n<SRS>EPSG:4009</SRS>\n<SRS>EPSG:4010</SRS>\n<SRS>EPSG:4011</SRS>\n<SRS>EPSG:4012</SRS>\n<SRS>EPSG:4013</SRS>\n<SRS>EPSG:4014</SRS>\n<SRS>EPSG:4015</SRS>\n<SRS>EPSG:4016</SRS>\n<SRS>EPSG:4018</SRS>\n<SRS>EPSG:4019</SRS>\n<SRS>EPSG:4020</SRS>\n<SRS>EPSG:4021</SRS>\n<SRS>EPSG:4022</SRS>\n<SRS>EPSG:4024</SRS>\n<SRS>EPSG:4025</SRS>\n<SRS>EPSG:4027</SRS>\n<SRS>EPSG:4028</SRS>\n<SRS>EPSG:4029</SRS>\n<SRS>EPSG:4030</SRS>\n<SRS>EPSG:4031</SRS>\n<SRS>EPSG:4032</SRS>\n<SRS>EPSG:4033</SRS>\n<SRS>EPSG:4034</SRS>\n<SRS>EPSG:4035</SRS>\n<SRS>EPSG:4036</SRS>\n<SRS>EPSG:4041</SRS>\n<SRS>EPSG:4042</SRS>\n<SRS>EPSG:4043</SRS>\n<SRS>EPSG:4044</SRS>\n<SRS>EPSG:4045</SRS>\n<SRS>EPSG:4047</SRS>\n<SRS>EPSG:4120</SRS>\n<SRS>EPSG:4121</SRS>\n<SRS>EPSG:4122</SRS>\n<SRS>EPSG:4123</SRS>\n<SRS>EPSG:4124</SRS>\n<SRS>EPSG:4125</SRS>\n<SRS>EPSG:4126</SRS>\n<SRS>EPSG:4127</SRS>\n<SRS>EPSG:4128</SRS>\n<SRS>EPSG:4129</SRS>\n<SRS>EPSG:4130</SRS>\n<SRS>EPSG:4131</SRS>\n<SRS>EPSG:4132</SRS>\n<SRS>EPSG:4133</SRS>\n<SRS>EPSG:4134</SRS>\n<SRS>EPSG:4135</SRS>\n<SRS>EPSG:4136</SRS>\n<SRS>EPSG:4137</SRS>\n<SRS>EPSG:4138</SRS>\n<SRS>EPSG:4139</SRS>\n<SRS>EPSG:4140</SRS>\n<SRS>EPSG:4141</SRS>\n<SRS>EPSG:4142</SRS>\n<SRS>EPSG:4143</SRS>\n<SRS>EPSG:4144</SRS>\n<SRS>EPSG:4145</SRS>\n<SRS>EPSG:4146</SRS>\n<SRS>EPSG:4147</SRS>\n<SRS>EPSG:4148</SRS>\n<SRS>EPSG:4149</SRS>\n<SRS>EPSG:4150</SRS>\n<SRS>EPSG:4151</SRS>\n<SRS>EPSG:4152</SRS>\n<SRS>EPSG:4153</SRS>\n<SRS>EPSG:4154</SRS>\n<SRS>EPSG:4155</SRS>\n<SRS>EPSG:4156</SRS>\n<SRS>EPSG:4157</SRS>\n<SRS>EPSG:4158</SRS>\n<SRS>EPSG:4159</SRS>\n<SRS>EPSG:4160</SRS>\n<SRS>EPSG:4161</SRS>\n<SRS>EPSG:4162</SRS>\n<SRS>EPSG:4163</SRS>\n<SRS>EPSG:4164</SRS>\n<SRS>EPSG:4165</SRS>\n<SRS>EPSG:4166</SRS>\n<SRS>EPSG:4167</SRS>\n<SRS>EPSG:4168</SRS>\n<SRS>EPSG:4169</SRS>\n<SRS>EPSG:4170</SRS>\n<SRS>EPSG:4171</SRS>\n<SRS>EPSG:4172</SRS>\n<SRS>EPSG:4173</SRS>\n<SRS>EPSG:4174</SRS>\n<SRS>EPSG:4175</SRS>\n<SRS>EPSG:4176</SRS>\n<SRS>EPSG:4178</SRS>\n<SRS>EPSG:4179</SRS>\n<SRS>EPSG:4180</SRS>\n<SRS>EPSG:4181</SRS>\n<SRS>EPSG:4182</SRS>\n<SRS>EPSG:4183</SRS>\n<SRS>EPSG:4184</SRS>\n<SRS>EPSG:4185</SRS>\n<SRS>EPSG:4188</SRS>\n<SRS>EPSG:4189</SRS>\n<SRS>EPSG:4190</SRS>\n<SRS>EPSG:4191</SRS>\n<SRS>EPSG:4192</SRS>\n<SRS>EPSG:4193</SRS>\n<SRS>EPSG:4194</SRS>\n<SRS>EPSG:4195</SRS>\n<SRS>EPSG:4196</SRS>\n<SRS>EPSG:4197</SRS>\n<SRS>EPSG:4198</SRS>\n<SRS>EPSG:4199</SRS>\n<SRS>EPSG:4200</SRS>\n<SRS>EPSG:4201</SRS>\n<SRS>EPSG:4202</SRS>\n<SRS>EPSG:4203</SRS>\n<SRS>EPSG:4204</SRS>\n<SRS>EPSG:4205</SRS>\n<SRS>EPSG:4206</SRS>\n<SRS>EPSG:4207</SRS>\n<SRS>EPSG:4208</SRS>\n<SRS>EPSG:4209</SRS>\n<SRS>EPSG:4210</SRS>\n<SRS>EPSG:4211</SRS>\n<SRS>EPSG:4212</SRS>\n<SRS>EPSG:4213</SRS>\n<SRS>EPSG:4214</SRS>\n<SRS>EPSG:4215</SRS>\n<SRS>EPSG:4216</SRS>\n<SRS>EPSG:4218</SRS>\n<SRS>EPSG:4219</SRS>\n<SRS>EPSG:4220</SRS>\n<SRS>EPSG:4221</SRS>\n<SRS>EPSG:4222</SRS>\n<SRS>EPSG:4223</SRS>\n<SRS>EPSG:4224</SRS>\n<SRS>EPSG:4225</SRS>\n<SRS>EPSG:4226</SRS>\n<SRS>EPSG:4227</SRS>\n<SRS>EPSG:4228</SRS>\n<SRS>EPSG:4229</SRS>\n<SRS>EPSG:4230</SRS>\n<SRS>EPSG:4231</SRS>\n<SRS>EPSG:4232</SRS>\n<SRS>EPSG:4233</SRS>\n<SRS>EPSG:4234</SRS>\n<SRS>EPSG:4235</SRS>\n<SRS>EPSG:4236</SRS>\n<SRS>EPSG:4237</SRS>\n<SRS>EPSG:4238</SRS>\n<SRS>EPSG:4239</SRS>\n<SRS>EPSG:4240</SRS>\n<SRS>EPSG:4241</SRS>\n<SRS>EPSG:4242</SRS>\n<SRS>EPSG:4243</SRS>\n<SRS>EPSG:4244</SRS>\n<SRS>EPSG:4245</SRS>\n<SRS>EPSG:4246</SRS>\n<SRS>EPSG:4247</SRS>\n<SRS>EPSG:4248</SRS>\n<SRS>EPSG:4249</SRS>\n<SRS>EPSG:4250</SRS>\n<SRS>EPSG:4251</SRS>\n<SRS>EPSG:4252</SRS>\n<SRS>EPSG:4253</SRS>\n<SRS>EPSG:4254</SRS>\n<SRS>EPSG:4255</SRS>\n<SRS>EPSG:4256</SRS>\n<SRS>EPSG:4257</SRS>\n<SRS>EPSG:4258</SRS>\n<SRS>EPSG:4259</SRS>\n<SRS>EPSG:4260</SRS>\n<SRS>EPSG:4261</SRS>\n<SRS>EPSG:4262</SRS>\n<SRS>EPSG:4263</SRS>\n<SRS>EPSG:4264</SRS>\n<SRS>EPSG:4265</SRS>\n<SRS>EPSG:4266</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4268</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:4270</SRS>\n<SRS>EPSG:4271</SRS>\n<SRS>EPSG:4272</SRS>\n<SRS>EPSG:4273</SRS>\n<SRS>EPSG:4274</SRS>\n<SRS>EPSG:4275</SRS>\n<SRS>EPSG:4276</SRS>\n<SRS>EPSG:4277</SRS>\n<SRS>EPSG:4278</SRS>\n<SRS>EPSG:4279</SRS>\n<SRS>EPSG:4280</SRS>\n<SRS>EPSG:4281</SRS>\n<SRS>EPSG:4282</SRS>\n<SRS>EPSG:4283</SRS>\n<SRS>EPSG:4284</SRS>\n<SRS>EPSG:4285</SRS>\n<SRS>EPSG:4286</SRS>\n<SRS>EPSG:4287</SRS>\n<SRS>EPSG:4288</SRS>\n<SRS>EPSG:4289</SRS>\n<SRS>EPSG:4291</SRS>\n<SRS>EPSG:4292</SRS>\n<SRS>EPSG:4293</SRS>\n<SRS>EPSG:4294</SRS>\n<SRS>EPSG:4295</SRS>\n<SRS>EPSG:4296</SRS>\n<SRS>EPSG:4297</SRS>\n<SRS>EPSG:4298</SRS>\n<SRS>EPSG:4299</SRS>\n<SRS>EPSG:4300</SRS>\n<SRS>EPSG:4301</SRS>\n<SRS>EPSG:4302</SRS>\n<SRS>EPSG:4303</SRS>\n<SRS>EPSG:4304</SRS>\n<SRS>EPSG:4306</SRS>\n<SRS>EPSG:4307</SRS>\n<SRS>EPSG:4308</SRS>\n<SRS>EPSG:4309</SRS>\n<SRS>EPSG:4310</SRS>\n<SRS>EPSG:4311</SRS>\n<SRS>EPSG:4312</SRS>\n<SRS>EPSG:4313</SRS>\n<SRS>EPSG:4314</SRS>\n<SRS>EPSG:4315</SRS>\n<SRS>EPSG:4316</SRS>\n<SRS>EPSG:4317</SRS>\n<SRS>EPSG:4318</SRS>\n<SRS>EPSG:4319</SRS>\n<SRS>EPSG:4322</SRS>\n<SRS>EPSG:4324</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:4600</SRS>\n<SRS>EPSG:4601</SRS>\n<SRS>EPSG:4602</SRS>\n<SRS>EPSG:4603</SRS>\n<SRS>EPSG:4604</SRS>\n<SRS>EPSG:4605</SRS>\n<SRS>EPSG:4606</SRS>\n<SRS>EPSG:4607</SRS>\n<SRS>EPSG:4608</SRS>\n<SRS>EPSG:4609</SRS>\n<SRS>EPSG:4610</SRS>\n<SRS>EPSG:4611</SRS>\n<SRS>EPSG:4612</SRS>\n<SRS>EPSG:4613</SRS>\n<SRS>EPSG:4614</SRS>\n<SRS>EPSG:4615</SRS>\n<SRS>EPSG:4616</SRS>\n<SRS>EPSG:4617</SRS>\n<SRS>EPSG:4801</SRS>\n<SRS>EPSG:4802</SRS>\n<SRS>EPSG:4803</SRS>\n<SRS>EPSG:4804</SRS>\n<SRS>EPSG:4805</SRS>\n<SRS>EPSG:4806</SRS>\n<SRS>EPSG:4807</SRS>\n<SRS>EPSG:4808</SRS>\n<SRS>EPSG:4809</SRS>\n<SRS>EPSG:4810</SRS>\n<SRS>EPSG:4811</SRS>\n<SRS>EPSG:4813</SRS>\n<SRS>EPSG:4814</SRS>\n<SRS>EPSG:4815</SRS>\n<SRS>EPSG:4816</SRS>\n<SRS>EPSG:4817</SRS>\n<SRS>EPSG:4818</SRS>\n<SRS>EPSG:4819</SRS>\n<SRS>EPSG:4820</SRS>\n<SRS>EPSG:4901</SRS>\n<SRS>EPSG:4902</SRS>\n<SRS>EPSG:4903</SRS>\n<SRS>EPSG:4904</SRS>\n<SRS>EPSG:20004</SRS>\n<SRS>EPSG:20005</SRS>\n<SRS>EPSG:20006</SRS>\n<SRS>EPSG:20007</SRS>\n<SRS>EPSG:20008</SRS>\n<SRS>EPSG:20009</SRS>\n<SRS>EPSG:20010</SRS>\n<SRS>EPSG:20011</SRS>\n<SRS>EPSG:20012</SRS>\n<SRS>EPSG:20013</SRS>\n<SRS>EPSG:20014</SRS>\n<SRS>EPSG:20015</SRS>\n<SRS>EPSG:20016</SRS>\n<SRS>EPSG:20017</SRS>\n<SRS>EPSG:20018</SRS>\n<SRS>EPSG:20019</SRS>\n<SRS>EPSG:20020</SRS>\n<SRS>EPSG:20021</SRS>\n<SRS>EPSG:20022</SRS>\n<SRS>EPSG:20023</SRS>\n<SRS>EPSG:20024</SRS>\n<SRS>EPSG:20025</SRS>\n<SRS>EPSG:20026</SRS>\n<SRS>EPSG:20027</SRS>\n<SRS>EPSG:20028</SRS>\n<SRS>EPSG:20029</SRS>\n<SRS>EPSG:20030</SRS>\n<SRS>EPSG:20031</SRS>\n<SRS>EPSG:20032</SRS>\n<SRS>EPSG:20064</SRS>\n<SRS>EPSG:20065</SRS>\n<SRS>EPSG:20066</SRS>\n<SRS>EPSG:20067</SRS>\n<SRS>EPSG:20068</SRS>\n<SRS>EPSG:20069</SRS>\n<SRS>EPSG:20070</SRS>\n<SRS>EPSG:20071</SRS>\n<SRS>EPSG:20072</SRS>\n<SRS>EPSG:20073</SRS>\n<SRS>EPSG:20074</SRS>\n<SRS>EPSG:20075</SRS>\n<SRS>EPSG:20076</SRS>\n<SRS>EPSG:20077</SRS>\n<SRS>EPSG:20078</SRS>\n<SRS>EPSG:20079</SRS>\n<SRS>EPSG:20080</SRS>\n<SRS>EPSG:20081</SRS>\n<SRS>EPSG:20082</SRS>\n<SRS>EPSG:20083</SRS>\n<SRS>EPSG:20084</SRS>\n<SRS>EPSG:20085</SRS>\n<SRS>EPSG:20086</SRS>\n<SRS>EPSG:20087</SRS>\n<SRS>EPSG:20088</SRS>\n<SRS>EPSG:20089</SRS>\n<SRS>EPSG:20090</SRS>\n<SRS>EPSG:20091</SRS>\n<SRS>EPSG:20092</SRS>\n<SRS>EPSG:20137</SRS>\n<SRS>EPSG:20138</SRS>\n<SRS>EPSG:20248</SRS>\n<SRS>EPSG:20249</SRS>\n<SRS>EPSG:20250</SRS>\n<SRS>EPSG:20251</SRS>\n<SRS>EPSG:20252</SRS>\n<SRS>EPSG:20253</SRS>\n<SRS>EPSG:20254</SRS>\n<SRS>EPSG:20255</SRS>\n<SRS>EPSG:20256</SRS>\n<SRS>EPSG:20257</SRS>\n<SRS>EPSG:20258</SRS>\n<SRS>EPSG:20348</SRS>\n<SRS>EPSG:20349</SRS>\n<SRS>EPSG:20350</SRS>\n<SRS>EPSG:20351</SRS>\n<SRS>EPSG:20352</SRS>\n<SRS>EPSG:20353</SRS>\n<SRS>EPSG:20354</SRS>\n<SRS>EPSG:20355</SRS>\n<SRS>EPSG:20356</SRS>\n<SRS>EPSG:20357</SRS>\n<SRS>EPSG:20358</SRS>\n<SRS>EPSG:20437</SRS>\n<SRS>EPSG:20438</SRS>\n<SRS>EPSG:20439</SRS>\n<SRS>EPSG:20499</SRS>\n<SRS>EPSG:20538</SRS>\n<SRS>EPSG:20539</SRS>\n<SRS>EPSG:20790</SRS>\n<SRS>EPSG:20791</SRS>\n<SRS>EPSG:20822</SRS>\n<SRS>EPSG:20823</SRS>\n<SRS>EPSG:20824</SRS>\n<SRS>EPSG:20934</SRS>\n<SRS>EPSG:20935</SRS>\n<SRS>EPSG:20936</SRS>\n<SRS>EPSG:21035</SRS>\n<SRS>EPSG:21036</SRS>\n<SRS>EPSG:21037</SRS>\n<SRS>EPSG:21095</SRS>\n<SRS>EPSG:21096</SRS>\n<SRS>EPSG:21097</SRS>\n<SRS>EPSG:21100</SRS>\n<SRS>EPSG:21148</SRS>\n<SRS>EPSG:21149</SRS>\n<SRS>EPSG:21150</SRS>\n<SRS>EPSG:21291</SRS>\n<SRS>EPSG:21292</SRS>\n<SRS>EPSG:21413</SRS>\n<SRS>EPSG:21414</SRS>\n<SRS>EPSG:21415</SRS>\n<SRS>EPSG:21416</SRS>\n<SRS>EPSG:21417</SRS>\n<SRS>EPSG:21418</SRS>\n<SRS>EPSG:21419</SRS>\n<SRS>EPSG:21420</SRS>\n<SRS>EPSG:21421</SRS>\n<SRS>EPSG:21422</SRS>\n<SRS>EPSG:21423</SRS>\n<SRS>EPSG:21453</SRS>\n<SRS>EPSG:21454</SRS>\n<SRS>EPSG:21455</SRS>\n<SRS>EPSG:21456</SRS>\n<SRS>EPSG:21457</SRS>\n<SRS>EPSG:21458</SRS>\n<SRS>EPSG:21459</SRS>\n<SRS>EPSG:21460</SRS>\n<SRS>EPSG:21461</SRS>\n<SRS>EPSG:21462</SRS>\n<SRS>EPSG:21463</SRS>\n<SRS>EPSG:21473</SRS>\n<SRS>EPSG:21474</SRS>\n<SRS>EPSG:21475</SRS>\n<SRS>EPSG:21476</SRS>\n<SRS>EPSG:21477</SRS>\n<SRS>EPSG:21478</SRS>\n<SRS>EPSG:21479</SRS>\n<SRS>EPSG:21480</SRS>\n<SRS>EPSG:21481</SRS>\n<SRS>EPSG:21482</SRS>\n<SRS>EPSG:21483</SRS>\n<SRS>EPSG:21500</SRS>\n<SRS>EPSG:21780</SRS>\n<SRS>EPSG:21781</SRS>\n<SRS>EPSG:21817</SRS>\n<SRS>EPSG:21818</SRS>\n<SRS>EPSG:21891</SRS>\n<SRS>EPSG:21892</SRS>\n<SRS>EPSG:21893</SRS>\n<SRS>EPSG:21894</SRS>\n<SRS>EPSG:22032</SRS>\n<SRS>EPSG:22033</SRS>\n<SRS>EPSG:22091</SRS>\n<SRS>EPSG:22092</SRS>\n<SRS>EPSG:22191</SRS>\n<SRS>EPSG:22192</SRS>\n<SRS>EPSG:22193</SRS>\n<SRS>EPSG:22194</SRS>\n<SRS>EPSG:22195</SRS>\n<SRS>EPSG:22196</SRS>\n<SRS>EPSG:22197</SRS>\n<SRS>EPSG:22234</SRS>\n<SRS>EPSG:22235</SRS>\n<SRS>EPSG:22236</SRS>\n<SRS>EPSG:22332</SRS>\n<SRS>EPSG:22391</SRS>\n<SRS>EPSG:22392</SRS>\n<SRS>EPSG:22523</SRS>\n<SRS>EPSG:22524</SRS>\n<SRS>EPSG:22700</SRS>\n<SRS>EPSG:22770</SRS>\n<SRS>EPSG:22780</SRS>\n<SRS>EPSG:22832</SRS>\n<SRS>EPSG:22991</SRS>\n<SRS>EPSG:22992</SRS>\n<SRS>EPSG:22993</SRS>\n<SRS>EPSG:22994</SRS>\n<SRS>EPSG:23028</SRS>\n<SRS>EPSG:23029</SRS>\n<SRS>EPSG:23030</SRS>\n<SRS>EPSG:23031</SRS>\n<SRS>EPSG:23032</SRS>\n<SRS>EPSG:23033</SRS>\n<SRS>EPSG:23034</SRS>\n<SRS>EPSG:23035</SRS>\n<SRS>EPSG:23036</SRS>\n<SRS>EPSG:23037</SRS>\n<SRS>EPSG:23038</SRS>\n<SRS>EPSG:23090</SRS>\n<SRS>EPSG:23095</SRS>\n<SRS>EPSG:23239</SRS>\n<SRS>EPSG:23240</SRS>\n<SRS>EPSG:23433</SRS>\n<SRS>EPSG:23700</SRS>\n<SRS>EPSG:23846</SRS>\n<SRS>EPSG:23847</SRS>\n<SRS>EPSG:23848</SRS>\n<SRS>EPSG:23849</SRS>\n<SRS>EPSG:23850</SRS>\n<SRS>EPSG:23851</SRS>\n<SRS>EPSG:23852</SRS>\n<SRS>EPSG:23853</SRS>\n<SRS>EPSG:23886</SRS>\n<SRS>EPSG:23887</SRS>\n<SRS>EPSG:23888</SRS>\n<SRS>EPSG:23889</SRS>\n<SRS>EPSG:23890</SRS>\n<SRS>EPSG:23891</SRS>\n<SRS>EPSG:23892</SRS>\n<SRS>EPSG:23893</SRS>\n<SRS>EPSG:23894</SRS>\n<SRS>EPSG:23946</SRS>\n<SRS>EPSG:23947</SRS>\n<SRS>EPSG:23948</SRS>\n<SRS>EPSG:24047</SRS>\n<SRS>EPSG:24048</SRS>\n<SRS>EPSG:24100</SRS>\n<SRS>EPSG:24200</SRS>\n<SRS>EPSG:24305</SRS>\n<SRS>EPSG:24306</SRS>\n<SRS>EPSG:24311</SRS>\n<SRS>EPSG:24312</SRS>\n<SRS>EPSG:24313</SRS>\n<SRS>EPSG:24342</SRS>\n<SRS>EPSG:24343</SRS>\n<SRS>EPSG:24344</SRS>\n<SRS>EPSG:24345</SRS>\n<SRS>EPSG:24346</SRS>\n<SRS>EPSG:24347</SRS>\n<SRS>EPSG:24370</SRS>\n<SRS>EPSG:24371</SRS>\n<SRS>EPSG:24372</SRS>\n<SRS>EPSG:24373</SRS>\n<SRS>EPSG:24374</SRS>\n<SRS>EPSG:24375</SRS>\n<SRS>EPSG:24376</SRS>\n<SRS>EPSG:24377</SRS>\n<SRS>EPSG:24378</SRS>\n<SRS>EPSG:24379</SRS>\n<SRS>EPSG:24380</SRS>\n<SRS>EPSG:24381</SRS>\n<SRS>EPSG:24382</SRS>\n<SRS>EPSG:24383</SRS>\n<SRS>EPSG:24500</SRS>\n<SRS>EPSG:24547</SRS>\n<SRS>EPSG:24548</SRS>\n<SRS>EPSG:24571</SRS>\n<SRS>EPSG:24600</SRS>\n<SRS>EPSG:24718</SRS>\n<SRS>EPSG:24719</SRS>\n<SRS>EPSG:24720</SRS>\n<SRS>EPSG:24818</SRS>\n<SRS>EPSG:24819</SRS>\n<SRS>EPSG:24820</SRS>\n<SRS>EPSG:24821</SRS>\n<SRS>EPSG:24877</SRS>\n<SRS>EPSG:24878</SRS>\n<SRS>EPSG:24879</SRS>\n<SRS>EPSG:24880</SRS>\n<SRS>EPSG:24882</SRS>\n<SRS>EPSG:24891</SRS>\n<SRS>EPSG:24892</SRS>\n<SRS>EPSG:24893</SRS>\n<SRS>EPSG:25000</SRS>\n<SRS>EPSG:25231</SRS>\n<SRS>EPSG:25391</SRS>\n<SRS>EPSG:25392</SRS>\n<SRS>EPSG:25393</SRS>\n<SRS>EPSG:25394</SRS>\n<SRS>EPSG:25395</SRS>\n<SRS>EPSG:25700</SRS>\n<SRS>EPSG:25828</SRS>\n<SRS>EPSG:25829</SRS>\n<SRS>EPSG:25830</SRS>\n<SRS>EPSG:25831</SRS>\n<SRS>EPSG:25832</SRS>\n<SRS>EPSG:25833</SRS>\n<SRS>EPSG:25834</SRS>\n<SRS>EPSG:25835</SRS>\n<SRS>EPSG:25836</SRS>\n<SRS>EPSG:25837</SRS>\n<SRS>EPSG:25838</SRS>\n<SRS>EPSG:25884</SRS>\n<SRS>EPSG:25932</SRS>\n<SRS>EPSG:26191</SRS>\n<SRS>EPSG:26192</SRS>\n<SRS>EPSG:26193</SRS>\n<SRS>EPSG:26237</SRS>\n<SRS>EPSG:26331</SRS>\n<SRS>EPSG:26332</SRS>\n<SRS>EPSG:26391</SRS>\n<SRS>EPSG:26392</SRS>\n<SRS>EPSG:26393</SRS>\n<SRS>EPSG:26432</SRS>\n<SRS>EPSG:26591</SRS>\n<SRS>EPSG:26592</SRS>\n<SRS>EPSG:26632</SRS>\n<SRS>EPSG:26692</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26729</SRS>\n<SRS>EPSG:26730</SRS>\n<SRS>EPSG:26731</SRS>\n<SRS>EPSG:26732</SRS>\n<SRS>EPSG:26733</SRS>\n<SRS>EPSG:26734</SRS>\n<SRS>EPSG:26735</SRS>\n<SRS>EPSG:26736</SRS>\n<SRS>EPSG:26737</SRS>\n<SRS>EPSG:26738</SRS>\n<SRS>EPSG:26739</SRS>\n<SRS>EPSG:26740</SRS>\n<SRS>EPSG:26741</SRS>\n<SRS>EPSG:26742</SRS>\n<SRS>EPSG:26743</SRS>\n<SRS>EPSG:26744</SRS>\n<SRS>EPSG:26745</SRS>\n<SRS>EPSG:26746</SRS>\n<SRS>EPSG:26747</SRS>\n<SRS>EPSG:26748</SRS>\n<SRS>EPSG:26749</SRS>\n<SRS>EPSG:26750</SRS>\n<SRS>EPSG:26751</SRS>\n<SRS>EPSG:26752</SRS>\n<SRS>EPSG:26753</SRS>\n<SRS>EPSG:26754</SRS>\n<SRS>EPSG:26755</SRS>\n<SRS>EPSG:26756</SRS>\n<SRS>EPSG:26757</SRS>\n<SRS>EPSG:26758</SRS>\n<SRS>EPSG:26759</SRS>\n<SRS>EPSG:26760</SRS>\n<SRS>EPSG:26766</SRS>\n<SRS>EPSG:26767</SRS>\n<SRS>EPSG:26768</SRS>\n<SRS>EPSG:26769</SRS>\n<SRS>EPSG:26770</SRS>\n<SRS>EPSG:26771</SRS>\n<SRS>EPSG:26772</SRS>\n<SRS>EPSG:26773</SRS>\n<SRS>EPSG:26774</SRS>\n<SRS>EPSG:26775</SRS>\n<SRS>EPSG:26776</SRS>\n<SRS>EPSG:26777</SRS>\n<SRS>EPSG:26778</SRS>\n<SRS>EPSG:26779</SRS>\n<SRS>EPSG:26780</SRS>\n<SRS>EPSG:26781</SRS>\n<SRS>EPSG:26782</SRS>\n<SRS>EPSG:26783</SRS>\n<SRS>EPSG:26784</SRS>\n<SRS>EPSG:26785</SRS>\n<SRS>EPSG:26786</SRS>\n<SRS>EPSG:26787</SRS>\n<SRS>EPSG:26791</SRS>\n<SRS>EPSG:26792</SRS>\n<SRS>EPSG:26793</SRS>\n<SRS>EPSG:26794</SRS>\n<SRS>EPSG:26795</SRS>\n<SRS>EPSG:26796</SRS>\n<SRS>EPSG:26797</SRS>\n<SRS>EPSG:26798</SRS>\n<SRS>EPSG:26801</SRS>\n<SRS>EPSG:26802</SRS>\n<SRS>EPSG:26803</SRS>\n<SRS>EPSG:26811</SRS>\n<SRS>EPSG:26812</SRS>\n<SRS>EPSG:26813</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26929</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26931</SRS>\n<SRS>EPSG:26932</SRS>\n<SRS>EPSG:26933</SRS>\n<SRS>EPSG:26934</SRS>\n<SRS>EPSG:26935</SRS>\n<SRS>EPSG:26936</SRS>\n<SRS>EPSG:26937</SRS>\n<SRS>EPSG:26938</SRS>\n<SRS>EPSG:26939</SRS>\n<SRS>EPSG:26940</SRS>\n<SRS>EPSG:26941</SRS>\n<SRS>EPSG:26942</SRS>\n<SRS>EPSG:26943</SRS>\n<SRS>EPSG:26944</SRS>\n<SRS>EPSG:26945</SRS>\n<SRS>EPSG:26946</SRS>\n<SRS>EPSG:26948</SRS>\n<SRS>EPSG:26949</SRS>\n<SRS>EPSG:26950</SRS>\n<SRS>EPSG:26951</SRS>\n<SRS>EPSG:26952</SRS>\n<SRS>EPSG:26953</SRS>\n<SRS>EPSG:26954</SRS>\n<SRS>EPSG:26955</SRS>\n<SRS>EPSG:26956</SRS>\n<SRS>EPSG:26957</SRS>\n<SRS>EPSG:26958</SRS>\n<SRS>EPSG:26959</SRS>\n<SRS>EPSG:26960</SRS>\n<SRS>EPSG:26961</SRS>\n<SRS>EPSG:26962</SRS>\n<SRS>EPSG:26963</SRS>\n<SRS>EPSG:26964</SRS>\n<SRS>EPSG:26965</SRS>\n<SRS>EPSG:26966</SRS>\n<SRS>EPSG:26967</SRS>\n<SRS>EPSG:26968</SRS>\n<SRS>EPSG:26969</SRS>\n<SRS>EPSG:26970</SRS>\n<SRS>EPSG:26971</SRS>\n<SRS>EPSG:26972</SRS>\n<SRS>EPSG:26973</SRS>\n<SRS>EPSG:26974</SRS>\n<SRS>EPSG:26975</SRS>\n<SRS>EPSG:26976</SRS>\n<SRS>EPSG:26977</SRS>\n<SRS>EPSG:26978</SRS>\n<SRS>EPSG:26979</SRS>\n<SRS>EPSG:26980</SRS>\n<SRS>EPSG:26981</SRS>\n<SRS>EPSG:26982</SRS>\n<SRS>EPSG:26983</SRS>\n<SRS>EPSG:26984</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:26988</SRS>\n<SRS>EPSG:26989</SRS>\n<SRS>EPSG:26990</SRS>\n<SRS>EPSG:26991</SRS>\n<SRS>EPSG:26992</SRS>\n<SRS>EPSG:26993</SRS>\n<SRS>EPSG:26994</SRS>\n<SRS>EPSG:26995</SRS>\n<SRS>EPSG:26996</SRS>\n<SRS>EPSG:26997</SRS>\n<SRS>EPSG:26998</SRS>\n<SRS>EPSG:27038</SRS>\n<SRS>EPSG:27039</SRS>\n<SRS>EPSG:27040</SRS>\n<SRS>EPSG:27120</SRS>\n<SRS>EPSG:27200</SRS>\n<SRS>EPSG:27205</SRS>\n<SRS>EPSG:27206</SRS>\n<SRS>EPSG:27207</SRS>\n<SRS>EPSG:27208</SRS>\n<SRS>EPSG:27209</SRS>\n<SRS>EPSG:27210</SRS>\n<SRS>EPSG:27211</SRS>\n<SRS>EPSG:27212</SRS>\n<SRS>EPSG:27213</SRS>\n<SRS>EPSG:27214</SRS>\n<SRS>EPSG:27215</SRS>\n<SRS>EPSG:27216</SRS>\n<SRS>EPSG:27217</SRS>\n<SRS>EPSG:27218</SRS>\n<SRS>EPSG:27219</SRS>\n<SRS>EPSG:27220</SRS>\n<SRS>EPSG:27221</SRS>\n<SRS>EPSG:27222</SRS>\n<SRS>EPSG:27223</SRS>\n<SRS>EPSG:27224</SRS>\n<SRS>EPSG:27225</SRS>\n<SRS>EPSG:27226</SRS>\n<SRS>EPSG:27227</SRS>\n<SRS>EPSG:27228</SRS>\n<SRS>EPSG:27229</SRS>\n<SRS>EPSG:27230</SRS>\n<SRS>EPSG:27231</SRS>\n<SRS>EPSG:27232</SRS>\n<SRS>EPSG:27258</SRS>\n<SRS>EPSG:27259</SRS>\n<SRS>EPSG:27260</SRS>\n<SRS>EPSG:27291</SRS>\n<SRS>EPSG:27292</SRS>\n<SRS>EPSG:27391</SRS>\n<SRS>EPSG:27392</SRS>\n<SRS>EPSG:27393</SRS>\n<SRS>EPSG:27394</SRS>\n<SRS>EPSG:27395</SRS>\n<SRS>EPSG:27396</SRS>\n<SRS>EPSG:27397</SRS>\n<SRS>EPSG:27398</SRS>\n<SRS>EPSG:27429</SRS>\n<SRS>EPSG:27492</SRS>\n<SRS>EPSG:27500</SRS>\n<SRS>EPSG:27561</SRS>\n<SRS>EPSG:27562</SRS>\n<SRS>EPSG:27563</SRS>\n<SRS>EPSG:27564</SRS>\n<SRS>EPSG:27571</SRS>\n<SRS>EPSG:27572</SRS>\n<SRS>EPSG:27573</SRS>\n<SRS>EPSG:27574</SRS>\n<SRS>EPSG:27581</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27583</SRS>\n<SRS>EPSG:27584</SRS>\n<SRS>EPSG:27591</SRS>\n<SRS>EPSG:27592</SRS>\n<SRS>EPSG:27593</SRS>\n<SRS>EPSG:27594</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:28191</SRS>\n<SRS>EPSG:28192</SRS>\n<SRS>EPSG:28193</SRS>\n<SRS>EPSG:28232</SRS>\n<SRS>EPSG:28348</SRS>\n<SRS>EPSG:28349</SRS>\n<SRS>EPSG:28350</SRS>\n<SRS>EPSG:28351</SRS>\n<SRS>EPSG:28352</SRS>\n<SRS>EPSG:28353</SRS>\n<SRS>EPSG:28354</SRS>\n<SRS>EPSG:28355</SRS>\n<SRS>EPSG:28356</SRS>\n<SRS>EPSG:28357</SRS>\n<SRS>EPSG:28358</SRS>\n<SRS>EPSG:28402</SRS>\n<SRS>EPSG:28403</SRS>\n<SRS>EPSG:28404</SRS>\n<SRS>EPSG:28405</SRS>\n<SRS>EPSG:28406</SRS>\n<SRS>EPSG:28407</SRS>\n<SRS>EPSG:28408</SRS>\n<SRS>EPSG:28409</SRS>\n<SRS>EPSG:28410</SRS>\n<SRS>EPSG:28411</SRS>\n<SRS>EPSG:28412</SRS>\n<SRS>EPSG:28413</SRS>\n<SRS>EPSG:28414</SRS>\n<SRS>EPSG:28415</SRS>\n<SRS>EPSG:28416</SRS>\n<SRS>EPSG:28417</SRS>\n<SRS>EPSG:28418</SRS>\n<SRS>EPSG:28419</SRS>\n<SRS>EPSG:28420</SRS>\n<SRS>EPSG:28421</SRS>\n<SRS>EPSG:28422</SRS>\n<SRS>EPSG:28423</SRS>\n<SRS>EPSG:28424</SRS>\n<SRS>EPSG:28425</SRS>\n<SRS>EPSG:28426</SRS>\n<SRS>EPSG:28427</SRS>\n<SRS>EPSG:28428</SRS>\n<SRS>EPSG:28429</SRS>\n<SRS>EPSG:28430</SRS>\n<SRS>EPSG:28431</SRS>\n<SRS>EPSG:28432</SRS>\n<SRS>EPSG:28462</SRS>\n<SRS>EPSG:28463</SRS>\n<SRS>EPSG:28464</SRS>\n<SRS>EPSG:28465</SRS>\n<SRS>EPSG:28466</SRS>\n<SRS>EPSG:28467</SRS>\n<SRS>EPSG:28468</SRS>\n<SRS>EPSG:28469</SRS>\n<SRS>EPSG:28470</SRS>\n<SRS>EPSG:28471</SRS>\n<SRS>EPSG:28472</SRS>\n<SRS>EPSG:28473</SRS>\n<SRS>EPSG:28474</SRS>\n<SRS>EPSG:28475</SRS>\n<SRS>EPSG:28476</SRS>\n<SRS>EPSG:28477</SRS>\n<SRS>EPSG:28478</SRS>\n<SRS>EPSG:28479</SRS>\n<SRS>EPSG:28480</SRS>\n<SRS>EPSG:28481</SRS>\n<SRS>EPSG:28482</SRS>\n<SRS>EPSG:28483</SRS>\n<SRS>EPSG:28484</SRS>\n<SRS>EPSG:28485</SRS>\n<SRS>EPSG:28486</SRS>\n<SRS>EPSG:28487</SRS>\n<SRS>EPSG:28488</SRS>\n<SRS>EPSG:28489</SRS>\n<SRS>EPSG:28490</SRS>\n<SRS>EPSG:28491</SRS>\n<SRS>EPSG:28492</SRS>\n<SRS>EPSG:28600</SRS>\n<SRS>EPSG:28991</SRS>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:29100</SRS>\n<SRS>EPSG:29118</SRS>\n<SRS>EPSG:29119</SRS>\n<SRS>EPSG:29120</SRS>\n<SRS>EPSG:29121</SRS>\n<SRS>EPSG:29122</SRS>\n<SRS>EPSG:29177</SRS>\n<SRS>EPSG:29178</SRS>\n<SRS>EPSG:29179</SRS>\n<SRS>EPSG:29180</SRS>\n<SRS>EPSG:29181</SRS>\n<SRS>EPSG:29182</SRS>\n<SRS>EPSG:29183</SRS>\n<SRS>EPSG:29184</SRS>\n<SRS>EPSG:29185</SRS>\n<SRS>EPSG:29220</SRS>\n<SRS>EPSG:29221</SRS>\n<SRS>EPSG:29333</SRS>\n<SRS>EPSG:29635</SRS>\n<SRS>EPSG:29636</SRS>\n<SRS>EPSG:29700</SRS>\n<SRS>EPSG:29738</SRS>\n<SRS>EPSG:29739</SRS>\n<SRS>EPSG:29849</SRS>\n<SRS>EPSG:29850</SRS>\n<SRS>EPSG:29871</SRS>\n<SRS>EPSG:29872</SRS>\n<SRS>EPSG:29873</SRS>\n<SRS>EPSG:29900</SRS>\n<SRS>EPSG:29901</SRS>\n<SRS>EPSG:29902</SRS>\n<SRS>EPSG:29903</SRS>\n<SRS>EPSG:30161</SRS>\n<SRS>EPSG:30162</SRS>\n<SRS>EPSG:30163</SRS>\n<SRS>EPSG:30164</SRS>\n<SRS>EPSG:30165</SRS>\n<SRS>EPSG:30166</SRS>\n<SRS>EPSG:30167</SRS>\n<SRS>EPSG:30168</SRS>\n<SRS>EPSG:30169</SRS>\n<SRS>EPSG:30170</SRS>\n<SRS>EPSG:30171</SRS>\n<SRS>EPSG:30172</SRS>\n<SRS>EPSG:30173</SRS>\n<SRS>EPSG:30174</SRS>\n<SRS>EPSG:30175</SRS>\n<SRS>EPSG:30176</SRS>\n<SRS>EPSG:30177</SRS>\n<SRS>EPSG:30178</SRS>\n<SRS>EPSG:30179</SRS>\n<SRS>EPSG:30200</SRS>\n<SRS>EPSG:30339</SRS>\n<SRS>EPSG:30340</SRS>\n<SRS>EPSG:30491</SRS>\n<SRS>EPSG:30492</SRS>\n<SRS>EPSG:30729</SRS>\n<SRS>EPSG:30730</SRS>\n<SRS>EPSG:30731</SRS>\n<SRS>EPSG:30732</SRS>\n<SRS>EPSG:30791</SRS>\n<SRS>EPSG:30792</SRS>\n<SRS>EPSG:30800</SRS>\n<SRS>EPSG:31028</SRS>\n<SRS>EPSG:31121</SRS>\n<SRS>EPSG:31154</SRS>\n<SRS>EPSG:31170</SRS>\n<SRS>EPSG:31171</SRS>\n<SRS>EPSG:31265</SRS>\n<SRS>EPSG:31266</SRS>\n<SRS>EPSG:31267</SRS>\n<SRS>EPSG:31268</SRS>\n<SRS>EPSG:31275</SRS>\n<SRS>EPSG:31276</SRS>\n<SRS>EPSG:31277</SRS>\n<SRS>EPSG:31278</SRS>\n<SRS>EPSG:31279</SRS>\n<SRS>EPSG:31281</SRS>\n<SRS>EPSG:31282</SRS>\n<SRS>EPSG:31283</SRS>\n<SRS>EPSG:31284</SRS>\n<SRS>EPSG:31285</SRS>\n<SRS>EPSG:31286</SRS>\n<SRS>EPSG:31287</SRS>\n<SRS>EPSG:31291</SRS>\n<SRS>EPSG:31292</SRS>\n<SRS>EPSG:31293</SRS>\n<SRS>EPSG:31294</SRS>\n<SRS>EPSG:31295</SRS>\n<SRS>EPSG:31296</SRS>\n<SRS>EPSG:31297</SRS>\n<SRS>EPSG:31300</SRS>\n<SRS>EPSG:31370</SRS>\n<SRS>EPSG:31461</SRS>\n<SRS>EPSG:31462</SRS>\n<SRS>EPSG:31463</SRS>\n<SRS>EPSG:31464</SRS>\n<SRS>EPSG:31465</SRS>\n<SRS>EPSG:31466</SRS>\n<SRS>EPSG:31467</SRS>\n<SRS>EPSG:31468</SRS>\n<SRS>EPSG:31469</SRS>\n<SRS>EPSG:31528</SRS>\n<SRS>EPSG:31529</SRS>\n<SRS>EPSG:31600</SRS>\n<SRS>EPSG:31700</SRS>\n<SRS>EPSG:31838</SRS>\n<SRS>EPSG:31839</SRS>\n<SRS>EPSG:31900</SRS>\n<SRS>EPSG:31986</SRS>\n<SRS>EPSG:31987</SRS>\n<SRS>EPSG:31988</SRS>\n<SRS>EPSG:31989</SRS>\n<SRS>EPSG:31990</SRS>\n<SRS>EPSG:31991</SRS>\n<SRS>EPSG:31992</SRS>\n<SRS>EPSG:31993</SRS>\n<SRS>EPSG:31994</SRS>\n<SRS>EPSG:31995</SRS>\n<SRS>EPSG:31996</SRS>\n<SRS>EPSG:31997</SRS>\n<SRS>EPSG:31998</SRS>\n<SRS>EPSG:31999</SRS>\n<SRS>EPSG:32000</SRS>\n<SRS>EPSG:32001</SRS>\n<SRS>EPSG:32002</SRS>\n<SRS>EPSG:32003</SRS>\n<SRS>EPSG:32005</SRS>\n<SRS>EPSG:32006</SRS>\n<SRS>EPSG:32007</SRS>\n<SRS>EPSG:32008</SRS>\n<SRS>EPSG:32009</SRS>\n<SRS>EPSG:32010</SRS>\n<SRS>EPSG:32011</SRS>\n<SRS>EPSG:32012</SRS>\n<SRS>EPSG:32013</SRS>\n<SRS>EPSG:32014</SRS>\n<SRS>EPSG:32015</SRS>\n<SRS>EPSG:32016</SRS>\n<SRS>EPSG:32017</SRS>\n<SRS>EPSG:32018</SRS>\n<SRS>EPSG:32019</SRS>\n<SRS>EPSG:32020</SRS>\n<SRS>EPSG:32021</SRS>\n<SRS>EPSG:32022</SRS>\n<SRS>EPSG:32023</SRS>\n<SRS>EPSG:32024</SRS>\n<SRS>EPSG:32025</SRS>\n<SRS>EPSG:32026</SRS>\n<SRS>EPSG:32027</SRS>\n<SRS>EPSG:32028</SRS>\n<SRS>EPSG:32029</SRS>\n<SRS>EPSG:32030</SRS>\n<SRS>EPSG:32031</SRS>\n<SRS>EPSG:32033</SRS>\n<SRS>EPSG:32034</SRS>\n<SRS>EPSG:32035</SRS>\n<SRS>EPSG:32036</SRS>\n<SRS>EPSG:32037</SRS>\n<SRS>EPSG:32038</SRS>\n<SRS>EPSG:32039</SRS>\n<SRS>EPSG:32040</SRS>\n<SRS>EPSG:32041</SRS>\n<SRS>EPSG:32042</SRS>\n<SRS>EPSG:32043</SRS>\n<SRS>EPSG:32044</SRS>\n<SRS>EPSG:32045</SRS>\n<SRS>EPSG:32046</SRS>\n<SRS>EPSG:32047</SRS>\n<SRS>EPSG:32048</SRS>\n<SRS>EPSG:32049</SRS>\n<SRS>EPSG:32050</SRS>\n<SRS>EPSG:32051</SRS>\n<SRS>EPSG:32052</SRS>\n<SRS>EPSG:32053</SRS>\n<SRS>EPSG:32054</SRS>\n<SRS>EPSG:32055</SRS>\n<SRS>EPSG:32056</SRS>\n<SRS>EPSG:32057</SRS>\n<SRS>EPSG:32058</SRS>\n<SRS>EPSG:32061</SRS>\n<SRS>EPSG:32062</SRS>\n<SRS>EPSG:32064</SRS>\n<SRS>EPSG:32065</SRS>\n<SRS>EPSG:32066</SRS>\n<SRS>EPSG:32067</SRS>\n<SRS>EPSG:32074</SRS>\n<SRS>EPSG:32075</SRS>\n<SRS>EPSG:32076</SRS>\n<SRS>EPSG:32077</SRS>\n<SRS>EPSG:32081</SRS>\n<SRS>EPSG:32082</SRS>\n<SRS>EPSG:32083</SRS>\n<SRS>EPSG:32084</SRS>\n<SRS>EPSG:32085</SRS>\n<SRS>EPSG:32086</SRS>\n<SRS>EPSG:32098</SRS>\n<SRS>EPSG:32100</SRS>\n<SRS>EPSG:32104</SRS>\n<SRS>EPSG:32107</SRS>\n<SRS>EPSG:32108</SRS>\n<SRS>EPSG:32109</SRS>\n<SRS>EPSG:32110</SRS>\n<SRS>EPSG:32111</SRS>\n<SRS>EPSG:32112</SRS>\n<SRS>EPSG:32113</SRS>\n<SRS>EPSG:32114</SRS>\n<SRS>EPSG:32115</SRS>\n<SRS>EPSG:32116</SRS>\n<SRS>EPSG:32117</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32119</SRS>\n<SRS>EPSG:32120</SRS>\n<SRS>EPSG:32121</SRS>\n<SRS>EPSG:32122</SRS>\n<SRS>EPSG:32123</SRS>\n<SRS>EPSG:32124</SRS>\n<SRS>EPSG:32125</SRS>\n<SRS>EPSG:32126</SRS>\n<SRS>EPSG:32127</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32130</SRS>\n<SRS>EPSG:32133</SRS>\n<SRS>EPSG:32134</SRS>\n<SRS>EPSG:32135</SRS>\n<SRS>EPSG:32136</SRS>\n<SRS>EPSG:32137</SRS>\n<SRS>EPSG:32138</SRS>\n<SRS>EPSG:32139</SRS>\n<SRS>EPSG:32140</SRS>\n<SRS>EPSG:32141</SRS>\n<SRS>EPSG:32142</SRS>\n<SRS>EPSG:32143</SRS>\n<SRS>EPSG:32144</SRS>\n<SRS>EPSG:32145</SRS>\n<SRS>EPSG:32146</SRS>\n<SRS>EPSG:32147</SRS>\n<SRS>EPSG:32148</SRS>\n<SRS>EPSG:32149</SRS>\n<SRS>EPSG:32150</SRS>\n<SRS>EPSG:32151</SRS>\n<SRS>EPSG:32152</SRS>\n<SRS>EPSG:32153</SRS>\n<SRS>EPSG:32154</SRS>\n<SRS>EPSG:32155</SRS>\n<SRS>EPSG:32156</SRS>\n<SRS>EPSG:32157</SRS>\n<SRS>EPSG:32158</SRS>\n<SRS>EPSG:32161</SRS>\n<SRS>EPSG:32180</SRS>\n<SRS>EPSG:32181</SRS>\n<SRS>EPSG:32182</SRS>\n<SRS>EPSG:32183</SRS>\n<SRS>EPSG:32184</SRS>\n<SRS>EPSG:32185</SRS>\n<SRS>EPSG:32186</SRS>\n<SRS>EPSG:32187</SRS>\n<SRS>EPSG:32188</SRS>\n<SRS>EPSG:32189</SRS>\n<SRS>EPSG:32190</SRS>\n<SRS>EPSG:32191</SRS>\n<SRS>EPSG:32192</SRS>\n<SRS>EPSG:32193</SRS>\n<SRS>EPSG:32194</SRS>\n<SRS>EPSG:32195</SRS>\n<SRS>EPSG:32196</SRS>\n<SRS>EPSG:32197</SRS>\n<SRS>EPSG:32198</SRS>\n<SRS>EPSG:32201</SRS>\n<SRS>EPSG:32202</SRS>\n<SRS>EPSG:32203</SRS>\n<SRS>EPSG:32204</SRS>\n<SRS>EPSG:32205</SRS>\n<SRS>EPSG:32206</SRS>\n<SRS>EPSG:32207</SRS>\n<SRS>EPSG:32208</SRS>\n<SRS>EPSG:32209</SRS>\n<SRS>EPSG:32210</SRS>\n<SRS>EPSG:32211</SRS>\n<SRS>EPSG:32212</SRS>\n<SRS>EPSG:32213</SRS>\n<SRS>EPSG:32214</SRS>\n<SRS>EPSG:32215</SRS>\n<SRS>EPSG:32216</SRS>\n<SRS>EPSG:32217</SRS>\n<SRS>EPSG:32218</SRS>\n<SRS>EPSG:32219</SRS>\n<SRS>EPSG:32220</SRS>\n<SRS>EPSG:32221</SRS>\n<SRS>EPSG:32222</SRS>\n<SRS>EPSG:32223</SRS>\n<SRS>EPSG:32224</SRS>\n<SRS>EPSG:32225</SRS>\n<SRS>EPSG:32226</SRS>\n<SRS>EPSG:32227</SRS>\n<SRS>EPSG:32228</SRS>\n<SRS>EPSG:32229</SRS>\n<SRS>EPSG:32230</SRS>\n<SRS>EPSG:32231</SRS>\n<SRS>EPSG:32232</SRS>\n<SRS>EPSG:32233</SRS>\n<SRS>EPSG:32234</SRS>\n<SRS>EPSG:32235</SRS>\n<SRS>EPSG:32236</SRS>\n<SRS>EPSG:32237</SRS>\n<SRS>EPSG:32238</SRS>\n<SRS>EPSG:32239</SRS>\n<SRS>EPSG:32240</SRS>\n<SRS>EPSG:32241</SRS>\n<SRS>EPSG:32242</SRS>\n<SRS>EPSG:32243</SRS>\n<SRS>EPSG:32244</SRS>\n<SRS>EPSG:32245</SRS>\n<SRS>EPSG:32246</SRS>\n<SRS>EPSG:32247</SRS>\n<SRS>EPSG:32248</SRS>\n<SRS>EPSG:32249</SRS>\n<SRS>EPSG:32250</SRS>\n<SRS>EPSG:32251</SRS>\n<SRS>EPSG:32252</SRS>\n<SRS>EPSG:32253</SRS>\n<SRS>EPSG:32254</SRS>\n<SRS>EPSG:32255</SRS>\n<SRS>EPSG:32256</SRS>\n<SRS>EPSG:32257</SRS>\n<SRS>EPSG:32258</SRS>\n<SRS>EPSG:32259</SRS>\n<SRS>EPSG:32260</SRS>\n<SRS>EPSG:32301</SRS>\n<SRS>EPSG:32302</SRS>\n<SRS>EPSG:32303</SRS>\n<SRS>EPSG:32304</SRS>\n<SRS>EPSG:32305</SRS>\n<SRS>EPSG:32306</SRS>\n<SRS>EPSG:32307</SRS>\n<SRS>EPSG:32308</SRS>\n<SRS>EPSG:32309</SRS>\n<SRS>EPSG:32310</SRS>\n<SRS>EPSG:32311</SRS>\n<SRS>EPSG:32312</SRS>\n<SRS>EPSG:32313</SRS>\n<SRS>EPSG:32314</SRS>\n<SRS>EPSG:32315</SRS>\n<SRS>EPSG:32316</SRS>\n<SRS>EPSG:32317</SRS>\n<SRS>EPSG:32318</SRS>\n<SRS>EPSG:32319</SRS>\n<SRS>EPSG:32320</SRS>\n<SRS>EPSG:32321</SRS>\n<SRS>EPSG:32322</SRS>\n<SRS>EPSG:32323</SRS>\n<SRS>EPSG:32324</SRS>\n<SRS>EPSG:32325</SRS>\n<SRS>EPSG:32326</SRS>\n<SRS>EPSG:32327</SRS>\n<SRS>EPSG:32328</SRS>\n<SRS>EPSG:32329</SRS>\n<SRS>EPSG:32330</SRS>\n<SRS>EPSG:32331</SRS>\n<SRS>EPSG:32332</SRS>\n<SRS>EPSG:32333</SRS>\n<SRS>EPSG:32334</SRS>\n<SRS>EPSG:32335</SRS>\n<SRS>EPSG:32336</SRS>\n<SRS>EPSG:32337</SRS>\n<SRS>EPSG:32338</SRS>\n<SRS>EPSG:32339</SRS>\n<SRS>EPSG:32340</SRS>\n<SRS>EPSG:32341</SRS>\n<SRS>EPSG:32342</SRS>\n<SRS>EPSG:32343</SRS>\n<SRS>EPSG:32344</SRS>\n<SRS>EPSG:32345</SRS>\n<SRS>EPSG:32346</SRS>\n<SRS>EPSG:32347</SRS>\n<SRS>EPSG:32348</SRS>\n<SRS>EPSG:32349</SRS>\n<SRS>EPSG:32350</SRS>\n<SRS>EPSG:32351</SRS>\n<SRS>EPSG:32352</SRS>\n<SRS>EPSG:32353</SRS>\n<SRS>EPSG:32354</SRS>\n<SRS>EPSG:32355</SRS>\n<SRS>EPSG:32356</SRS>\n<SRS>EPSG:32357</SRS>\n<SRS>EPSG:32358</SRS>\n<SRS>EPSG:32359</SRS>\n<SRS>EPSG:32360</SRS>\n<SRS>EPSG:32401</SRS>\n<SRS>EPSG:32402</SRS>\n<SRS>EPSG:32403</SRS>\n<SRS>EPSG:32404</SRS>\n<SRS>EPSG:32405</SRS>\n<SRS>EPSG:32406</SRS>\n<SRS>EPSG:32407</SRS>\n<SRS>EPSG:32408</SRS>\n<SRS>EPSG:32409</SRS>\n<SRS>EPSG:32410</SRS>\n<SRS>EPSG:32411</SRS>\n<SRS>EPSG:32412</SRS>\n<SRS>EPSG:32413</SRS>\n<SRS>EPSG:32414</SRS>\n<SRS>EPSG:32415</SRS>\n<SRS>EPSG:32416</SRS>\n<SRS>EPSG:32417</SRS>\n<SRS>EPSG:32418</SRS>\n<SRS>EPSG:32419</SRS>\n<SRS>EPSG:32420</SRS>\n<SRS>EPSG:32421</SRS>\n<SRS>EPSG:32422</SRS>\n<SRS>EPSG:32423</SRS>\n<SRS>EPSG:32424</SRS>\n<SRS>EPSG:32425</SRS>\n<SRS>EPSG:32426</SRS>\n<SRS>EPSG:32427</SRS>\n<SRS>EPSG:32428</SRS>\n<SRS>EPSG:32429</SRS>\n<SRS>EPSG:32430</SRS>\n<SRS>EPSG:32431</SRS>\n<SRS>EPSG:32432</SRS>\n<SRS>EPSG:32433</SRS>\n<SRS>EPSG:32434</SRS>\n<SRS>EPSG:32435</SRS>\n<SRS>EPSG:32436</SRS>\n<SRS>EPSG:32437</SRS>\n<SRS>EPSG:32438</SRS>\n<SRS>EPSG:32439</SRS>\n<SRS>EPSG:32440</SRS>\n<SRS>EPSG:32441</SRS>\n<SRS>EPSG:32442</SRS>\n<SRS>EPSG:32443</SRS>\n<SRS>EPSG:32444</SRS>\n<SRS>EPSG:32445</SRS>\n<SRS>EPSG:32446</SRS>\n<SRS>EPSG:32447</SRS>\n<SRS>EPSG:32448</SRS>\n<SRS>EPSG:32449</SRS>\n<SRS>EPSG:32450</SRS>\n<SRS>EPSG:32451</SRS>\n<SRS>EPSG:32452</SRS>\n<SRS>EPSG:32453</SRS>\n<SRS>EPSG:32454</SRS>\n<SRS>EPSG:32455</SRS>\n<SRS>EPSG:32456</SRS>\n<SRS>EPSG:32457</SRS>\n<SRS>EPSG:32458</SRS>\n<SRS>EPSG:32459</SRS>\n<SRS>EPSG:32460</SRS>\n<SRS>EPSG:32501</SRS>\n<SRS>EPSG:32502</SRS>\n<SRS>EPSG:32503</SRS>\n<SRS>EPSG:32504</SRS>\n<SRS>EPSG:32505</SRS>\n<SRS>EPSG:32506</SRS>\n<SRS>EPSG:32507</SRS>\n<SRS>EPSG:32508</SRS>\n<SRS>EPSG:32509</SRS>\n<SRS>EPSG:32510</SRS>\n<SRS>EPSG:32511</SRS>\n<SRS>EPSG:32512</SRS>\n<SRS>EPSG:32513</SRS>\n<SRS>EPSG:32514</SRS>\n<SRS>EPSG:32515</SRS>\n<SRS>EPSG:32516</SRS>\n<SRS>EPSG:32517</SRS>\n<SRS>EPSG:32518</SRS>\n<SRS>EPSG:32519</SRS>\n<SRS>EPSG:32520</SRS>\n<SRS>EPSG:32521</SRS>\n<SRS>EPSG:32522</SRS>\n<SRS>EPSG:32523</SRS>\n<SRS>EPSG:32524</SRS>\n<SRS>EPSG:32525</SRS>\n<SRS>EPSG:32526</SRS>\n<SRS>EPSG:32527</SRS>\n<SRS>EPSG:32528</SRS>\n<SRS>EPSG:32529</SRS>\n<SRS>EPSG:32530</SRS>\n<SRS>EPSG:32531</SRS>\n<SRS>EPSG:32532</SRS>\n<SRS>EPSG:32533</SRS>\n<SRS>EPSG:32534</SRS>\n<SRS>EPSG:32535</SRS>\n<SRS>EPSG:32536</SRS>\n<SRS>EPSG:32537</SRS>\n<SRS>EPSG:32538</SRS>\n<SRS>EPSG:32539</SRS>\n<SRS>EPSG:32540</SRS>\n<SRS>EPSG:32541</SRS>\n<SRS>EPSG:32542</SRS>\n<SRS>EPSG:32543</SRS>\n<SRS>EPSG:32544</SRS>\n<SRS>EPSG:32545</SRS>\n<SRS>EPSG:32546</SRS>\n<SRS>EPSG:32547</SRS>\n<SRS>EPSG:32548</SRS>\n<SRS>EPSG:32549</SRS>\n<SRS>EPSG:32550</SRS>\n<SRS>EPSG:32551</SRS>\n<SRS>EPSG:32552</SRS>\n<SRS>EPSG:32553</SRS>\n<SRS>EPSG:32554</SRS>\n<SRS>EPSG:32555</SRS>\n<SRS>EPSG:32556</SRS>\n<SRS>EPSG:32557</SRS>\n<SRS>EPSG:32558</SRS>\n<SRS>EPSG:32559</SRS>\n<SRS>EPSG:32560</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:32761</SRS>\n<SRS>EPSG:32766</SRS>\n<SRS>EPSG:20002</SRS>\n<SRS>EPSG:20003</SRS>\n<SRS>EPSG:20062</SRS>\n<SRS>EPSG:20063</SRS>\n<SRS>EPSG:24721</SRS>\n<SRS>EPSG:26761</SRS>\n<SRS>EPSG:26762</SRS>\n<SRS>EPSG:26763</SRS>\n<SRS>EPSG:26764</SRS>\n<SRS>EPSG:26765</SRS>\n<SRS>EPSG:26788</SRS>\n<SRS>EPSG:26789</SRS>\n<SRS>EPSG:26790</SRS>\n<SRS>EPSG:30591</SRS>\n<SRS>EPSG:30592</SRS>\n<SRS>EPSG:31491</SRS>\n<SRS>EPSG:31492</SRS>\n<SRS>EPSG:31493</SRS>\n<SRS>EPSG:31494</SRS>\n<SRS>EPSG:31495</SRS>\n<SRS>EPSG:32059</SRS>\n<SRS>EPSG:32060</SRS>\n<SRS>EPSG:53001</SRS>\n<SRS>EPSG:53002</SRS>\n<SRS>EPSG:53003</SRS>\n<SRS>EPSG:53004</SRS>\n<SRS>EPSG:53008</SRS>\n<SRS>EPSG:53009</SRS>\n<SRS>EPSG:53010</SRS>\n<SRS>EPSG:53011</SRS>\n<SRS>EPSG:53012</SRS>\n<SRS>EPSG:53013</SRS>\n<SRS>EPSG:53014</SRS>\n<SRS>EPSG:53015</SRS>\n<SRS>EPSG:53016</SRS>\n<SRS>EPSG:53017</SRS>\n<SRS>EPSG:53018</SRS>\n<SRS>EPSG:53019</SRS>\n<SRS>EPSG:53021</SRS>\n<SRS>EPSG:53022</SRS>\n<SRS>EPSG:53023</SRS>\n<SRS>EPSG:53024</SRS>\n<SRS>EPSG:53025</SRS>\n<SRS>EPSG:53026</SRS>\n<SRS>EPSG:53027</SRS>\n<SRS>EPSG:53028</SRS>\n<SRS>EPSG:53029</SRS>\n<SRS>EPSG:53030</SRS>\n<SRS>EPSG:53031</SRS>\n<SRS>EPSG:53032</SRS>\n<SRS>EPSG:54001</SRS>\n<SRS>EPSG:54002</SRS>\n<SRS>EPSG:54003</SRS>\n<SRS>EPSG:54004</SRS>\n<SRS>EPSG:54008</SRS>\n<SRS>EPSG:54009</SRS>\n<SRS>EPSG:54010</SRS>\n<SRS>EPSG:54011</SRS>\n<SRS>EPSG:54012</SRS>\n<SRS>EPSG:54013</SRS>\n<SRS>EPSG:54014</SRS>\n<SRS>EPSG:54015</SRS>\n<SRS>EPSG:54016</SRS>\n<SRS>EPSG:54017</SRS>\n<SRS>EPSG:54018</SRS>\n<SRS>EPSG:54019</SRS>\n<SRS>EPSG:54021</SRS>\n<SRS>EPSG:54022</SRS>\n<SRS>EPSG:54023</SRS>\n<SRS>EPSG:54024</SRS>\n<SRS>EPSG:54025</SRS>\n<SRS>EPSG:54026</SRS>\n<SRS>EPSG:54027</SRS>\n<SRS>EPSG:54028</SRS>\n<SRS>EPSG:54029</SRS>\n<SRS>EPSG:54030</SRS>\n<SRS>EPSG:54031</SRS>\n<SRS>EPSG:54032</SRS>\n<SRS>EPSG:65061</SRS>\n<SRS>EPSG:65161</SRS>\n<SRS>EPSG:102001</SRS>\n<SRS>EPSG:102002</SRS>\n<SRS>EPSG:102003</SRS>\n<SRS>EPSG:102004</SRS>\n<SRS>EPSG:102005</SRS>\n<SRS>EPSG:102006</SRS>\n<SRS>EPSG:102007</SRS>\n<SRS>EPSG:102008</SRS>\n<SRS>EPSG:102009</SRS>\n<SRS>EPSG:102010</SRS>\n<SRS>EPSG:102011</SRS>\n<SRS>EPSG:102012</SRS>\n<SRS>EPSG:102013</SRS>\n<SRS>EPSG:102014</SRS>\n<SRS>EPSG:102015</SRS>\n<SRS>EPSG:102016</SRS>\n<SRS>EPSG:102017</SRS>\n<SRS>EPSG:102018</SRS>\n<SRS>EPSG:102019</SRS>\n<SRS>EPSG:102020</SRS>\n<SRS>EPSG:102021</SRS>\n<SRS>EPSG:102022</SRS>\n<SRS>EPSG:102023</SRS>\n<SRS>EPSG:102024</SRS>\n<SRS>EPSG:102025</SRS>\n<SRS>EPSG:102026</SRS>\n<SRS>EPSG:102027</SRS>\n<SRS>EPSG:102028</SRS>\n<SRS>EPSG:102029</SRS>\n<SRS>EPSG:102030</SRS>\n<SRS>EPSG:102031</SRS>\n<SRS>EPSG:102032</SRS>\n<SRS>EPSG:102033</SRS>\n<SRS>EPSG:102065</SRS>\n<SRS>EPSG:102066</SRS>\n<SRS>EPSG:102067</SRS>\n<SRS>EPSG:102091</SRS>\n<SRS>EPSG:102092</SRS>\n<SRS>EPSG:102101</SRS>\n<SRS>EPSG:102102</SRS>\n<SRS>EPSG:102103</SRS>\n<SRS>EPSG:102104</SRS>\n<SRS>EPSG:102105</SRS>\n<SRS>EPSG:102106</SRS>\n<SRS>EPSG:102107</SRS>\n<SRS>EPSG:102108</SRS>\n<SRS>EPSG:102110</SRS>\n<SRS>EPSG:102114</SRS>\n<SRS>EPSG:102115</SRS>\n<SRS>EPSG:102120</SRS>\n<SRS>EPSG:102121</SRS>\n<SRS>EPSG:102122</SRS>\n<SRS>EPSG:102123</SRS>\n<SRS>EPSG:102132</SRS>\n<SRS>EPSG:102133</SRS>\n<SRS>EPSG:102134</SRS>\n<SRS>EPSG:102135</SRS>\n<SRS>EPSG:102140</SRS>\n<SRS>EPSG:102141</SRS>\n<SRS>EPSG:102142</SRS>\n<SRS>EPSG:102151</SRS>\n<SRS>EPSG:102152</SRS>\n<SRS>EPSG:102153</SRS>\n<SRS>EPSG:102154</SRS>\n<SRS>EPSG:102155</SRS>\n<SRS>EPSG:102156</SRS>\n<SRS>EPSG:102160</SRS>\n<SRS>EPSG:102161</SRS>\n<SRS>EPSG:102162</SRS>\n<SRS>EPSG:102163</SRS>\n<SRS>EPSG:102164</SRS>\n<SRS>EPSG:102165</SRS>\n<SRS>EPSG:102166</SRS>\n<SRS>EPSG:102167</SRS>\n<SRS>EPSG:102168</SRS>\n<SRS>EPSG:102169</SRS>\n<SRS>EPSG:102191</SRS>\n<SRS>EPSG:102192</SRS>\n<SRS>EPSG:102193</SRS>\n<SRS>EPSG:102229</SRS>\n<SRS>EPSG:102230</SRS>\n<SRS>EPSG:102241</SRS>\n<SRS>EPSG:102242</SRS>\n<SRS>EPSG:102243</SRS>\n<SRS>EPSG:102244</SRS>\n<SRS>EPSG:102245</SRS>\n<SRS>EPSG:102246</SRS>\n<SRS>EPSG:102248</SRS>\n<SRS>EPSG:102249</SRS>\n<SRS>EPSG:102250</SRS>\n<SRS>EPSG:102251</SRS>\n<SRS>EPSG:102252</SRS>\n<SRS>EPSG:102253</SRS>\n<SRS>EPSG:102254</SRS>\n<SRS>EPSG:102255</SRS>\n<SRS>EPSG:102256</SRS>\n<SRS>EPSG:102257</SRS>\n<SRS>EPSG:102258</SRS>\n<SRS>EPSG:102259</SRS>\n<SRS>EPSG:102260</SRS>\n<SRS>EPSG:102261</SRS>\n<SRS>EPSG:102262</SRS>\n<SRS>EPSG:102263</SRS>\n<SRS>EPSG:102264</SRS>\n<SRS>EPSG:102265</SRS>\n<SRS>EPSG:102266</SRS>\n<SRS>EPSG:102267</SRS>\n<SRS>EPSG:102268</SRS>\n<SRS>EPSG:102269</SRS>\n<SRS>EPSG:102270</SRS>\n<SRS>EPSG:102271</SRS>\n<SRS>EPSG:102272</SRS>\n<SRS>EPSG:102273</SRS>\n<SRS>EPSG:102274</SRS>\n<SRS>EPSG:102277</SRS>\n<SRS>EPSG:102278</SRS>\n<SRS>EPSG:102279</SRS>\n<SRS>EPSG:102280</SRS>\n<SRS>EPSG:102281</SRS>\n<SRS>EPSG:102282</SRS>\n<SRS>EPSG:102283</SRS>\n<SRS>EPSG:102284</SRS>\n<SRS>EPSG:102285</SRS>\n<SRS>EPSG:102286</SRS>\n<SRS>EPSG:102287</SRS>\n<SRS>EPSG:102288</SRS>\n<SRS>EPSG:102289</SRS>\n<SRS>EPSG:102290</SRS>\n<SRS>EPSG:102291</SRS>\n<SRS>EPSG:102292</SRS>\n<SRS>EPSG:102293</SRS>\n<SRS>EPSG:102294</SRS>\n<SRS>EPSG:102295</SRS>\n<SRS>EPSG:102296</SRS>\n<SRS>EPSG:102297</SRS>\n<SRS>EPSG:102298</SRS>\n<SRS>EPSG:102300</SRS>\n<SRS>EPSG:102304</SRS>\n<SRS>EPSG:102307</SRS>\n<SRS>EPSG:102308</SRS>\n<SRS>EPSG:102309</SRS>\n<SRS>EPSG:102310</SRS>\n<SRS>EPSG:102311</SRS>\n<SRS>EPSG:102312</SRS>\n<SRS>EPSG:102313</SRS>\n<SRS>EPSG:102314</SRS>\n<SRS>EPSG:102315</SRS>\n<SRS>EPSG:102316</SRS>\n<SRS>EPSG:102317</SRS>\n<SRS>EPSG:102318</SRS>\n<SRS>EPSG:102320</SRS>\n<SRS>EPSG:102321</SRS>\n<SRS>EPSG:102322</SRS>\n<SRS>EPSG:102323</SRS>\n<SRS>EPSG:102324</SRS>\n<SRS>EPSG:102325</SRS>\n<SRS>EPSG:102326</SRS>\n<SRS>EPSG:102327</SRS>\n<SRS>EPSG:102330</SRS>\n<SRS>EPSG:102334</SRS>\n<SRS>EPSG:102335</SRS>\n<SRS>EPSG:102336</SRS>\n<SRS>EPSG:102337</SRS>\n<SRS>EPSG:102338</SRS>\n<SRS>EPSG:102339</SRS>\n<SRS>EPSG:102340</SRS>\n<SRS>EPSG:102341</SRS>\n<SRS>EPSG:102342</SRS>\n<SRS>EPSG:102343</SRS>\n<SRS>EPSG:102344</SRS>\n<SRS>EPSG:102345</SRS>\n<SRS>EPSG:102346</SRS>\n<SRS>EPSG:102347</SRS>\n<SRS>EPSG:102348</SRS>\n<SRS>EPSG:102349</SRS>\n<SRS>EPSG:102350</SRS>\n<SRS>EPSG:102351</SRS>\n<SRS>EPSG:102352</SRS>\n<SRS>EPSG:102353</SRS>\n<SRS>EPSG:102354</SRS>\n<SRS>EPSG:102355</SRS>\n<SRS>EPSG:102356</SRS>\n<SRS>EPSG:102357</SRS>\n<SRS>EPSG:102358</SRS>\n<SRS>EPSG:102361</SRS>\n<SRS>EPSG:102491</SRS>\n<SRS>EPSG:102492</SRS>\n<SRS>EPSG:102581</SRS>\n<SRS>EPSG:102582</SRS>\n<SRS>EPSG:102583</SRS>\n<SRS>EPSG:102584</SRS>\n<SRS>EPSG:102591</SRS>\n<SRS>EPSG:102592</SRS>\n<SRS>EPSG:102629</SRS>\n<SRS>EPSG:102630</SRS>\n<SRS>EPSG:102631</SRS>\n<SRS>EPSG:102632</SRS>\n<SRS>EPSG:102633</SRS>\n<SRS>EPSG:102634</SRS>\n<SRS>EPSG:102635</SRS>\n<SRS>EPSG:102636</SRS>\n<SRS>EPSG:102637</SRS>\n<SRS>EPSG:102638</SRS>\n<SRS>EPSG:102639</SRS>\n<SRS>EPSG:102640</SRS>\n<SRS>EPSG:102641</SRS>\n<SRS>EPSG:102642</SRS>\n<SRS>EPSG:102643</SRS>\n<SRS>EPSG:102644</SRS>\n<SRS>EPSG:102645</SRS>\n<SRS>EPSG:102646</SRS>\n<SRS>EPSG:102648</SRS>\n<SRS>EPSG:102649</SRS>\n<SRS>EPSG:102650</SRS>\n<SRS>EPSG:102651</SRS>\n<SRS>EPSG:102652</SRS>\n<SRS>EPSG:102653</SRS>\n<SRS>EPSG:102654</SRS>\n<SRS>EPSG:102655</SRS>\n<SRS>EPSG:102656</SRS>\n<SRS>EPSG:102657</SRS>\n<SRS>EPSG:102658</SRS>\n<SRS>EPSG:102659</SRS>\n<SRS>EPSG:102660</SRS>\n<SRS>EPSG:102661</SRS>\n<SRS>EPSG:102662</SRS>\n<SRS>EPSG:102663</SRS>\n<SRS>EPSG:102664</SRS>\n<SRS>EPSG:102665</SRS>\n<SRS>EPSG:102666</SRS>\n<SRS>EPSG:102667</SRS>\n<SRS>EPSG:102668</SRS>\n<SRS>EPSG:102669</SRS>\n<SRS>EPSG:102670</SRS>\n<SRS>EPSG:102671</SRS>\n<SRS>EPSG:102672</SRS>\n<SRS>EPSG:102673</SRS>\n<SRS>EPSG:102674</SRS>\n<SRS>EPSG:102675</SRS>\n<SRS>EPSG:102676</SRS>\n<SRS>EPSG:102677</SRS>\n<SRS>EPSG:102678</SRS>\n<SRS>EPSG:102679</SRS>\n<SRS>EPSG:102680</SRS>\n<SRS>EPSG:102681</SRS>\n<SRS>EPSG:102682</SRS>\n<SRS>EPSG:102683</SRS>\n<SRS>EPSG:102684</SRS>\n<SRS>EPSG:102685</SRS>\n<SRS>EPSG:102686</SRS>\n<SRS>EPSG:102687</SRS>\n<SRS>EPSG:102688</SRS>\n<SRS>EPSG:102689</SRS>\n<SRS>EPSG:102690</SRS>\n<SRS>EPSG:102691</SRS>\n<SRS>EPSG:102692</SRS>\n<SRS>EPSG:102693</SRS>\n<SRS>EPSG:102694</SRS>\n<SRS>EPSG:102695</SRS>\n<SRS>EPSG:102696</SRS>\n<SRS>EPSG:102697</SRS>\n<SRS>EPSG:102698</SRS>\n<SRS>EPSG:102700</SRS>\n<SRS>EPSG:102704</SRS>\n<SRS>EPSG:102707</SRS>\n<SRS>EPSG:102708</SRS>\n<SRS>EPSG:102709</SRS>\n<SRS>EPSG:102710</SRS>\n<SRS>EPSG:102711</SRS>\n<SRS>EPSG:102712</SRS>\n<SRS>EPSG:102713</SRS>\n<SRS>EPSG:102714</SRS>\n<SRS>EPSG:102715</SRS>\n<SRS>EPSG:102716</SRS>\n<SRS>EPSG:102717</SRS>\n<SRS>EPSG:102718</SRS>\n<SRS>EPSG:102719</SRS>\n<SRS>EPSG:102720</SRS>\n<SRS>EPSG:102721</SRS>\n<SRS>EPSG:102722</SRS>\n<SRS>EPSG:102723</SRS>\n<SRS>EPSG:102724</SRS>\n<SRS>EPSG:102725</SRS>\n<SRS>EPSG:102726</SRS>\n<SRS>EPSG:102727</SRS>\n<SRS>EPSG:102728</SRS>\n<SRS>EPSG:102729</SRS>\n<SRS>EPSG:102730</SRS>\n<SRS>EPSG:102733</SRS>\n<SRS>EPSG:102734</SRS>\n<SRS>EPSG:102735</SRS>\n<SRS>EPSG:102736</SRS>\n<SRS>EPSG:102737</SRS>\n<SRS>EPSG:102738</SRS>\n<SRS>EPSG:102739</SRS>\n<SRS>EPSG:102740</SRS>\n<SRS>EPSG:102741</SRS>\n<SRS>EPSG:102742</SRS>\n<SRS>EPSG:102743</SRS>\n<SRS>EPSG:102744</SRS>\n<SRS>EPSG:102745</SRS>\n<SRS>EPSG:102746</SRS>\n<SRS>EPSG:102747</SRS>\n<SRS>EPSG:102748</SRS>\n<SRS>EPSG:102749</SRS>\n<SRS>EPSG:102750</SRS>\n<SRS>EPSG:102751</SRS>\n<SRS>EPSG:102752</SRS>\n<SRS>EPSG:102753</SRS>\n<SRS>EPSG:102754</SRS>\n<SRS>EPSG:102755</SRS>\n<SRS>EPSG:102756</SRS>\n<SRS>EPSG:102757</SRS>\n<SRS>EPSG:102758</SRS>\n<SRS>EPSG:102761</SRS>\n<SRS>EPSG:102766</SRS>\n<SRS>EPSG:103300</SRS>\n<SRS>EPSG:4023</SRS>\n<SRS>EPSG:4217</SRS>\n<SRS>EPSG:4305</SRS>\n<SRS>EPSG:4404</SRS>\n<SRS>EPSG:4812</SRS>\n<SRS>EPSG:37001</SRS>\n<SRS>EPSG:37002</SRS>\n<SRS>EPSG:37003</SRS>\n<SRS>EPSG:37004</SRS>\n<SRS>EPSG:37005</SRS>\n<SRS>EPSG:37006</SRS>\n<SRS>EPSG:37007</SRS>\n<SRS>EPSG:37008</SRS>\n<SRS>EPSG:37201</SRS>\n<SRS>EPSG:37202</SRS>\n<SRS>EPSG:37203</SRS>\n<SRS>EPSG:37204</SRS>\n<SRS>EPSG:37205</SRS>\n<SRS>EPSG:37206</SRS>\n<SRS>EPSG:37207</SRS>\n<SRS>EPSG:37208</SRS>\n<SRS>EPSG:37211</SRS>\n<SRS>EPSG:37212</SRS>\n<SRS>EPSG:37213</SRS>\n<SRS>EPSG:37214</SRS>\n<SRS>EPSG:37215</SRS>\n<SRS>EPSG:37216</SRS>\n<SRS>EPSG:37217</SRS>\n<SRS>EPSG:37218</SRS>\n<SRS>EPSG:37219</SRS>\n<SRS>EPSG:37220</SRS>\n<SRS>EPSG:37221</SRS>\n<SRS>EPSG:37222</SRS>\n<SRS>EPSG:37223</SRS>\n<SRS>EPSG:37224</SRS>\n<SRS>EPSG:37226</SRS>\n<SRS>EPSG:37227</SRS>\n<SRS>EPSG:37228</SRS>\n<SRS>EPSG:37229</SRS>\n<SRS>EPSG:37230</SRS>\n<SRS>EPSG:37231</SRS>\n<SRS>EPSG:37232</SRS>\n<SRS>EPSG:37233</SRS>\n<SRS>EPSG:37234</SRS>\n<SRS>EPSG:37235</SRS>\n<SRS>EPSG:37237</SRS>\n<SRS>EPSG:37238</SRS>\n<SRS>EPSG:37239</SRS>\n<SRS>EPSG:37240</SRS>\n<SRS>EPSG:37241</SRS>\n<SRS>EPSG:37242</SRS>\n<SRS>EPSG:37243</SRS>\n<SRS>EPSG:37245</SRS>\n<SRS>EPSG:37246</SRS>\n<SRS>EPSG:37247</SRS>\n<SRS>EPSG:37249</SRS>\n<SRS>EPSG:37250</SRS>\n<SRS>EPSG:37251</SRS>\n<SRS>EPSG:37252</SRS>\n<SRS>EPSG:37253</SRS>\n<SRS>EPSG:37254</SRS>\n<SRS>EPSG:37255</SRS>\n<SRS>EPSG:37257</SRS>\n<SRS>EPSG:37259</SRS>\n<SRS>EPSG:37260</SRS>\n<SRS>EPSG:104000</SRS>\n<SRS>EPSG:104101</SRS>\n<SRS>EPSG:104102</SRS>\n<SRS>EPSG:104103</SRS>\n<SRS>EPSG:104104</SRS>\n<SRS>EPSG:104105</SRS>\n<SRS>EPSG:104106</SRS>\n<SRS>EPSG:104107</SRS>\n<SRS>EPSG:104108</SRS>\n<SRS>EPSG:104261</SRS>\n<SRS>EPSG:104304</SRS>\n<SRS>EPSG:104305</SRS>\n<SRS>EPSG:42400</SRS>\n<SRS>EPSG:42401</SRS>\n<SRS>EPSG:42402</SRS>\n\n\n<Layer queryable="1" cascaded="0"> \n<Name>premium_world</Name>\n<Abstract>premium_world</Abstract>\n<Title>premium_world</Title>\n<LatLonBoundingBox  minx="-170.0" miny="-69.0" maxx="170.0" maxy="69.0"/>\n\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	GeoIntel	\N	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1215	http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?request=getCapabilities&version=1.0.0&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES/REQUEST/get/DATA/LPR/ogcwfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Vector Data for New South Wales Australia</Title>\n      <Abstract>Vector Data for New South Wales Australia</Abstract>\n\n      <OnlineResource>http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:aerofacp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="96.83101654052734" miny="-43.41666793823242" maxx="167.94027709960938" maxy="-9.233887672424316"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:aquecanl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.35345458984375" miny="-42.317867279052734" maxx="153.5794677734375" maxy="-12.527230262756348"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:builtupa</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.65381622314453" miny="-43.167537689208984" maxx="153.5722198486328" maxy="-12.409462928771973"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:builtupp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.65834045410156" miny="-43.16093826293945" maxx="153.5653839111328" maxy="-12.430095672607422"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:cities</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="40.00983810424805" miny="-49.55241012573242" maxx="179.9969940185547" maxy="-0.013901219703257084"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:coastl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.58793640136719" miny="-54.77461242675781" maxx="167.99740600585938" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:inwatera</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.3218994140625" miny="-43.543418884277344" maxx="153.58804321289062" maxy="-8.998566627502441"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:mispopp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="96.83047485351562" miny="-54.49728775024414" maxx="167.9577178955078" maxy="-9.058767318725586"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:oceansea</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.0" miny="-55.0" maxx="170.0" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:pol_ln</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="0.0" miny="-90.0" maxx="180.0" maxy="5.262728791421978E-6"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:pol_pl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="0.0" miny="-90.0" maxx="180.0" maxy="5.262728791421978E-6"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbnda</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.58793640136719" miny="-54.77461242675781" maxx="167.99740600585938" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbndl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="129.00047302246094" miny="-38.055809020996094" maxx="153.5521697998047" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbndp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="122.99853515625" miny="-12.540148735046387" maxx="123.55857849121094" maxy="-12.255884170532227"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:railrdl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="114.59461975097656" miny="-42.87898254394531" maxx="153.61309814453125" maxy="-16.36898422241211"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:rails</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="48.76862335205078" miny="-46.59685516357422" maxx="179.60989379882812" maxy="0.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roadl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="112.97692108154297" miny="-43.58771896362305" maxx="153.6169891357422" maxy="-8.998571395874023"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="40.05415344238281" miny="-54.765987396240234" maxx="179.99942016601562" maxy="0.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:rryardp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="114.61487579345703" miny="-42.87803268432617" maxx="153.6111297607422" maxy="-12.534455299377441"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:transtrl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="115.69229888916016" miny="-42.86587142944336" maxx="153.10391235351562" maxy="-12.591423988342285"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:watercl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.6207275390625" miny="-43.601097106933594" maxx="153.59559631347656" maxy="-8.998567581176758"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	redspider.us	US	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES/REQUEST/get/DATA/LPR/ogcwfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1216	http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?request=getCapabilities&version=1.0.0&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>OGCGazetteer</Name>\n      <Title>Ionic OGC Gazetteer server over GNS for gazetteer</Title>\n      <Abstract>\n      Ionic OGC Gazetteer server over GNS for gazetteer\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNS</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNSE</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNSEE</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNS_GAZ</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1217	http://wms.lizardtech.com/lizardtech/iserv/ows?REQUEST=GetCapabilities&SERVICE=WMS&VERSION=1.1.1	<?xml version='1.0' encoding='utf-8' standalone='no' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" >\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0"><Service><Name>OGC:WMS</Name><Title>LizardTech Express Server WMS</Title><OnlineResource xlink:href="http://wms.lizardtech.com:80/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://wms.lizardtech.com:80/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/bmp</Format><Format>image/jpeg</Format><Format>image/tiff</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://wms.lizardtech.com:80/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>Top Layer</Title><SRS>EPSG:4326</SRS><Layer opaque="1"><Name>Earthsat_S35-E150_ll_1.jp2</Name><Title>Earthsat_S35-E150_ll_1.jp2</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="153.001528" maxy="-32.498624" minx="149.998611" miny="-35.001541"/><BoundingBox SRS="EPSG:4326" maxx="153.001528" maxy="-32.498624" minx="149.998611" miny="-35.001541" resx="0.000139" resy="-0.000139"/></Layer><Layer opaque="1"><Name>OrbView3_SID</Name><Title>OrbView3_SID</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/><BoundingBox SRS="EPSG:4326" maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002" resx="0.000011" resy="-0.000009"/></Layer><Layer opaque="1"><Name>OrbView_JP2</Name><Title>OrbView_JP2</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/><BoundingBox SRS="EPSG:4326" maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002" resx="0.000011" resy="-0.000009"/></Layer><Layer opaque="1"><Name>QuickBird_04FEB19234554_Sydney.sid</Name><Title>QuickBird_04FEB19234554_Sydney.sid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="151.262781" maxy="-33.879868" minx="151.127503" miny="-34.026374"/><BoundingBox SRS="EPSG:4326" maxx="151.262781" maxy="-33.879868" minx="151.127503" miny="-34.026374" resx="0.000006" resy="-0.000006"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wms.lizardtech.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1218	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities&version=1.1.0	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="1.1.0" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-1.1.0-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.1.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.1.0
1219	http://ogc.compusult.nf.ca/cgi-bin/OGC/gazetteers/wfs?request=getCapabilities	<WFS_Capabilities version="0.0.1" updateSequence="0">\n\t<Service>\n        \t<Name>Gazetteer Server</Name>\n\t        <Title>Gazetteer Server</Title>\n\t\t<Abstract>WFS based Gazetteer Service hosted by Compusult Limited</Abstract>\n        <OnlineResource>http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/</OnlineResource>\n   \t</Service> \n   \t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<DescribeFeatureType>\n\t\t\t\t<SchemaDescriptionLanguage>\n\t\t\t\t\t<XMLSCHEMA/>\n\t\t\t\t</SchemaDescriptionLanguage>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeFeatureType>\n\t\t\t<GetFeatureType>\n\t\t\t\t<ResultFormat>\n\t\t\t\t\t<GML.2/>\n\t\t\t\t</ResultFormat>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureType>\n\t\t</Request>\n\t</Capability>\n\t<FeatureTypeList>\n\t\t<Operations>\n\t\t\t<Query/>\n\t\t</Operations>\n\t\t\t<FeatureType>\n\t\t\t\t<Name>gazetteerEntry</Name>\n\t\t\t\t<Operations><Query/></Operations>\n\t\t\t\t<SRS>ESPG:4326</SRS>\n\t\t\t\t<LatLonBoundingBox minx='-180' miny='-90'\t\t\t\t\t maxx='180' maxy='90'/>\n\t\t\t</FeatureType>\n\t</FeatureTypeList>\n</WFS_Capabilities>\n	ogc.compusult.nf.ca	CA	<WFS_Capabilities version="0.0.1" updateSequence="0">	WFS_Capabilities	0.0.1
1220	http://wms1.agr.gc.ca/cgi-bin/mapeco?version=1.1.0&service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1221	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
1222	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wfs&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="GEONAMES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;request=describefeaturetype&amp;typename=GEONAMES"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="GEONAMES" contentTypeId="GEONAMES_Type" objectType="ContentInstance" serviceInstanceId="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" title="Canadian Geographical Names">\n         <ContentMetadata>\n            <abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </abstract>\n            <MetadatURL>http://cgns.nrcan.gc.ca</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4267</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>2.61934e-09</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>2.61934e-09</gml:X>\n                  <gml:Y>83.12</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEONAMES.CGNDB_KEY</value>\n                  <value>GEONAMES.GEONAME</value>\n                  <value>GEONAMES.FEATURE_ID</value>\n                  <value>GEONAMES.STATUS_CODE</value>\n                  <value>GEONAMES.CONCISE_CODE</value>\n                  <value>GEONAMES.GENERIC_CODE</value>\n                  <value>GEONAMES.REGION_CODE</value>\n                  <value>GEONAMES.GEOMETRY</value>\n                  <value>GEONAMES.LOCATION</value>\n                  <value>GEONAMES.NTS_MAP</value>\n                  <value>GEONAMES.ORIGINAL_APPROVAL_DATE</value>\n                  <value>GEONAMES.DECISION_DATE</value>\n                  <value>GEONAMES.EFFECTIVE_DATE</value>\n                  <value>GEONAMES.NAME_KEY</value>\n                  <value>GEONAMES.RS_VALUE</value>\n                  <value>GEONAMES.PC_NAME_LANG</value>\n                  <value>GEONAMES.SOURCE_RECORD_ID</value>\n                  <value>GEONAMES.SOURCE_FEATURE_ID</value>\n                  <value>GEONAMES.HYPER_LINK</value>\n                  <value>GEONAMES.DATE_CREATED</value>\n                  <value>GEONAMES.SOURCE_CREATED</value>\n                  <value>GEONAMES.DATE_MODIFIED</value>\n                  <value>GEONAMES.SOURCE_MODIFIED</value>\n                  <value>GEONAMES.COORDINATES_ACCURACY</value>\n                  <value>GEONAMES.CONCISE_GAZ_FLAG</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,2.61934e-09</min>\n                  <max>2.61934e-09,83.12</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?theme=GEONAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?typename=GEONAMES" objectType="ClassificationNode" classifiedObject="GEONAMES"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	cgns.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
1223	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?version=1.1.1&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- This document is compliant to WMS_Capabilities schema version Fri, 3 Dec 2004 15:47:59 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layers</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1224	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1225	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	maps.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1226	http://devgeo.cciw.ca:8080/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
1227	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&Request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Sat Dec 04 04:44:42 GMT+08:00 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Australia Base Map</Name>\r\n<Title>Australia Base Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WA Base Map</Name>\r\n<Title>WA Base Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WA Base Map - Detailed</Name>\r\n<Title>WA Base Map - Detailed</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State Geological Polygons</Name>\r\n<Title>State Geological Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Beards Vegetation</Name>\r\n<Title>Beards Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1228	http://globus.hiof.no/geoserver/wms?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"><WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Basemap Server</Title>\n    <Abstract>This is a test server.</Abstract>\n    <KeywordList>\n      <Keyword>WMS</Keyword>\n      <Keyword>TEST</Keyword>\n      <Keyword>NY</Keyword>\n      <Keyword>New York</Keyword>\n    </KeywordList>\n    \n  <OnlineResource>http://www.onemap.org/</OnlineResource><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms?"/>\n            </Get><Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/svg+xml</Format>\n        <Format>image/png</Format>\n        <Format>image/x-portable-graymap</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/x-png</Format>\n        <Format>image/jpeg2000</Format>\n        <Format>image/tiff</Format>\n        <Format>image/vnd.wap.wbmp</Format>\n        <Format>image/x-portable-pixmap</Format>\n        <Format>image/x-portable-bitmap</Format>\n        <Format>image/bmp</Format>\n        <Format/>\n        <Format>image/x-portable-anymap</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n    </Exception>\n    \n    <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n    <Layer><Service>\n      <Name>OGC:WMS</Name>\n      <Title>Basemap Server</Title>\n      <Abstract>This is a test server.</Abstract>\n      <KeywordList>\n        <Keyword>WMS</Keyword>\n        <Keyword>TEST</Keyword>\n        <Keyword>NY</Keyword>\n        <Keyword>New York</Keyword>\n      </KeywordList>\n      \n    <OnlineResource>http://www.onemap.org/</OnlineResource><Fees>NONE</Fees>\n    <AccessConstraints>NONE</AccessConstraints></Service>\n    <Layer>\n      \n        <Name>one:gshhs_f_1</Name>\n        <Title>Shorelines</Title>\n        <Abstract>Shorelines around the world</Abstract>\n        <KeywordList>\n          <Keyword>shorelines</Keyword>\n          <Keyword>world</Keyword>\n        </KeywordList>\n        \n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      \n        <Name>one:gshhs_f_2</Name>\n        <Title>Waterbody</Title>\n        <Abstract>Waterbodies around the world</Abstract>\n        <KeywordList>\n          <Keyword>Waterbody</Keyword>\n          <Keyword>world</Keyword>\n        </KeywordList>\n        \n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer></Layer>\n  </Capability>\n</WMT_MS_Capabilities>	globus.hiof.no	NO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1229	http://beta.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	beta.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1230	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1231	http://terraserver.homeadvisor.msn.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.homeadvisor.msn.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1232	http://test.landmap.ac.uk/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://test.landmap.ac.uk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.landmap.ac.uk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.landmap.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.landmap.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/australia/parramatta.ecw</Name>\n   <Title>parramatta.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="314000.000000" miny="6257000.000000" maxx="315000.000000" maxy="6256000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/geodetic/USADemo.ecw</Name>\n   <Title>USADemo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-155.358333" miny="66.141667" maxx="-44.633333" maxy="7.175571"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/geodetic/WorldGeoDemo.ecw</Name>\n   <Title>WorldGeoDemo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="90.000000" maxx="180.000000" maxy="-90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="1268962.500000" maxx="700006.574083" maxy="-37.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="1381198.293469" maxx="774980.530536" maxy="-105151.706531"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="1381198.293469" maxx="774980.530536" maxy="-105151.706531"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="1050000.000000" maxx="700000.000000" maxy="0.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="1050000.000000" maxx="700005.000000" maxy="0.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="975720.000000" maxx="203690.000000" maxy="897710.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="926230.000000" maxx="183190.000000" maxy="848210.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="926230.000000" maxx="183190.000000" maxy="848210.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="825980.000000" maxx="146130.000000" maxy="747860.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="776050.000000" maxx="126340.000000" maxy="698410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="1029170.000000" maxx="301000.000000" maxy="940360.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="979040.000000" maxx="277160.000000" maxy="890780.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="929480.000000" maxx="253240.000000" maxy="841230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="929480.000000" maxx="253240.000000" maxy="841230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="879250.000000" maxx="229280.000000" maxy="791580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="830490.000000" maxx="205250.000000" maxy="741880.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="781390.000000" maxx="181280.000000" maxy="692100.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="730960.000000" maxx="157140.000000" maxy="642360.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="1025680.000000" maxx="370350.000000" maxy="939850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="972170.000000" maxx="321430.000000" maxy="891900.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="918970.000000" maxx="303870.000000" maxy="842490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="879760.000000" maxx="304840.000000" maxy="787360.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="818660.000000" maxx="267880.000000" maxy="742130.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="768920.000000" maxx="256010.000000" maxy="689460.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="718410.000000" maxx="242050.000000" maxy="638990.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="667580.000000" maxx="217130.000000" maxy="591590.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="622760.000000" maxx="183830.000000" maxy="536810.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="569770.000000" maxx="170480.000000" maxy="489290.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="519350.000000" maxx="149630.000000" maxy="439010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="1051930.000000" maxx="392690.000000" maxy="989790.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="968580.000000" maxx="367990.000000" maxy="892340.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="917650.000000" maxx="364260.000000" maxy="841370.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="867310.000000" maxx="345900.000000" maxy="790950.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="816890.000000" maxx="327440.000000" maxy="740420.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="767010.000000" maxx="309130.000000" maxy="689690.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="716410.000000" maxx="289710.000000" maxy="639150.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="665760.000000" maxx="270240.000000" maxy="588480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="615080.000000" maxx="250740.000000" maxy="537820.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="661295.000000" maxx="452305.000000" maxy="585825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="613135.000000" maxx="453345.000000" maxy="532905.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="454230.000000" maxx="382270.000000" maxy="379790.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="402575.000000" maxx="366095.000000" maxy="328175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="350935.000000" maxx="365795.000000" maxy="274805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="308285.000000" maxx="346325.000000" maxy="220855.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="255545.000000" maxx="318445.000000" maxy="169935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="143535.000000" maxx="314905.000000" maxy="66455.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="91385.000000" maxx="302855.000000" maxy="13825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="557045.000000" maxx="490035.000000" maxy="481895.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="505425.000000" maxx="516485.000000" maxy="430165.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="459645.000000" maxx="487295.000000" maxy="378665.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="401805.000000" maxx="472515.000000" maxy="327535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="349795.000000" maxx="460955.000000" maxy="275075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="298335.000000" maxx="393765.000000" maxy="222695.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="246325.000000" maxx="381335.000000" maxy="170815.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="194205.000000" maxx="369455.000000" maxy="118845.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="142005.000000" maxx="349975.000000" maxy="67725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="92355.000000" maxx="311035.000000" maxy="15175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="193345.000000" maxx="439405.000000" maxy="119695.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="148685.000000" maxx="425545.000000" maxy="63345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="557405.000000" maxx="559265.000000" maxy="483945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="505605.000000" maxx="546835.000000" maxy="432215.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="453825.000000" maxx="549445.000000" maxy="380335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="401355.000000" maxx="535395.000000" maxy="328675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="349465.000000" maxx="514075.000000" maxy="275435.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="297945.000000" maxx="470815.000000" maxy="224355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="245655.000000" maxx="455125.000000" maxy="172065.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="396985.000000" maxx="570855.000000" maxy="324145.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="353585.000000" maxx="549985.000000" maxy="277375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="253025.000000" maxx="527255.000000" maxy="169225.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="200595.000000" maxx="497405.000000" maxy="117095.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="147925.000000" maxx="478535.000000" maxy="64485.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="197375.000000" maxx="556875.000000" maxy="120505.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="144495.000000" maxx="540195.000000" maxy="67715.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="355645.000000" maxx="606495.000000" maxy="278735.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="300415.000000" maxx="631185.000000" maxy="228995.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="247605.000000" maxx="590525.000000" maxy="174305.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="362725.000000" maxx="678125.000000" maxy="278265.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="304685.000000" maxx="654825.000000" maxy="228065.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="248635.000000" maxx="649505.000000" maxy="176865.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="197645.000000" maxx="639645.000000" maxy="124745.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="145365.000000" maxx="607175.000000" maxy="69005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/usa/1metercalif.ecw</Name>\n   <Title>1metercalif.ecw</Title>\n   <SRS>EPSG:2153</SRS>\n   <BoundingBox SRS="EPSG:2153" minx="485242.522355" miny="3618925.644364" maxx="486707.938519" maxy="3617471.676764"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/SampleIWS/images/usa/SanDiego3i.ecw</Name>\n   <Title>SanDiego3i.ecw</Title>\n   <SRS>EPSG:2153</SRS>\n   <BoundingBox SRS="EPSG:2153" minx="485817.953162" miny="3618743.108733" maxx="485996.762733" maxy="3618563.362986"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	test.landmap.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1233	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1234	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n  <ServiceException>\n    SERVICE= is not supported.\n  </ServiceException>\n</ServiceExceptionReport>\n	aes.gsfc.nasa.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1235	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8"?>\n<ServiceExceptionReport version="1.3.0"\n  xmlns="http://www.opengis.net/ogc"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.opengis.net/wms/1.3.0/exceptions_1_3_0.xsd">\n  <ServiceException>\n    SERVICE= is not supported.\n  </ServiceException>\n</ServiceExceptionReport>\n	aes.gsfc.nasa.gov	US	<ServiceExceptionReport version="1.3.0" xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.opengis.net/wms/1.3.0/exceptions_1_3_0.xsd">	ServiceExceptionReport	1.3.0
1236	http://datamil.udel.edu/servlet/com.esri.wms.Esrimap?request=getcapabilities&version=1.1.0&servicename=DE_aerial02	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	datamil.udel.edu	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1237	http://datamil.udel.edu/servlet/com.esri.wms.Esrimap?request=getcapabilities&version=1.1.0&servicename=DE_boundaries	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	datamil.udel.edu	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1238	http://datamil.udel.edu/servlet/com.esri.wms.Esrimap?request=getcapabilities&version=1.1.0&servicename=DE_lulc92	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	datamil.udel.edu	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1239	http://terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1240	http://atlas.gc.ca/cgi-bin/atlaswms_en?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada\\\\\\'s Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada\\\\\\'s base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1241	http://megisims.state.me.us/wmsconnector/com.esri.wsit.WMSServlet/WMSFramework?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://megisims.state.me.us/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>MEGIS Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By MEGIS. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/wmsconnector/com.esri.wsit.WMSServlet/WMSFramework?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/wmsconnector/com.esri.wsit.WMSServlet/WMSFramework?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/wmsconnector/com.esri.wsit.WMSServlet/WMSFramework?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/wmsconnector/com.esri.wsit.WMSServlet/WMSFramework?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/wmsconnector/com.esri.wsit.WMSServlet/WMSFramework?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>WMSFramework</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.31" miny="42.85" maxx="-66.74" maxy="47.67" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.31" miny="42.85" maxx="-66.74" maxy="47.67" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HYD24P</Name>\n\t\t\t\t<Title>Hydro Polygons</Title>\n\t\t\t\t<LatLonBoundingBox minx="308558.917418633" miny="4740120.15751131" maxx="792643.148813059" maxy="5256344.49991489" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="308558.917418633" miny="4740120.15751131" maxx="792643.148813059" maxy="5256344.49991489" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/HYD24P.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/HYD24P.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HYD24N</Name>\n\t\t\t\t<Title>Hydro Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="308718.375033294" miny="4744339.49993507" maxx="660678.625117573" maxy="5256328.99992287" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="308718.375033294" miny="4744339.49993507" maxx="660678.625117573" maxy="5256328.99992287" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/HYD24N.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/HYD24N.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONTOURS</Name>\n\t\t\t\t<Title>20ft Contours</Title>\n\t\t\t\t<LatLonBoundingBox minx="329686.277962" miny="4758442.371712" maxx="664411.277962" maxy="5260802.371712" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="329686.277962" miny="4758442.371712" maxx="664411.277962" maxy="5260802.371712" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/CONTOURS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/CONTOURS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>E911RDS</Name>\n\t\t\t\t<Title>E911 Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="337804.280978267" miny="4772936.49993813" maxx="649393.187034465" maxy="5245389.99976692" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="337804.280978267" miny="4772936.49993813" maxx="649393.187034465" maxy="5245389.99976692" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/E911RDS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/E911RDS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MEDOTPUB</Name>\n\t\t\t\t<Title>DOT Public Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="338308.41959034" miny="4769710.16959034" maxx="662024.41959034" maxy="5245390.16959034" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="338308.41959034" miny="4769710.16959034" maxx="662024.41959034" maxy="5245390.16959034" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MEDOTPUB.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MEDOTPUB.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MILEPOST</Name>\n\t\t\t\t<Title>Mile Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="357491.52638558" miny="4773629.40138558" maxx="592815.193052247" maxy="5110595.06805225" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="357491.52638558" miny="4773629.40138558" maxx="592815.193052247" maxy="5110595.06805225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MILEPOST.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MILEPOST.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MERAIL24</Name>\n\t\t\t\t<Title>Railroads</Title>\n\t\t\t\t<LatLonBoundingBox minx="330806.66204876" miny="4762430.86517376" maxx="659220.16204876" maxy="5260783.86517376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="330806.66204876" miny="4762430.86517376" maxx="659220.16204876" maxy="5260783.86517376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MERAIL24.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MERAIL24.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OTRANS</Name>\n\t\t\t\t<Title>Other Transportation</Title>\n\t\t\t\t<LatLonBoundingBox minx="329717.3183075" miny="4762406.7089325" maxx="659385.3183075" maxy="5260784.2089325" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="329717.3183075" miny="4762406.7089325" maxx="659385.3183075" maxy="5260784.2089325" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/OTRANS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/OTRANS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MECNSLND</Name>\n\t\t\t\t<Title>Conservation Lands</Title>\n\t\t\t\t<LatLonBoundingBox minx="338301.156720211" miny="4759947.50031287" maxx="662119.31202979" maxy="5256292.49968713" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="338301.156720211" miny="4759947.50031287" maxx="662119.31202979" maxy="5256292.49968713" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MECNSLND.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MECNSLND.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MEDOQINDEX</Name>\n\t\t\t\t<Title>1 Meter Ortho Index</Title>\n\t\t\t\t<LatLonBoundingBox minx="316643.2825329" miny="4752688.9969079" maxx="673257.2525329" maxy="5290966.9969079" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="316643.2825329" miny="4752688.9969079" maxx="673257.2525329" maxy="5290966.9969079" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MEDOQINDEX.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/MEDOQINDEX.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INDEX_HF</Name>\n\t\t\t\t<Title>.5 Foot Ortho Index</Title>\n\t\t\t\t<LatLonBoundingBox minx="354000.046545491" miny="4820000.04645934" maxx="436000.046545491" maxy="4896000.04645934" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="354000.046545491" miny="4820000.04645934" maxx="436000.046545491" maxy="4896000.04645934" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/INDEX_HF.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/INDEX_HF.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>METWP24P</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="336630.281221086" miny="4752815.49967117" maxx="667255.187361641" maxy="5256292.49998666" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="336630.281221086" miny="4752815.49967117" maxx="667255.187361641" maxy="5256292.49998666" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/METWP24P.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/METWP24P.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>METWP24L</Name>\n\t\t\t\t<Title>Boundary Polygons</Title>\n\t\t\t\t<LatLonBoundingBox minx="336630.281221086" miny="4752815.49967117" maxx="667255.187361641" maxy="5256292.49998666" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="336630.281221086" miny="4752815.49967117" maxx="667255.187361641" maxy="5256292.49998666" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/METWP24L.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/METWP24L.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DOQQ</Name>\n\t\t\t\t<Title>1 Meter Orthophotography</Title>\n\t\t\t\t<LatLonBoundingBox minx="329328.5" miny="4754756.5" maxx="663607.5" maxy="5247513.5" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="329328.5" miny="4754756.5" maxx="663607.5" maxy="5247513.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/DOQQ.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/DOQQ.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ORTHO_HF</Name>\n\t\t\t\t<Title>.5 Foot Orthophotography</Title>\n\t\t\t\t<LatLonBoundingBox minx="353985.075" miny="4819985.025" maxx="436014.975" maxy="4896015.075" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="353985.075" miny="4819985.025" maxx="436014.975" maxy="4896015.075" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/ORTHO_HF.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://megisims.state.me.us/metadata/ORTHO_HF.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	megisims.state.me.us	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1242	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Bldg_Footprints_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title> York County, SC - Building Footprints </Title>\r\n  <Abstract>\r\n          York County, SC Building Footprints. This dataset is updated every 10 years, \r\n          it was last updated in 2000.\r\n          Please visit this URL  to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n  </Abstract>\r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>South Carolina</Keyword>    \r\n       <Keyword>Facilities, Buildings and Structures</Keyword>\r\n       <Keyword>Building Footprints</Keyword>\r\n       <Keyword>Planimetrics</Keyword>\r\n  </KeywordList>\r\n\r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Bldg_Footprints_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Bldg_Footprints_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Bldg_Footprints_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Bldg_Footprints_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n\r\n  \r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n  \r\n      <Name>Bldg_Footprints</Name>\r\n      <Title>York County, SC - Building Footprints</Title>   \r\n      <Abstract>\r\n         York County, SC - Building Footprints. The maximum visibility scale thresholds in this \r\n         map service is  maxscale="1:16001". This dataset is updated every 10 years.\r\n         Please visit this URL  to find out more about York County's WMS map services:\r\n         http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n     <KeywordList>\r\n       <Keyword>Facilities, Buildings and Structures</Keyword>\r\n       <Keyword>Building Footprints</Keyword>\r\n       <Keyword>Planimetrics</Keyword>\r\n     </KeywordList>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n      <ScaleHint min="0.000396" max="6.3336"></ScaleHint>  \r\n\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/planim00_buildings.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/planim00_buildings.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/planim00_buildings.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_bldgfootprints.htm" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1243	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Zoning_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n      <Title>York County, SC - Zoning</Title>\r\n      <Abstract>\r\n         York County, SC - Zoning.\r\n         This dataset is updated on an as-needed basis, but typically one time each month.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n\r\n\r\n\t<KeywordList>\r\n\t\t<Keyword>NCOneMap</Keyword>\r\n\t\t<Keyword>York County</Keyword>\r\n\t\t<Keyword>South Carolina</Keyword>    \r\n\t\t<Keyword>Cadastral and land planning</Keyword>\r\n\t\t<Keyword>County Zoning</Keyword>\r\n\t\t<Keyword>Zoning</Keyword>\r\n\t</KeywordList>\r\n     \r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format>    \r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Zoning_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>Zoning</Name>\r\n      <Title>York County, SC - Zoning</Title>\r\n      <Abstract>\r\n         York County, SC - Zoning.\r\n         This dataset is updated on an as-needed basis, but typically one time each month.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n     <KeywordList>\r\n       <Keyword>Cadastral and land planning</Keyword>\r\n       <Keyword>County Zoning</Keyword>\r\n       <Keyword>Zoning</Keyword>\r\n     </KeywordList>\r\n      <SRS>EPSG:4326</SRS>\r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n      <ScaleHint min="0.000396" max="6.3336"></ScaleHint>  \r\n\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/dptpln_zoning.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/dptpln_zoning.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/dptpln_zoning.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_dptpln_zoning.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1244	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Streets_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>  \r\n        <Title>York County, SC Streets</Title>\r\n        <Abstract>\r\n         York County, SC - Streets.\r\n         This data is updated nightly. The avg. scale of the source dataset is 1:600. Visibility thresholds \r\n         in this map service are minscale="1:99" maxscale="1:16001". Please visit this \r\n          URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n  </Abstract>  \r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>Transportation</Keyword>\r\n    <Keyword>Road Centerline</Keyword>\r\n  </KeywordList>\r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>  \r\n  <AccessConstraints>None</AccessConstraints> \r\n  \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Streets_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format> \r\n      <Format>image/jpeg</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_York_County_Road_Centerline_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Streets_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Streets_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n    <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n        <Name>Streets</Name>\r\n        <Title>York County, SC - Streets</Title>\r\n        <Abstract>\r\n         York County, SC - Streets.\r\n         This data is updated nightly. The avg. scale of the source dataset is 1:600. Visibility thresholds \r\n         in this map service are minscale="1:99" maxscale="1:16001". \r\n      </Abstract>  \r\n     <KeywordList>\r\n       <Keyword>Transportation</Keyword>\r\n       <Keyword>Road Centerline</Keyword>\r\n       <Keyword>Streets</Keyword>       \r\n     </KeywordList>\r\n     <SRS>EPSG:4326</SRS>\r\n     <SRS>EPSG:102719</SRS>      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n     <ScaleHint min="0.0257" max="4.1600"></ScaleHint>      \r\n     <Attribution>\r\n        <Title>York County, SC Streets</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n    \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/trveh_road_centerline.html" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/trveh_road_centerline.txt" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/trveh_road_centerline.xml" /> \r\n     </MetadataURL>  \r\n\r\n     <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/about_Road_Centerline.html" /> \r\n     </DataURL> \r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1245	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Corporate_Limits_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n      <Title>York County, SC - Corporate Limits</Title>\r\n      <Abstract>\r\n         York County, SC - Corporate Limits.\r\n         This dataset is updated whenever anexation occurs.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n\t  Please visit this URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n\r\n\r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>South Carolina</Keyword>    \r\n       <Keyword>Administrative and political boundaries</Keyword>\r\n       <Keyword>City Limits</Keyword>\r\n       <Keyword>Corporate Limits</Keyword>\r\n       <Keyword>Cities and towns in York County</Keyword>\r\n   </KeywordList>\r\n     \r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Corporate_Limits_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format> \r\n      <Format>image/jpeg</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Corporate_Limits_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Corporate_Limits_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Corporate_Limits_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n\r\n  \r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>Corporate_Limits</Name>\r\n      <Title>York County, SC - Corporate Limits</Title>\r\n      <Abstract>\r\n         York County, SC - Corporate Limits.\r\n         This dataset is updated whenever anexation occurs.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n\t  Please visit this URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n\r\n     <KeywordList>\r\n       <Keyword>Administrative and political boundaries</Keyword>\r\n       <Keyword>City Limits</Keyword>\r\n       <Keyword>Corporate Limits</Keyword>\r\n       <Keyword>Cities and towns in York County</Keyword>\r\n     </KeywordList>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n      <ScaleHint min="0.000396" max="6.3336"></ScaleHint>  \r\n\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/bdjur_pol_city.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/bdjur_pol_city.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/bdjur_pol_city.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_bdjur_pol_city.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1246	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Parcels_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>  \r\n  <Title> York County, SC - Parcels </Title>  \r\n  <Abstract>\r\n          York County, SC Tax Parcels. This dataset is updated hourly.\r\n          The average map scale of official dataset is 1:600. Please visit this \r\n          URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n  </Abstract>\r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>South Carolina</Keyword>    \r\n    <Keyword>Cadastral and land planning</Keyword>\r\n    <Keyword>Tax Parcels</Keyword>\r\n  </KeywordList>\r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>  \r\n  <AccessConstraints>None</AccessConstraints> \r\n  \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Parcels_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format> \r\n      <Format>image/jpeg</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Parcels_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Parcels_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Parcels_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS>\r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>Parcels</Name>\r\n      <Title>York County, SC - Tax Parcels</Title>\r\n      <Abstract>\r\n         York County SC Tax Parcels. This data is updated hourly. The avg. scale of the source dataset \r\n         is 1:600, but data collection methods vary from parcel to parcel. Visibility thresholds in \r\n         this map service are minscale="1:99" maxscale="1:16001". Only a publicly releaseable subset \r\n         of the property tax database attributes are included in this map service.\r\n      </Abstract>  \r\n     <KeywordList>\r\n       <Keyword>Cadastral and land planning</Keyword>\r\n       <Keyword>Tax Parcels</Keyword>\r\n     </KeywordList>\r\n     <SRS>EPSG:4326</SRS>\r\n     <SRS>EPSG:102719</SRS>      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n     <ScaleHint min="0.0257" max="4.1600"></ScaleHint>      \r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/cadrel_parcels_py.html" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/cadrel_parcels_py.txt" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/cadrel_parcels_py.xml" /> \r\n     </MetadataURL>  \r\n\r\n     <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/about_parcels.htm" /> \r\n     </DataURL> \r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1247	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Orthos_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n       <Title>York County, SC - Color Orthophotos from 2000</Title>\r\n       <Abstract>\r\n          York County, SC - Color Infrared Orthophotos from 2000.\r\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\r\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\r\n          This URL provides a list of WMS Map Service Capabilities files for other available\r\n          WMS map services provided by York County.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n       </Abstract>\r\n       <KeywordList>\r\n\t<Keyword>NCOneMap</Keyword>\r\n\t<Keyword>York County</Keyword>\r\n\t<Keyword>South Carolina</Keyword>    \r\n\t<Keyword>Imagery, base maps and earth cover </Keyword>\r\n\t<Keyword>Orthophotography </Keyword>\r\n\t<Keyword>Aerial Photography </Keyword>\r\n       </KeywordList>\r\n       \r\n     \r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format>    \r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Orthos_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n   <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n       <Name>Orthos_2000_200</Name>\r\n       <Title>York County, SC - Color Orthophotos from 2000, 200 scale</Title>\r\n       <Abstract>\r\n          York County, SC - Color Infrared Orthophotos from 2000.\r\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\r\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\r\n          This URL provides a list of WMS Map Service Capabilities files for other available\r\n          WMS map services provided by York County.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n       </Abstract>\r\n       <Keywordlist>\r\n           <Keyword>Imagery, base maps and earth cover </Keyword>\r\n           <Keyword>Orthophotography </Keyword>\r\n           <Keyword>Aerial Photography </Keyword>\r\n       </Keywordlist>\r\n\r\n      <SRS>EPSG:4326</SRS>\r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n\t<ScaleHint min="0.000396" max="14.256" />\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york200.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york200.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york200.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_orthos_2000.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n\r\n   <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n       <Name>Orthos_2000_400</Name>\r\n       <Title>York County, SC - Color Orthophotos from 2000, 400 scale</Title>\r\n       <Abstract>\r\n          York County, SC - Color Infrared Orthophotos from 2000.\r\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\r\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\r\n          This URL provides a list of WMS Map Service Capabilities files for other available\r\n          WMS map services provided by York County.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n       </Abstract>\r\n       <Keywordlist>\r\n           <Keyword>Imagery, base maps and earth cover </Keyword>\r\n           <Keyword>Orthophotography </Keyword>\r\n           <Keyword>Aerial Photography </Keyword>\r\n       </Keywordlist>\r\n\r\n      <SRS>EPSG:4326</SRS>\r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n\t<ScaleHint min="0.000396" max="14.256" />\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york400.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york400.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york400.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_orthos_2000.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1248	http://www.indexgeo.com.au/cgi-bin/wms-location?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\n  <Title>Location mapserver</Title>\n  <Abstract>This service provides approximate point locations for various\n    themes.\n  </Abstract>\n  <OnlineResource \n\txmlns:xlink="http://www.w3.org/1999/xlink" \n        xlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"\n  />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>David Crossley</ContactPerson>\n      <ContactOrganization>IndexGeo Pty Ltd</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>\n      crossley@indexgeo.com.au\n    </ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n<!--      <Format>image/wbmp</Format> -->\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Location</Name>\n    <Title>Point locations</Title>\n    <Abstract>Various point locations</Abstract>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>city_austral</Name>\n        <Title>Australasian Cities</Title>\n        <Abstract>\n          Location of cities in the Australasian region.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australasian Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>capital_aus</Name>\n        <Title>Australian Capital Cities</Title>\n        <Abstract>\n          Location of capital cities in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australian Captial Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>town_aus</Name>\n        <Title>\n          Some Australian towns\n        </Title>\n        <Abstract>\n          Location of some towns in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Some Australian towns</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wastewet</Name>\n        <Title>\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        </Title>\n        <Abstract>\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Wastewater artificial wetlands</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.indexgeo.com.au	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1249	http://atlas.gc.ca/cgi-bin/atlaswms_fr?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>SCW de L</Title>\n  <Abstract>Le Service de cartes Web (SCW) OGC (Open GIS Consortium) de l\\'Atlas du Canada est un service Internet qui donne, aux dveloppeurs d\\'outils cartographiques en ligne compatibles avec le SCW, un accs aux couches de base de l\\'Atlas du Canada. Grce  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes et les plus exactes pour crer des cartes personnalises. Notre technologie SCW compatible  l\\'OGC est fournie gratuitement et nous n\\'exigeons aucun contrat ou licence d\\'utilisation. Il faut aussi disposer du logiciel client SCW pour rendre des cartes bases sur des couches obtenues de diffrentes sources et d\\'un logiciel de visualisation SCW pour crer des cartes  partir de couches du SCW. Actuellement, nous pouvons seulement offrir notre information de base au public en raison d\\'ententes de non-redistribution qui ont t conclues entre l\\'Atlas et nos fournisseurs de donnes thmatiques. Soulignons que toutes nos couches de base ont t compiles  partir de donnes  une chelle de 1/7 500 000 et que des sous-ensembles ont t crs afin d\\'optimiser la visualisation  trois autres chelles : 1/2 000 000, 1/15 000 000 et 1/60 000 000.  Il existe 25 couches de base distinctes avec des titres franais fournis par le prsent Service de cartes Web. Il existe aussi un SCW distinct offrant des titres de couches et des descriptions en anglais. Les libells (noms) des lieux habits sont fournis dans des couches distinctes de celles qui contiennent leur emplacement (symboles).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>SCW de L</Title>\n    <SRS>EPSG:42101 EPSG:42304 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42101"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_2m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/2 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_7.5m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/7 500 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_15m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/15 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_2m</Name>\n        <Title>Plans d'eau (1/2 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les rivires montrs  l'chelle de 1 /2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_7.5m</Name>\n        <Title>Plans d'eau (1/7 500 000)</Title>\n        <Abstract>Les ocans, les lacs et fleuves principaux montrs  l'chelle de 1/7 500 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_15m</Name>\n        <Title>Plans d'eau (1/15 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les fleuves montrs  l'chelle du 1/15 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_60m</Name>\n        <Title>Plans d'eau (1/60 000 000)</Title>\n        <Abstract>Les ocans et les lacs principaux montrs  l'chelle de 1/ 60 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_2m</Name>\n        <Title>Rseau hydrographique (1/2 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_7.5m</Name>\n        <Title>Rseau hydrographique (1/7 500 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_15m</Name>\n        <Title>Rseau hydrographique  (1/15 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_60m</Name>\n        <Title>Rseau hydrographique (1/60 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_2m</Name>\n        <Title>Rseau routier (1/2 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_7.5m</Name>\n        <Title>Rseau routier (1/7 500 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_15m</Name>\n        <Title>Rseau routier (1/15 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limites_nat</Name>\n        <Title>Limites provinciales et territoriales</Title>\n        <Abstract>Limites provinciales et territoriales</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>front_int</Name>\n        <Title>Frontires et limites</Title>\n        <Abstract>Frontire internationale canadienne et limites extractires.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_2m</Name>\n        <Title>Lieux habits (symboles 1/2M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>contour_can_7.5m</Name>\n        <Title>Dlimitation du Canada (1:7 500 000)</Title>\n        <Abstract>La dlimitation de la masse continetale du Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_2m</Name>\n        <Title>Lieux habits (noms 1/2M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_7.5m</Name>\n        <Title>Lieux habits (symboles 1/7,5M)</Title>\n        <Abstract>Symbolisation d'un slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_7.5m</Name>\n        <Title>Lieux habits (noms 1/7,5M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_15m</Name>\n        <Title>Lieux habits (symboles 1/15M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_15m</Name>\n        <Title>Lieux habits (noms 1/15M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_f</Name>\n        <Title>Capitales (symboles)</Title>\n        <Abstract>Symbolisation des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_noms</Name>\n        <Title>Capitales (Canada)</Title>\n        <Abstract>Noms des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1250	http://mds.glc.org/cgi-bin/carolwms?SERVICE=WFS&VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>CAROL WFS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Feature Service (WFS)</Abstract>\n  <Keywords>\n    great lakes\n    glc\n    carol\n    air toxics\n    emissions\n  </Keywords>\n  <OnlineResource>http://mds.glc.org/cgi-bin/carolwms?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mds.glc.org/cgi-bin/carolwms?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mds.glc.org/cgi-bin/carolwms?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mds.glc.org/cgi-bin/carolwms?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mds.glc.org/cgi-bin/carolwms?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mds.glc.org/cgi-bin/carolwms?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mds.glc.org/cgi-bin/carolwms?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n    <FeatureType>\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <Keywords>\n          CAROL\n          emissions inventory\n          air toxics\n          glc\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	mds.glc.org	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1251	http://mds.glc.org/cgi-bin/carolwms?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1252	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n  <Abstract>Pacific and Yukon Region's long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Dennis Duro</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Ecoinformatics Specialist</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-9380</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>dennis.duro@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PYRWQMP</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <Layer>\r\n      <Name>Inactive</Name>\r\n      <Title>Inactive</Title>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>inactive_fed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>inactive_fed_prov</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Active</Name>\r\n      <Title>Active</Title>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>active_fed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>active_fed_prov</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389" />\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1253	http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:50:31 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>OWS</Title>\n        <Abstract>local OWS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AREAS_OF_INTEREST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AOI:OWS</Name>\n            <Title>Areas of Interest</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AOI%3AOWS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>OWSDATA PARTICIPANTS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARTICIPANTS:OWS</Name>\n            <Title>PARTICIPANTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>RED/WHITE</Name>\n              <Title>RED/WHITE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARTICIPANTS%3AOWS&amp;STYLE=RED%2FWHITE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>WTC PLUMES</Title>\n          <Abstract>plume120901</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME110901:OWS</Name>\n            <Title>PLUME110901</Title>\n            <Abstract>plume120901 / PLUME110901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME110901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME120901:OWS</Name>\n            <Title>PLUME120901</Title>\n            <Abstract>plume120901 / PLUME120901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME120901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TerraService</Title>\n        <Abstract>remote layers served from Microsoft TerraServer Map Server</Abstract>\n        <KeywordList>\n          <Keyword>USGS</Keyword>\n          <Keyword>DOQ</Keyword>\n          <Keyword>DRG</Keyword>\n          <Keyword>Topographic</Keyword>\n          <Keyword>UrbanArea</Keyword>\n          <Keyword>Urban Areas</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-168.67</westBoundLongitude>\n          <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n          <southBoundLatitude>17.84</southBoundLatitude>\n          <northBoundLatitude>71.55</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>U.S. Geological Survey</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages"/>\n          <LogoURL width="92" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://terraservice.net/images/usgslogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DOQ:TerraService</Name>\n          <Title>USGS Digital Ortho-Quadrangles</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26905" minx="552600" miny="6540200"\n            maxx="670200" maxy="6794800"/>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <BoundingBox CRS="EPSG:26920" minx="181800" miny="1985200"\n            maxx="269400" maxy="2048600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DRG:TerraService</Name>\n          <Title>USGS Raster Graphics (Topo Maps)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26904" minx="366800" miny="2170400"\n            maxx="816000" maxy="2460400"/>\n          <BoundingBox CRS="EPSG:26905" minx="178000" miny="2086800"\n            maxx="317600" maxy="2307600"/>\n          <BoundingBox CRS="EPSG:26910" minx="359600" miny="3745600"\n            maxx="776800" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26911" minx="218000" miny="3569200"\n            maxx="783600" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26912" minx="216000" miny="3455600"\n            maxx="785200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26913" minx="214800" miny="3204800"\n            maxx="791200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26914" minx="208800" miny="2847200"\n            maxx="795200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26915" minx="205200" miny="3154000"\n            maxx="792800" maxy="5473200"/>\n          <BoundingBox CRS="EPSG:26916" minx="207200" miny="3194400"\n            maxx="790800" maxy="5350800"/>\n          <BoundingBox CRS="EPSG:26917" minx="209600" miny="2708000"\n            maxx="778800" maxy="5113600"/>\n          <BoundingBox CRS="EPSG:26918" minx="217200" miny="3736400"\n            maxx="754000" maxy="4997600"/>\n          <BoundingBox CRS="EPSG:26919" minx="246800" miny="4540800"\n            maxx="669200" maxy="5261600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldenrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>UrbanArea:TerraService</Name>\n          <Title>USGS Urban Areas Ortho-Imagery</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>US National Atlas</Title>\n        <Abstract>remote layers served from National Atlas of the United States Map Server</Abstract>\n        <KeywordList>\n          <Keyword>agriculture</Keyword>\n          <Keyword>biology</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>hydrography</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-179.99</westBoundLongitude>\n          <eastBoundLongitude>-60</eastBoundLongitude>\n          <southBoundLatitude>12</southBoundLatitude>\n          <northBoundLatitude>72</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n          maxx="4279073" maxy="4487617"/>\n        <Attribution>\n          <Title>National Atlas of the United States Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://nationalatlas.gov"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n        <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n        <Layer queryable="0" cascaded="1">\n          <Title>Agriculture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MetadataURL type="FGDC">\n            <Format>application/sgml</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://nationalatlas.gov/agcensusm.html"/>\n          </MetadataURL>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crops - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>expense:US National Atlas</Name>\n            <Title>Total Production Expenses - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Farms - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Land - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Livestock - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Operator Characteristics - 1997" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Value - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>nursery:US National Atlas</Name>\n            <Title>Value of Nursery Crops Grown for Sale - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetables, Fruit and Nut Trees - 1997" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>mach:US National Atlas</Name>\n            <Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>BflyC:US National Atlas</Name>\n            <Title>Butterfly Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/butterflym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forcov:US National Atlas</Name>\n            <Title>Forest Cover Types</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fortypem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forest:US National Atlas</Name>\n            <Title>Forest Fragmentation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/forestm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Butterfly Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Moth Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>privet:US National Atlas</Name>\n            <Title>Chinese Privet - Ligustrum sinense</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdligum.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>tallow:US National Atlas</Name>\n            <Title>Chinese Tallow Tree - Triadica sebifera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdtriam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>gorse:US National Atlas</Name>\n            <Title>Common Gorse - Ulex europaeus</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdulexm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>spurge:US National Atlas</Name>\n            <Title>Leafy Spurge - Euphorbia esula</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdeuphm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>loosestrife:US National Atlas</Name>\n            <Title>Purple Loosestrife - Lythrum salicaria</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdlythm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ZebM:US National Atlas</Name>\n            <Title>Zebra Mussel Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zebram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Diversity:US National Atlas</Name>\n            <Title>Land Cover Diversity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/ldiversem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LandCover:US National Atlas</Name>\n            <Title>Land Cover Characteristics</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landcvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MothC:US National Atlas</Name>\n            <Title>Moth Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/mothm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bird:US National Atlas</Name>\n            <Title>North American Breeding Bird Survey Routes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/birdm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bot:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Botulism</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/botulismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Chol:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Cholera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/choleram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Carbamate Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/carbpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Lpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Lead Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/leadpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Counties:US National Atlas</Name>\n            <Title>Counties</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Countiesanno:US National Atlas</Name>\n            <Title>County Name Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalLands:US National Atlas</Name>\n            <Title>Federal Lands and Indian Reservations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fedlandsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Metro:US National Atlas</Name>\n            <Title>Metropolitan Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/metrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pro:US National Atlas</Name>\n            <Title>Official Protraction Diagrams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/opdlmm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Plss:US National Atlas</Name>\n            <Title>Public Land Survey System</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/plssm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>States:US National Atlas</Name>\n            <Title>State Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Stateanno:US National Atlas</Name>\n            <Title>State Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CD:US National Atlas</Name>\n            <Title>108th Congressional Districts</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/cgd108m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Climate</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>precip:US National Atlas</Name>\n            <Title>Average Annual Precipitation, 1961 - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/prismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Environment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Air:US National Atlas</Name>\n            <Title>Air Releases</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/airs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Discharge:US National Atlas</Name>\n            <Title>Water Discharge Permits</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/pcs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hazard:US National Atlas</Name>\n            <Title>Hazardous Waste Handlers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/rcris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Nuke:US National Atlas</Name>\n            <Title>Nuclear Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/nuclearm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Superfund:US National Atlas</Name>\n            <Title>Superfund National Priorities List Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/superfund/index.htm"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Toxic:US National Atlas</Name>\n            <Title>Toxics Release Inventory</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/tris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Geology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Abnmin:US National Atlas</Name>\n            <Title>Abandoned Coal Mine Related Problems</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/abnminm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landx:US National Atlas</Name>\n            <Title>Costly Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslxm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landl:US National Atlas</Name>\n            <Title>Costly Regional Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslpm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geology:US National Atlas</Name>\n            <Title>Geologic Map</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geotxt:US National Atlas</Name>\n            <Title>Geologic Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cald:US National Atlas</Name>\n            <Title>Calderas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>volimp:US National Atlas</Name>\n            <Title>Impact Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>GlacialLimit:US National Atlas</Name>\n            <Title>Glacial Limit</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FaciesMet:US National Atlas</Name>\n            <Title>Metamorphic Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>lslide:US National Atlas</Name>\n            <Title>Landslide Incidence and Susceptibility</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/lsoverm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>declabels:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/decsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>imf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/inclinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>isv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/incsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Agricultural:US National Atlas</Name>\n            <Title>Agricultural Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop1m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Construction:US National Atlas</Name>\n            <Title>Construction Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop2m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerMines:US National Atlas</Name>\n            <Title>Ferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop3m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerPlants:US National Atlas</Name>\n            <Title>Ferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop4m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Miscellaneous:US National Atlas</Name>\n            <Title>Miscellaneous Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop5m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NnfM:US National Atlas</Name>\n            <Title>Nonferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop6m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NonPl:US National Atlas</Name>\n            <Title>Nonferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop7m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Refractory:US National Atlas</Name>\n            <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop8m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>sand:US National Atlas</Name>\n            <Title>Sand and Gravel Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sndgrvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crush:US National Atlas</Name>\n            <Title>Stone, Crushed Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/crstonem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ShadedRelief:US National Atlas</Name>\n            <Title>Shaded Relief</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/shadedm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Earthquake:US National Atlas</Name>\n            <Title>Significant Earthquakes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/earthquakem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Volcanoes:US National Atlas</Name>\n            <Title>Volcanoes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/volcanoesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>People</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1994" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1995" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1997" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1998" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1990" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1980" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>MedFam:US National Atlas</Name>\n            <Title>Median Family Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Cancer (1970-94)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Various Causes (1988-92)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>NightLights:US National Atlas</Name>\n            <Title>Night Lights</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/niteltm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF90:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF80:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rural80:US National Atlas</Name>\n            <Title>Number of People Living in Rural Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Urban80:US National Atlas</Name>\n            <Title>Number of People Living in Urban Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PerCap:US National Atlas</Name>\n            <Title>Per Capita Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop95sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1995</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop90sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop80sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>und1800:US National Atlas</Name>\n            <Title>Under Age 18 - 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census2000m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>labr01:US National Atlas</Name>\n            <Title>Unemployment Rates - 2001</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/labr01m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumHuman:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Human Cases" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumVet:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Veterinary Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumAvian:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Wild Bird Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumChick:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Sentinel Flock\n                Surveillance" (and any sub-layers) is not being reported since\n                it contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumMos:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Mosquito Surveillance"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Transportation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Airports:US National Atlas</Name>\n            <Title>Airports</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/airportsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalTrails:US National Atlas</Name>\n            <Title>Parkways and Scenic Rivers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/parkwaysm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rail:US National Atlas</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/railroadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Roads:US National Atlas</Name>\n            <Title>Roads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/roadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Dams:US National Atlas</Name>\n            <Title>Dams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/damsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hucs:US National Atlas</Name>\n            <Title>Hydrologic Units (Watersheds)</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hucsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>surface:US National Atlas</Name>\n            <Title>NAWQA Surface-Water Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sw9194m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Aquifers:US National Atlas</Name>\n            <Title>Principal Aquifers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/aquifersm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>wrdgage:US National Atlas</Name>\n            <Title>Realtime Streamflow Stations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/realstam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LakesRivers:US National Atlas</Name>\n            <Title>Streams and Waterbodies</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hydrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>CitiesTowns:US National Atlas</Name>\n            <Title>Cities and Towns</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/citiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DOQGrid:US National Atlas</Name>\n            <Title>Index to Digital Aerial Photographs</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DRG:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>D100:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Grid:US National Atlas</Name>\n            <Title>Latitude/Longitude</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TimeZones:US National Atlas</Name>\n            <Title>Time Zone</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/timeznm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>USUrban:US National Atlas</Name>\n            <Title>Urban Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/urbanareasm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Galdos</Title>\n        <Abstract>remote layers served from Galdos Systems Inc. Cartagena</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125</westBoundLongitude>\n          <eastBoundLongitude>-120</eastBoundLongitude>\n          <southBoundLatitude>48</southBoundLatitude>\n          <northBoundLatitude>51</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000" maxx="505000"\n          maxy="5472000"/>\n        <Attribution>\n          <Title>Galdos Systems Inc. Cartagena</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://dali.galdosinc.com:8050/wms/http"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:Galdos</Name>\n          <Title>Ocean</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Ocean</Name>\n            <Title>Ocean style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lake:Galdos</Name>\n          <Title>Lake</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Lake</Name>\n            <Title>Lake style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Buildup:Galdos</Name>\n          <Title>Buildup</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Buildup</Name>\n            <Title>Buildup style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TailingPond:Galdos</Name>\n          <Title>TailingPond</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TailingPond</Name>\n            <Title>TailingPond style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reservoir:Galdos</Name>\n          <Title>Reservoir</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Reservoir</Name>\n            <Title>Reservoir style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Riverb:Galdos</Name>\n          <Title>Riverb</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Riverb</Name>\n            <Title>Riverb style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>UnspecifiedBuilding:Galdos</Name>\n          <Title>UnspecifiedBuilding</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>UnspecifiedBuilding</Name>\n            <Title>UnspecifiedBuilding style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Church:Galdos</Name>\n          <Title>Church</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Church</Name>\n            <Title>Church style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CityHall:Galdos</Name>\n          <Title>CityHall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CityHall</Name>\n            <Title>CityHall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>College:Galdos</Name>\n          <Title>College</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>College</Name>\n            <Title>College style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CourtHouse:Galdos</Name>\n          <Title>CourtHouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CourtHouse</Name>\n            <Title>CourtHouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryTerminal:Galdos</Name>\n          <Title>FerryTerminal</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryTerminal</Name>\n            <Title>FerryTerminal style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FireStation:Galdos</Name>\n          <Title>FireStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FireStation</Name>\n            <Title>FireStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Greenhouse:Galdos</Name>\n          <Title>Greenhouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Greenhouse</Name>\n            <Title>Greenhouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hospital:Galdos</Name>\n          <Title>Hospital</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Hospital</Name>\n            <Title>Hospital style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PoliceStation:Galdos</Name>\n          <Title>PoliceStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PoliceStation</Name>\n            <Title>PoliceStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PostOffice:Galdos</Name>\n          <Title>PostOffice</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PostOffice</Name>\n            <Title>PostOffice style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>School:Galdos</Name>\n          <Title>School</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>School</Name>\n            <Title>School style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>University:Galdos</Name>\n          <Title>University</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>University</Name>\n            <Title>University style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionTower:Galdos</Name>\n          <Title>TransmissionTower</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionTower</Name>\n            <Title>TransmissionTower style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Communications:Galdos</Name>\n          <Title>Communications</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Communications</Name>\n            <Title>Communications style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trestle:Galdos</Name>\n          <Title>Trestle</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Trestle</Name>\n            <Title>Trestle style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bridge:Galdos</Name>\n          <Title>Bridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Bridge</Name>\n            <Title>Bridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tunnel:Galdos</Name>\n          <Title>Tunnel</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Tunnel</Name>\n            <Title>Tunnel style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>SingleTrack:Galdos</Name>\n          <Title>SingleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>SingleTrack</Name>\n            <Title>SingleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DoubleTrack:Galdos</Name>\n          <Title>DoubleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>DoubleTrack</Name>\n            <Title>DoubleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>MultipleTrack:Galdos</Name>\n          <Title>MultipleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>MultipleTrack</Name>\n            <Title>MultipleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>AbandonedTrack:Galdos</Name>\n          <Title>AbandonedTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>AbandonedTrack</Name>\n            <Title>AbandonedTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>LightRailTransit:Galdos</Name>\n          <Title>LightRailTransit</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>LightRailTransit</Name>\n            <Title>LightRailTransit style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Spur:Galdos</Name>\n          <Title>Spur</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Spur</Name>\n            <Title>Spur style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipeline:Galdos</Name>\n          <Title>Pipeline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Pipeline</Name>\n            <Title>Pipeline style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionLine:Galdos</Name>\n          <Title>TransmissionLine</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionLine</Name>\n            <Title>TransmissionLine style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CutEarthwork:Galdos</Name>\n          <Title>CutEarthwork</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CutEarthwork</Name>\n            <Title>CutEarthwork style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryRoute:Galdos</Name>\n          <Title>FerryRoute</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryRoute</Name>\n            <Title>FerryRoute style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FillEmbankment:Galdos</Name>\n          <Title>FillEmbankment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FillEmbankment</Name>\n            <Title>FillEmbankment style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Footbridge:Galdos</Name>\n          <Title>Footbridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Footbridge</Name>\n            <Title>Footbridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RetainingWall:Galdos</Name>\n          <Title>RetainingWall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RetainingWall</Name>\n            <Title>RetainingWall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL1U:Galdos</Name>\n          <Title>RL1U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL1U</Name>\n            <Title>RL1U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL2U:Galdos</Name>\n          <Title>RL2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL2U</Name>\n            <Title>RL2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U:Galdos</Name>\n          <Title>RP2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U</Name>\n            <Title>RP2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U1W:Galdos</Name>\n          <Title>RP2U1W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U1W</Name>\n            <Title>RP2U1W style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP3U:Galdos</Name>\n          <Title>RP3U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP3U</Name>\n            <Title>RP3U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4D:Galdos</Name>\n          <Title>RP4D</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4D</Name>\n            <Title>RP4D style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4U:Galdos</Name>\n          <Title>RP4U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4U</Name>\n            <Title>RP4U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP6U:Galdos</Name>\n          <Title>RP6U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP6U</Name>\n            <Title>RP6U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RROUGH:Galdos</Name>\n          <Title>RROUGH</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RROUGH</Name>\n            <Title>RROUGH style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airport:Galdos</Name>\n          <Title>Airport</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Airport</Name>\n            <Title>Airport style</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125.792239491055</westBoundLongitude>\n          <eastBoundLongitude>-66.60590429980179</eastBoundLongitude>\n          <southBoundLatitude>17.6746880481283</southBoundLatitude>\n          <northBoundLatitude>59.7594712167613</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>24.4512077586946</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>16061612.53037269</MinScaleDenominator>\n          <MaxScaleDenominator>56688044.2248446</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>1889601.474161492</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1417201.105621119</MinScaleDenominator>\n          <MaxScaleDenominator>3306802.579782611</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>18.2312027529017</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>5668804.42248446</MinScaleDenominator>\n          <MaxScaleDenominator>16061612.53037269</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>28344022.11242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>4724003.68540373</MinScaleDenominator>\n          <MaxScaleDenominator>11337608.84496896</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7086005.528105594</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.364638817402</westBoundLongitude>\n            <eastBoundLongitude>-67.16575572594761</eastBoundLongitude>\n            <southBoundLatitude>25.840995759989</southBoundLatitude>\n            <northBoundLatitude>70.3456118014371</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>3306802.579782611</MinScaleDenominator>\n          <MaxScaleDenominator>6613605.159565231</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>6613605.159565231</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.194854829352</westBoundLongitude>\n            <eastBoundLongitude>179.226867503524</eastBoundLongitude>\n            <southBoundLatitude>17.6790887523875</southBoundLatitude>\n            <northBoundLatitude>71.36389880238541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>13227210.31913046</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>755840.589664596</MinScaleDenominator>\n          <MaxScaleDenominator>2834402.211242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.8489761</westBoundLongitude>\n            <eastBoundLongitude>-66.8850861</eastBoundLongitude>\n            <southBoundLatitude>24.3963089</southBoundLatitude>\n            <northBoundLatitude>49.3843575</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.999867707226</westBoundLongitude>\n            <eastBoundLongitude>-65.999867707391</eastBoundLongitude>\n            <southBoundLatitude>24.0001038757594</southBoundLatitude>\n            <northBoundLatitude>50.0001038756866</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.1975883670577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020328070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044269649154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020474070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044100349154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020547070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.86884601491541</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020583570577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.0033333333</westBoundLongitude>\n            <eastBoundLongitude>-129.996666666588</eastBoundLongitude>\n            <southBoundLatitude>50.9972222222256</southBoundLatitude>\n            <northBoundLatitude>72.0566666666889</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99893289</eastBoundLongitude>\n            <southBoundLatitude>51.0000000140296</southBoundLatitude>\n            <northBoundLatitude>71.9999789999996</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>50.997777662416</southBoundLatitude>\n            <northBoundLatitude>71.99997900000621</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.999979</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99115512</eastBoundLongitude>\n            <southBoundLatitude>51.0000008980568</southBoundLatitude>\n            <northBoundLatitude>72.0044234398099</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.00001925</eastBoundLongitude>\n            <southBoundLatitude>50.9822147002358</southBoundLatitude>\n            <northBoundLatitude>71.9955463731893</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.9822291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>72.01333004999999</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.98222291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.97777745</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161.01944444442</westBoundLongitude>\n            <eastBoundLongitude>-153.998333332941</eastBoundLongitude>\n            <southBoundLatitude>17.9983333333332</southBoundLatitude>\n            <northBoundLatitude>23.0205555558182</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.999451528791</eastBoundLongitude>\n            <southBoundLatitude>17.9996032348407</southBoundLatitude>\n            <northBoundLatitude>22.9999949999902</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.996673652605</eastBoundLongitude>\n            <southBoundLatitude>17.9992065893725</southBoundLatitude>\n            <northBoundLatitude>22.9999949999216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99689519972</eastBoundLongitude>\n            <southBoundLatitude>17.9933308706469</southBoundLatitude>\n            <northBoundLatitude>22.9955485851325</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.982228972439</eastBoundLongitude>\n            <southBoundLatitude>17.9968284229196</southBoundLatitude>\n            <northBoundLatitude>23.0044394349821</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99555862</eastBoundLongitude>\n            <southBoundLatitude>18</southBoundLatitude>\n            <northBoundLatitude>22.99555337</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.942219676666</eastBoundLongitude>\n            <southBoundLatitude>17.9873371489675</southBoundLatitude>\n            <northBoundLatitude>23.0133322277053</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-154.052772711855</eastBoundLongitude>\n            <southBoundLatitude>17.8926974893768</southBoundLatitude>\n            <northBoundLatitude>22.9777813806993</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-68.00166666666679</westBoundLongitude>\n            <eastBoundLongitude>-63.9983333330132</eastBoundLongitude>\n            <southBoundLatitude>16.9983333333332</southBoundLatitude>\n            <northBoundLatitude>19.0016666668268</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.558892289997</eastBoundLongitude>\n            <southBoundLatitude>17.669443547674</southBoundLatitude>\n            <northBoundLatitude>18.530553797674</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.55778117999699</eastBoundLongitude>\n            <southBoundLatitude>17.667774191378</southBoundLatitude>\n            <northBoundLatitude>18.532217771378</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.555558959997</eastBoundLongitude>\n            <southBoundLatitude>17.664430051038</southBoundLatitude>\n            <northBoundLatitude>18.531095851038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.537827738003</eastBoundLongitude>\n            <southBoundLatitude>17.6699920394</southBoundLatitude>\n            <northBoundLatitude>18.53220167424</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546668159997</eastBoundLongitude>\n            <southBoundLatitude>17.644212478544</southBoundLatitude>\n            <northBoundLatitude>18.533100978544</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546667199997</eastBoundLongitude>\n            <southBoundLatitude>17.671111111165</southBoundLatitude>\n            <northBoundLatitude>18.524444311165</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.40781150331151</eastBoundLongitude>\n            <southBoundLatitude>17.662642696761</southBoundLatitude>\n            <northBoundLatitude>18.5151679359656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.001111111111</westBoundLongitude>\n            <eastBoundLongitude>-65.998888884181</eastBoundLongitude>\n            <southBoundLatitude>23.9988888869689</southBoundLatitude>\n            <northBoundLatitude>50.0011111112712</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.00005899999999</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99561456000001</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99558137</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99109973808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.01334255</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99110704808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.9777787</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>50.02666625808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.00166666678</westBoundLongitude>\n            <eastBoundLongitude>-168.998333333286</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.9983333332564</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9983317307</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99833253067</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9994428427</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99944364267</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9972206187</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0016650667</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9927761707</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105539627</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105396267</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00610314667</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.998333332499</westBoundLongitude>\n            <eastBoundLongitude>164.001666668236</eastBoundLongitude>\n            <southBoundLatitude>4.99833333269</southBoundLatitude>\n            <northBoundLatitude>16.0016666669036</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0016906693</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0327865803666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0005795573</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0316754683666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0028017813</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>163.9983573333</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0161199003666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0516754843666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.997248388816</westBoundLongitude>\n            <eastBoundLongitude>-66.8850804190524</eastBoundLongitude>\n            <southBoundLatitude>18.4977260734801</southBoundLatitude>\n            <northBoundLatitude>49.3843330047441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367822</westBoundLongitude>\n            <eastBoundLongitude>-66.94982843771039</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Coastlines" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "National Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "State/Provincial Boundaries" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rivers" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Railroads (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "City Names (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Alignment Test Grid" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "County/Other Boundaries (for maps 1deg or smaller)"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Roads (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Watershed Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Urban areas (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Topography and Bathymetry" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Maximum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Minimum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Current Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Mean Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rainfall" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Snowpack Depth" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow Rain Equivalent" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Satellite Infrared Image" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud type" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Nimbus Clouds" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Albedo" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetation Index" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Alkalinity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Conductivity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Dissolved O2" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate plus Nitrite" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrite" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Hydrometer)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Titration)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Secchi Disk" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Turbidity Tube" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Evaporation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Soil Moisture (surface)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Moisture" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Depth-Weighted Soil Moisture" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Local Noon Soil Temperature" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Color" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Bulk Density" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Nitrogen" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Phosphorus" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Potassium" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Computed Texture" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Rocks" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Roots" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Carbonates" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Height" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Height" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Canopy Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Green)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Brown)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Total)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Green)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Brown)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE MUC (LCS/BIO sites)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Total" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res with oceans)" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans and all\n                land green)" (and any sub-layers) is not being reported since it\n                contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Average Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Precipitation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Quarterly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Quarterly)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Monthly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Quarterly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, non-El Nino Years" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, non-El Nino" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "US Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "CA Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Top of Atmosphere Total Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1733)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Tracks Colored by Drifter" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1733)\n============================================================================-->\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-84.5</westBoundLongitude>\n          <eastBoundLongitude>-63.5</eastBoundLongitude>\n          <southBoundLatitude>36</southBoundLatitude>\n          <northBoundLatitude>46.5</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.56999999999999</westBoundLongitude>\n            <eastBoundLongitude>-76.2</eastBoundLongitude>\n            <southBoundLatitude>37.98</southBoundLatitude>\n            <northBoundLatitude>39.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.02</westBoundLongitude>\n            <eastBoundLongitude>-76.90000000000001</eastBoundLongitude>\n            <southBoundLatitude>38.51</southBoundLatitude>\n            <northBoundLatitude>38.54</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1254	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:51:01 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.78035163821153</westBoundLongitude>\n              <eastBoundLongitude>-72.30968316544919</eastBoundLongitude>\n              <southBoundLatitude>45.10589173484559</southBoundLatitude>\n              <northBoundLatitude>47.5030035941402</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-78.88653149473028</westBoundLongitude>\n              <eastBoundLongitude>-67.98067342526349</eastBoundLongitude>\n              <southBoundLatitude>43.37477684395012</southBoundLatitude>\n              <northBoundLatitude>47.57115982347192</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.83252397728332</westBoundLongitude>\n              <eastBoundLongitude>-73.16886049586768</eastBoundLongitude>\n              <southBoundLatitude>45.2590767096754</southBoundLatitude>\n              <northBoundLatitude>45.72454859755197</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-135</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>78.75</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>90</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1255	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:51:25 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>10000</MaxWidth>\n    <MaxHeight>10000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.78035163821153</westBoundLongitude>\n              <eastBoundLongitude>-72.30968316544919</eastBoundLongitude>\n              <southBoundLatitude>45.10589173484559</southBoundLatitude>\n              <northBoundLatitude>47.5030035941402</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-78.88653149473028</westBoundLongitude>\n              <eastBoundLongitude>-67.98067342526349</eastBoundLongitude>\n              <southBoundLatitude>43.37477684395012</southBoundLatitude>\n              <northBoundLatitude>47.57115982347192</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.83252397728332</westBoundLongitude>\n              <eastBoundLongitude>-73.16886049586768</eastBoundLongitude>\n              <southBoundLatitude>45.2590767096754</southBoundLatitude>\n              <northBoundLatitude>45.72454859755197</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS</Title>\n        <Abstract>remote layers served from ogc_layer_service</Abstract>\n        <KeywordList>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-138</westBoundLongitude>\n          <eastBoundLongitude>-113</eastBoundLongitude>\n          <southBoundLatitude>47</southBoundLatitude>\n          <northBoundLatitude>60</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>ogc_layer_service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>TRIMOrthomosaic:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>378807204.2070791</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>TRIMOrthomosaicOverview:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic Overview</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>378807204.2070791</MinScaleDenominator>\n          <MaxScaleDenominator>25253813613.80527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_POLYS_5KM:BC ARC IMS</Name>\n          <Title>Rivers and Lakes (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_water:BC ARC IMS</Name>\n          <Title>Water - Lines (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_transport:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:6M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>12626906806.90263</MinScaleDenominator>\n          <MaxScaleDenominator>37880720420.7079</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_LINES_500M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_TRANSPORT_LINES_500M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MANMADE_LINES_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS</Name>\n          <Title>Major Cities (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_WATER_POINTS_500M:BC ARC IMS</Name>\n          <Title>Water - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_TRANSPORT_POINTS_500M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS</Name>\n          <Title>Spot Elevation - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BC_MANMADE_POINTS_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:2M)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2525381361.380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906806.90263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Polygons (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_COASTLINE_LINES_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_CONTOUR_LINES_125M:BC ARC IMS</Name>\n          <Title>Contours - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDFORM_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Form - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_MANMADE_LINES_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_WATER_LINES_125M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_MANMADE_POINTS_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_WATER_POINTS_125M:BC ARC IMS</Name>\n          <Title>Water - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS</Name>\n          <Title>Land Form - Points (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_BC_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:250K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>202030508.9104421</MinScaleDenominator>\n          <MaxScaleDenominator>2525381361.380527</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_OCEAN:BC ARC IMS</Name>\n          <Title>Ocean - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WATERBODIES:BC ARC IMS</Name>\n          <Title>Water Bodies - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WATERCOURSES:BC ARC IMS</Name>\n          <Title>Water Courses - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TRIM_EBM_WETLANDS:BC ARC IMS</Name>\n          <Title>Wetlands - Polygons (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_LINES:BC ARC IMS</Name>\n          <Title>Water - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_LINES:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_LINES:BC ARC IMS</Name>\n          <Title>Surface Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_LINES:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_LINES:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_POINTS:BC ARC IMS</Name>\n          <Title>Land Cover - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_LINES:BC ARC IMS</Name>\n          <Title>Cultural Features - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_LINES:BC ARC IMS</Name>\n          <Title>Elevation - Lines (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_POINTS:BC ARC IMS</Name>\n          <Title>Water - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_POINTS:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_POINTS:BC ARC IMS</Name>\n          <Title>Surface Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_POINTS:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_POINTS:BC ARC IMS</Name>\n          <Title>Cultural Features - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_POINTS:BC ARC IMS</Name>\n          <Title>Elevation - Points (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TWTR_ANNO:BC ARC IMS</Name>\n          <Title>Water - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TTRN_ANNO:BC ARC IMS</Name>\n          <Title>Transportation - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TSRF_ANNO:BC ARC IMS</Name>\n          <Title>Surface Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TMISC_ANNO:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCVR_ANNO:BC ARC IMS</Name>\n          <Title>Land Cover - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCUL_ANNO:BC ARC IMS</Name>\n          <Title>Cultural Features - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TCTR_ANNO:BC ARC IMS</Name>\n          <Title>Elevation - Text (1:20K)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>202030508.9104421</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FOREST_COVER:BC ARC IMS</Name>\n          <Title>Forest Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>378807204.2070791</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>BCGS_GRID:BC ARC IMS</Name>\n          <Title>BCGS Grid</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MaxScaleDenominator>1262690680.690264</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NTS_GRID:BC ARC IMS</Name>\n          <Title>NTS Grid</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1262690680.690264</MinScaleDenominator>\n          <MaxScaleDenominator>32829957697.94685</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS</Name>\n          <Title>Bathymetric</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS</Name>\n          <Title>British Columbia</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS</Name>\n          <Title>Provinces and States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_PARK_POLY:BC ARC IMS</Name>\n          <Title>Federal Parks</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_ROADS_LINE:BC ARC IMS</Name>\n          <Title>Major Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS</Name>\n          <Title>Drainage Polygons</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS</Name>\n          <Title>Drainage Lines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS</Name>\n          <Title>Boundary Lines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DBM_7H_MIL_POPULATION_POINT:BC ARC IMS</Name>\n          <Title>Major Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-138</westBoundLongitude>\n            <eastBoundLongitude>-113</eastBoundLongitude>\n            <southBoundLatitude>47</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7576144084.141581</MinScaleDenominator>\n          <MaxScaleDenominator>88388347648.31844</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-135</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>78.75</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>90</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="235" height="54">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/ORBLOGO.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.10&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Map Annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:Map Annotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:Map Annotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1256	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:51:43 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>10000</MaxWidth>\n    <MaxHeight>10000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:42180</CRS>\n      <CRS>EPSG:42181</CRS>\n      <CRS>AUTO2:42080</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n              <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n              <southBoundLatitude>-63.06007401019021</southBoundLatitude>\n              <northBoundLatitude>63.34250991417075</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-88</southBoundLatitude>\n              <northBoundLatitude>88</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-157.99999999901</westBoundLongitude>\n              <eastBoundLongitude>175.387500000943</eastBoundLongitude>\n              <southBoundLatitude>-44.9999999973807</southBoundLatitude>\n              <northBoundLatitude>48.2690000013099</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-20.80709310122178</westBoundLongitude>\n              <eastBoundLongitude>20.97081649357192</eastBoundLongitude>\n              <southBoundLatitude>-19.57905254322287</southBoundLatitude>\n              <northBoundLatitude>23.45027283246406</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1257	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:51:46 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>10000</MaxWidth>\n    <MaxHeight>10000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>AGOG (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.10&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\nCubeSERV-01274: Server responded "HTTP/1.1 404 Not Found" (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 400)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1258	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:51:50 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>10000</MaxWidth>\n    <MaxHeight>10000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1259	http://map.hhk.de/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \r\n[\r\n<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1"><Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>GEOgraFIS ISAPI</Title>\r\n\t\t<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>HHK Datentechnik</Keyword>\r\n\t\t\t<Keyword>GEOgraFIS</Keyword>\r\n\t\t\t<Keyword>GEOgraf</Keyword>\r\n\t\t\t<Keyword>CAD</Keyword>\r\n\t\t\t<Keyword>GIS</Keyword>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Bernd Oerding</ContactPerson>\r\n\t\t\t\t<ContactOrganization>HHK Datentechnik GmbH</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Leader development CAD/GIS</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>Richard-Wagner-Strasse 1-2</Address>\r\n\t\t\t\t<City>Braunschweig</City>\r\n\t\t\t\t<StateOrProvince>Niedersachsen</StateOrProvince>\r\n\t\t\t\t<PostCode>38106</PostCode>\r\n\t\t\t\t<Country>Germany</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>EPSG:4326</SRS><SRS>HHK:gk3-d</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	map.hhk.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1260	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1261	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>PLUS Map Server OGC:WMS</Name>\r\n<Title>PLUS Map Service at_etm7_lambert</Title>\r\n<Abstract>PLUS at_etm7_lambert Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>PLUS Map Server</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>geogsekr@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<LatLonBoundingBox minx="70000" miny="234000" maxx="710000" maxy="620000"/>\r\n<SRS>EPSG:31297</SRS>\r\n<Layer queryable="0">\r\n<Name>etm7_lambert</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:31297</SRS>\r\n<LatLonBoundingBox minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1262	http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Aarhus Amt WMS-server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lars Knudsen</ContactPerson>\n      <ContactOrganization>AArhus amt</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lgk@ag.aaa.dk</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Kort</Name>\n    <Title>Aarhus Amt WMS-server</Title>\n    <SRS>EPSG:25832</SRS>\n    <LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376" />\n    <BoundingBox SRS="EPSG:25832"\n                minx="490531" miny="6.17349e+06" maxx="691726" maxy="6.2993e+06" />\n    <ScaleHint min="0.124726" max="1197.37" />\n    <Layer>\n      <Name>aaa-data</Name>\n      <Title>Data fra rhus Amt</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>par3</Name>\n        <Title>Beskyttede naturtyper</Title>\n        <Abstract>Paragraf 3 omrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="-1.79769e+308" miny="-1.79769e+308" maxx="1.79769e+308" maxy="1.79769e+308" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sfl-grundvand</Name>\n        <Title>SFL grundvand</Title>\n        <Abstract>Grundvand i Srlige Flsomme Landbrugsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519817" miny="6.18106e+06" maxx="655678" maxy="6.28798e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rp-saerdrik</Name>\n        <Title>Srlige drikkevandsomrder</Title>\n        <Abstract>Regionplanens Srlige drikkevandsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519516" miny="6.18552e+06" maxx="616455" maxy="6.2801e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis.nm.aaa.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1263	http://ogc.compusult.nf.ca/cgi-bin/OGC/gazetteers/wfs?VERSION=1.0.0&REQUEST=GETCAPABILITIES	<WFS_Capabilities version="0.0.1" updateSequence="0">\n\t<Service>\n        \t<Name>Gazetteer Server</Name>\n\t        <Title>Gazetteer Server</Title>\n\t\t<Abstract>WFS based Gazetteer Service hosted by Compusult Limited</Abstract>\n        <OnlineResource>http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/</OnlineResource>\n   \t</Service> \n   \t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<DescribeFeatureType>\n\t\t\t\t<SchemaDescriptionLanguage>\n\t\t\t\t\t<XMLSCHEMA/>\n\t\t\t\t</SchemaDescriptionLanguage>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeFeatureType>\n\t\t\t<GetFeatureType>\n\t\t\t\t<ResultFormat>\n\t\t\t\t\t<GML.2/>\n\t\t\t\t</ResultFormat>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureType>\n\t\t</Request>\n\t</Capability>\n\t<FeatureTypeList>\n\t\t<Operations>\n\t\t\t<Query/>\n\t\t</Operations>\n\t\t\t<FeatureType>\n\t\t\t\t<Name>gazetteerEntry</Name>\n\t\t\t\t<Operations><Query/></Operations>\n\t\t\t\t<SRS>ESPG:4326</SRS>\n\t\t\t\t<LatLonBoundingBox minx='-180' miny='-90'\t\t\t\t\t maxx='180' maxy='90'/>\n\t\t\t</FeatureType>\n\t</FeatureTypeList>\n</WFS_Capabilities>\n	ogc.compusult.nf.ca	CA	<WFS_Capabilities version="0.0.1" updateSequence="0">	WFS_Capabilities	0.0.1
1264	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>PLUS Map Server OGC:WMS</Name>\r\n<Title>PLUS Map Service at_etm7_lambert</Title>\r\n<Abstract>PLUS at_etm7_lambert Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>PLUS Map Server</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>geogsekr@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/servlet/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<LatLonBoundingBox minx="70000" miny="234000" maxx="710000" maxy="620000"/>\r\n<SRS>EPSG:31297</SRS>\r\n<Layer queryable="0">\r\n<Name>etm7_lambert</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:31297</SRS>\r\n<LatLonBoundingBox minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1265	http://www.gis.nrw.de/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1266	http://www.demis.nl/mapserver/request.asp?Service=WMS&Version=1.1.0&Request=GetCapabilities	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: \r\n</WMTException>\r\n	www.demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1267	http://rips-uis.lfu.baden-wuerttemberg.de/servlet/com.esri.wms.Esrimap/natura2000?REQUEST=GetCapabilities&WMTVER=1.1.1&SERVICE=wms	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service natura2000</Title>\r\n<Abstract>ArcIMS natura2000 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/com.esri.wms.Esrimap/natura2000?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/com.esri.wms.Esrimap/natura2000?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/com.esri.wms.Esrimap/natura2000?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/com.esri.wms.Esrimap/natura2000?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>natura2000</Title>\r\n<LatLonBoundingBox minx="3373732,96999999" miny="5254209,10922907" maxx="3676781,525" maxy="5532892,06588105"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Bodensee</Name>\r\n<Title>Bodensee</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3490719,67" miny="5260061,54" maxx="3556825,93" maxy="5297695,71"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Uebersicht</Name>\r\n<Title>Uebersicht</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388286,24982226" miny="5266856,00016591" maxx="3610086,49988483" maxy="5517391,50017524"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DIN A4 Blattraster</Name>\r\n<Title>DIN A4 Blattraster</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Gemeindegrenze</Name>\r\n<Title>Gemeindegrenze</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388362" miny="5266822" maxx="3610194" maxy="5517393"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Vogelschutzgebiet</Name>\r\n<Title>Vogelschutzgebiet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388364,31" miny="5272808,79" maxx="3597171,63" maxy="5491870,15"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebiet 2001</Name>\r\n<Title>FFH-Gebiet 2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388362,00011311" miny="5267655,98979656" maxx="3609310,26988689" maxy="5515557,16020344"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebietsvorschlag 2004</Name>\r\n<Title>FFH-Gebietsvorschlag 2004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388631,89007682" miny="5266912,00013929" maxx="3608193,29674531" maxy="5517010,90699621"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Vogelschutzgebiet</Name>\r\n<Title>Vogelschutzgebiet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388400,06" miny="5272808,79" maxx="3597171,63" maxy="5491870,15"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebiet 2001</Name>\r\n<Title>FFH-Gebiet 2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388362,00011311" miny="5267668,38992457" maxx="3609310,26988689" maxy="5515557,16020344"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebietsvorschlag 2004</Name>\r\n<Title>FFH-Gebietsvorschlag 2004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3388631,89" miny="5266912" maxx="3608192,536" maxy="5517010,907"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>verwaltung</Name>\r\n<Title>verwaltung</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3399485,50711" miny="5275926,79714433" maxx="3584994,2553328" maxy="5498468,35986311"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>text</Name>\r\n<Title>text</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3423798,87170264" miny="5289028,3891272" maxx="3561618,66090239" maxy="5410851,23850912"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topographische Karte 25</Name>\r\n<Title>Topographische Karte 25</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3386999,48" miny="5262419,18" maxx="3610619,66" maxy="5518368,68"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topographische Karte 50</Name>\r\n<Title>Topographische Karte 50</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3374207,25" miny="5251234,75" maxx="3622910,5" maxy="5518514,25"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topographische Karte 100</Name>\r\n<Title>Topographische Karte 100</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3373732,97" miny="5229000,6" maxx="3625318,39" maxy="5541607,37"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topogr. Uebersichtskarte 200</Name>\r\n<Title>Topogr. Uebersichtskarte 200</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3373733,605" miny="5228946,065" maxx="3676781,525" maxy="5587365,505"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Uebersichtskarte 500</Name>\r\n<Title>Uebersichtskarte 500</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="3387181,1039" miny="5260436,2903" maxx="3612212,3539" maxy="5519108,1653"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	rips-uis.lfu.baden-wuerttemberg.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1268	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.1&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1269	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.0&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1270	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd100</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-127.982154501709" miny="23.8679973368163" maxx="-65.8984638910334" maxy="50.6962924710349"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd30</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-126.099735365743" miny="24.3426172523734" maxx="-65.8978786505764" maxy="50.1942247493435"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="18.08044" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all</Name>\n            <Title>All Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1001</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1016</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1030</Name>\n            <Title>Huachuca water-umbel</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1032</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1049</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1050</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1051</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1054</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1065</Name>\n            <Title>Ma`oli`oli</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1066</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1067</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1068</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1069</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1070</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1071</Name>\n            <Title>Laulihilihi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1075</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1083</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1084</Name>\n            <Title>Kuawawaenohu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1093</Name>\n            <Title>Awiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1094</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1097</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1098</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1099</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1101</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1102</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1103</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1104</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1105</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1106</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1107</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1108</Name>\n            <Title>Pu`uka`a</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1109</Name>\n            <Title>Mapele</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1110</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1111</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1112</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1113</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1114</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1116</Name>\n            <Title>Nioi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1117</Name>\n            <Title>Mehamehame</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1128</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1129</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1131</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1132</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1133</Name>\n            <Title>Kolea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1135</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1136</Name>\n            <Title>Kiponapona</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1137</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1138</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1139</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1140</Name>\n            <Title>Kuahiwi laukahi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1141</Name>\n            <Title>Hala pepe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1146</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1147</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1148</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1151</Name>\n            <Title>`Anunu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1152</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1154</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1155</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1156</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1157</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1159</Name>\n            <Title>A`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1163</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1175</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1176</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1177</Name>\n            <Title>Hau kuahiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1178</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1179</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1180</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1181</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1182</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1183</Name>\n            <Title>Nanu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1184</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1185</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1186</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1187</Name>\n            <Title>Kohe malama malama o kanaloa</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1188</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1193</Name>\n            <Title>Pendant kihi fern</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1194</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1196</Name>\n            <Title>Asplenium-leaved diellia</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1197</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1198</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1200</Name>\n            <Title>Ihi`ihi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1202</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1205</Name>\n            <Title>Pauoa</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1208</Name>\n            <Title>Wawae`iole</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1211</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1218</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1223</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1224</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1226</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1230</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_129</Name>\n            <Title>Mexican spotted owl</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_131</Name>\n            <Title>Piping Plover</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_144</Name>\n            <Title>Cactus ferruginous pygmy-owl</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_149</Name>\n            <Title>Southwestern willow flycatcher</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_150</Name>\n            <Title>Oahu Elepaio</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_166</Name>\n            <Title>New Mexican ridge-nosed rattlesnake</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_184</Name>\n            <Title>Concho water snake</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_185</Name>\n            <Title>Desert tortoise</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_190</Name>\n            <Title>Houston toad</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_194</Name>\n            <Title>San Marcos salamander</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_209</Name>\n            <Title>Humpback chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_215</Name>\n            <Title>Colorado pikeminnow (=squawfish)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_228</Name>\n            <Title>Fountain darter</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_234</Name>\n            <Title>Woundfin</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_238</Name>\n            <Title>Leopard darter</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_250</Name>\n            <Title>San Marcos gambusia</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_255</Name>\n            <Title>Sonora chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_256</Name>\n            <Title>Virgin River Chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_259</Name>\n            <Title>Yaqui catfish</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_263</Name>\n            <Title>Yaqui chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_273</Name>\n            <Title>Loach minnow</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_275</Name>\n            <Title>Desert pupfish</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_276</Name>\n            <Title>Beautiful shiner</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_281</Name>\n            <Title>Little Colorado spinedace</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_296</Name>\n            <Title>Spikedace</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_299</Name>\n            <Title>Arkansas River shiner</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_309</Name>\n            <Title>Rio Grande silvery minnow</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_34</Name>\n            <Title>Choctawhatchee beach mouse</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_35</Name>\n            <Title>Perdido Key beach mouse</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_418</Name>\n            <Title>Newcomb's snail</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_43</Name>\n            <Title>Mount Graham red squirrel</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_446</Name>\n            <Title>Blackburn's sphinx moth</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_459</Name>\n            <Title>Unnamed ground beetle</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_460</Name>\n            <Title>Helotes mold beetle</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_461</Name>\n            <Title>Unnamed ground beetle</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_463</Name>\n            <Title>Kauai cave wolf or pe'e pe'e maka 'ole spider</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_469</Name>\n            <Title>Cokendolpher Cave Harvestman</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_470</Name>\n            <Title>Government Canyon Bat Cave Spider</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_471</Name>\n            <Title>Madla's Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_472</Name>\n            <Title>Robber Baron Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_473</Name>\n            <Title>Government Canyon Bat Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_474</Name>\n            <Title>Braken Bat Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_485</Name>\n            <Title>Kauai cave amphipod</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_497</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_533</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_535</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_536</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_537</Name>\n            <Title>Oha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_538</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_545</Name>\n            <Title>Fosberg's love grass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_549</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_560</Name>\n            <Title>Hau kuahiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_561</Name>\n            <Title>Hau kuahiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_563</Name>\n            <Title>Aupaka</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_564</Name>\n            <Title>Aupaka</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_565</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_567</Name>\n            <Title>`Anaunau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_572</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_575</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_577</Name>\n            <Title>Kolea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_581</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_584</Name>\n            <Title>Lau `ehu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_589</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_590</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_591</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_601</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_602</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_603</Name>\n            <Title>Ma`oli`oli</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_604</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_605</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_618</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_621</Name>\n            <Title>Mahoe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_622</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_623</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_634</Name>\n            <Title>Mauna Loa (=Ka'u) silversword</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_635</Name>\n            <Title>`Ahinahina</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_645</Name>\n            <Title>Ko`oko`olau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_646</Name>\n            <Title>Ko`oko`olau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_648</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_649</Name>\n            <Title>Olulu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_650</Name>\n            <Title>Pua `ala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_654</Name>\n            <Title>`Awikiwiki</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_656</Name>\n            <Title>Navajo sedge</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_659</Name>\n            <Title>Kamanomano</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_662</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_664</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_67</Name>\n            <Title>Whooping crane</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_671</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_672</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_673</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_674</Name>\n            <Title>Kauila</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_684</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_685</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_686</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_687</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_688</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_690</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_691</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_692</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_693</Name>\n            <Title>Oha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_697</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_709</Name>\n            <Title>Gypsum wild-buckwheat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_717</Name>\n            <Title>Hawaiian red-flowered geranium</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_720</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_721</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_724</Name>\n            <Title>Awiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_725</Name>\n            <Title>Kio`ele</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_726</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_727</Name>\n            <Title>Pilo</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_728</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_729</Name>\n            <Title>Na Pali beach hedyotis</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_731</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_732</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_733</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_736</Name>\n            <Title>(=Native yellow hibiscus) ma`o hau hele</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_737</Name>\n            <Title>Clay's hibiscus</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_738</Name>\n            <Title>Koki`o ke`oke`o</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_741</Name>\n            <Title>Kula wahine noho</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_747</Name>\n            <Title>Koki`o</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_755</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_756</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_758</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_759</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_765</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_766</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_767</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_768</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_769</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_771</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_772</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_774</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_775</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_778</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_779</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_780</Name>\n            <Title>`Aiea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_781</Name>\n            <Title>`Aiea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_782</Name>\n            <Title>Kulu`i</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_795</Name>\n            <Title>Makou</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_800</Name>\n            <Title>Kuahiwi laukahi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_801</Name>\n            <Title>Hawaiian bluegrass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_806</Name>\n            <Title>Po`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_810</Name>\n            <Title>Kaulu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_814</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_815</Name>\n            <Title>Maui remya</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_822</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_827</Name>\n            <Title>San Francisco Peaks groundsel</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_829</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_830</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_832</Name>\n            <Title>Popolo ku mai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_833</Name>\n            <Title>`Aiakeakua, popolo</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_839</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_846</Name>\n            <Title>Pamakani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_847</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_848</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_849</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_850</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_851</Name>\n            <Title>`Ohe`ohe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_860</Name>\n            <Title>Opuhe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_862</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_863</Name>\n            <Title>Pamakani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_864</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_865</Name>\n            <Title>Nani wai`ale`ale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_867</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_868</Name>\n            <Title>Dwarf iliau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_869</Name>\n            <Title>A`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_870</Name>\n            <Title>Texas wild-rice</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_871</Name>\n            <Title>Todsen's pennyroyal</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_884</Name>\n            <Title>Welsh's milkweed</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_915</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_916</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_917</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_919</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_938</Name>\n            <Title>Heau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_939</Name>\n            <Title>Nohoanu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_947</Name>\n            <Title>Koki`o ke`oke`o</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_951</Name>\n            <Title>Hilo ischaemum</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_952</Name>\n            <Title>Aupaka</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_954</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_955</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_961</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_962</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_963</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_964</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_965</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_968</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_981</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_983</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_986</Name>\n            <Title>Mann's bluegrass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_987</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_999</Name>\n            <Title>Ohai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1271	http://globe.digitalearth.gov/viz-bin/wmt.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120320">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120320">	WMT_MS_Capabilities	1.1.1
1272	http://maradona.uni-mb.si/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maradona.uni-mb.si	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1273	http://viz.globe.gov/viz-bin/wmt.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120320">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120320">	WMT_MS_Capabilities	1.1.1
1274	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 20:45:17 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Spacemetric WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>GLCF Landsat ETM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat ETM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_432:TEST</Name>\n            <Title>Landsat ETM Band 432 Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_432_STRETCH:TEST</Name>\n            <Title>Landsat ETM Band 432 Scenes, Stretched</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_742:TEST</Name>\n            <Title>Landsat ETM Band 742 Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
1275	http://www.demis.nl/mapserver/request.asp?REQUEST=GetCapabilities	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: \r\n</WMTException>\r\n	www.demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1276	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n           <ContactPersonPrimary>\r\n              <ContactPerson>Peter Haupt</ContactPerson>\r\n              <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\r\n           </ContactPersonPrimary>\r\n           <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\r\n           <ContactAddress>\r\n              <AddressType/>\r\n              <Address>Muffendorfer Str. 19-21</Address>\r\n              <City>Bonn</City>\r\n              <StateOrProvince>NRW</StateOrProvince>\r\n              <PostCode>53177</PostCode>\r\n              <Country>Germany</Country>\r\n           </ContactAddress>\r\n           <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\r\n           <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\r\n           <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\r\n      </ContactInformation> \r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1277	http://www.neonet.nl/servlet/WmsServlet?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS-Neonet</Title>\n    <Abstract>WMS Test Node of the Neonet Project</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.neonet.nl" xlink:type="simple"/>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n    </Exception>\n    <Layer>\n      <Title>Image Product layers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n      <Layer>\n        <Title>GIPSYTM::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat NOP</Title>\n          <Abstract>Landsat TM image Noordoostpolder </Abstract>\n          <Name>TM_NOP</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:29112" maxx="193475.0" maxy="528975.0" minx="175275.0" miny="513525.0"/>\n          <ScaleHint max="200000" min="25"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>MODIS1KM::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>1km resolution Modis composite</Title>\n          <Abstract>Global 1 km image from Modis data</Abstract>\n          <Name>modis1km</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>WOUT::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>Global vegetation dynamics 1982</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w82rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n        <Layer>\n          <Title>Global vegetation dynamics 1999</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w99rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>LIGHTS::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>The Earth by night</Title>\n          <Name>lights</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>CLOUDS::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>Modis global view with clouds</Title>\n          <Name>clouds</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>GIPSY::DB</Title>\n        <Style>\n          <Title>Gray</Title>\n          <Name>gray</Name>\n        </Style>\n        <Style>\n          <Title>Blue</Title>\n          <Name>blue</Name>\n        </Style>\n        <Style>\n          <Title>White</Title>\n          <Name>white</Name>\n        </Style>\n        <Style>\n          <Title>Green</Title>\n          <Name>green</Name>\n        </Style>\n        <Style>\n          <Title>Red</Title>\n          <Name>red</Name>\n        </Style>\n        <Style>\n          <Title>Black</Title>\n          <Name>black</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Test database</Title>\n          <Abstract>Some x,y data from database</Abstract>\n          <Name>Gipsy</Name>\n          <BoundingBox SRS="EPSG:29112" maxx="280000.0" maxy="625000.0" minx="0.0" miny="300000.0"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLAND::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic of the Netherlands</Title>\n          <Abstract>Mosaic of Landsat imagery of the Netherlands</Abstract>\n          <Name>nl-mosaic</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>APEX::WMS</Title>\n        <Layer cascaded="1">\n          <Title>Image Product layers</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <Layer cascaded="1">\n            <Title>COASTS::MAP</Title>\n            <Style>\n              <Title>Gray line</Title>\n              <Name>gray</Name>\n            </Style>\n            <Style>\n              <Title>Blue line</Title>\n              <Name>blue</Name>\n            </Style>\n            <Style>\n              <Title>White line</Title>\n              <Name>white</Name>\n            </Style>\n            <Style>\n              <Title>Green line</Title>\n              <Name>green</Name>\n            </Style>\n            <Style>\n              <Title>Red line</Title>\n              <Name>red</Name>\n            </Style>\n            <Style>\n              <Title>Black line</Title>\n              <Name>black</Name>\n            </Style>\n            <Layer cascaded="1">\n              <Title>Coastlines</Title>\n              <Abstract>Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.</Abstract>\n              <Name>coastline</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Country borders</Title>\n              <Abstract>Country borders</Abstract>\n              <Name>borders</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Rivers and canals</Title>\n              <Abstract>Rivers and canals</Abstract>\n              <Name>rivers</Name>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>DELFT::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Dutch coast seen by Aster</Title>\n          <Abstract>An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002</Abstract>\n          <Name>aster_delft</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>BLUEMARBLE::XML</Title>\n        <Style>\n          <Title>With linear stretch applied</Title>\n          <Name>stretch</Name>\n        </Style>\n        <Style>\n          <Title>Plain and simple</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Just the outline of the image</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>With relief shading</Title>\n          <Name>shaded</Name>\n        </Style>\n        <Layer>\n          <Title>The Blue Marble: Modis global view</Title>\n          <Name>bluemarble</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEONET::NEONET</Title>\n        <Layer>\n          <Title>Landsat mosaic image of the Netherlands</Title>\n          <Abstract>This image is a composite image made from a number\nof Landat-TM images.</Abstract>\n          <Name>29061</Name>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n        <Layer>\n          <Title>North Holland SAR image</Title>\n          <Abstract>This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.</Abstract>\n          <Name>29071</Name>\n          <LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	www.neonet.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1278	http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 15:53:25 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.10">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRG_100K:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ORTHO:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MPP1</Title>\n        <Abstract>local MPP1 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CAMP_LEJEUNE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRG_100K:MPP1</Name>\n            <Title>DRG 100K</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRG_100K%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORTHO:MPP1</Name>\n            <Title>DOQQ 1 Meter</Title>\n            <LatLonBoundingBox minx="-80.71502758029993"\n              miny="33.68179237469153" maxx="-76.13350872021618"\n              maxy="35.66764851573171"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="3750000" maxx="375000"\n              maxy="3937500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORTHO%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283"\n          maxx="-66.60590429980179" maxy="59.7594712167613"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="6360.074076729717" max="22447.32027081069"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="187.0610022567563" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="187.0610022567563" max="748.2440090270252"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="561.1830067702688" max="1309.427015797294"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="2244.732027081069" max="6360.074076729717"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="4489.464054162154" max="11223.66013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="1870.610022567563" max="4489.464054162154"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="2805.915033851344" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989"\n            maxx="-67.16575572594761" maxy="70.3456118014371"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="1309.427015797294" max="2618.854031594592"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="2618.854031594592" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875"\n            maxx="179.226867503524" maxy="71.36389880238541"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="1122.366013540538" max="5237.708063189183"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n          <ScaleHint min="299.2976036108097" max="1122.366013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-124.8489761" miny="24.3963089"\n            maxx="-66.8850861" maxy="49.3843575"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="4489.464054162154" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594"\n            maxx="-65.999867707391" maxy="50.0001038756866"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.1975883670577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.2020328070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044269649154" maxy="50.2020474070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044100349154" maxy="50.2020547070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.86884601491541" maxy="50.2020583570577"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256"\n            maxx="-129.996666666588" maxy="72.0566666666889"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000000140296"\n            maxx="-129.99893289" maxy="71.9999789999996"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.997777662416"\n            maxx="-130.000044" maxy="71.99997900000621"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044"\n            maxy="71.999979"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000008980568"\n            maxx="-129.99115512" maxy="72.0044234398099"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.9822147002358"\n            maxx="-130.00001925" maxy="71.9955463731893"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291"\n            maxy="72.01333004999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291"\n            maxy="71.97777745"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332"\n            maxx="-153.998333332941" maxy="23.0205555558182"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9996032348407"\n            maxx="-153.999451528791" maxy="22.9999949999902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9992065893725"\n            maxx="-153.996673652605" maxy="22.9999949999216"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9933308706469"\n            maxx="-153.99689519972" maxy="22.9955485851325"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9968284229196"\n            maxx="-153.982228972439" maxy="23.0044394349821"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862"\n            maxy="22.99555337"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9873371489675"\n            maxx="-153.942219676666" maxy="23.0133322277053"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.8926974893768"\n            maxx="-154.052772711855" maxy="22.9777813806993"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332"\n            maxx="-63.9983333330132" maxy="19.0016666668268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674"\n            maxx="-64.558892289997" maxy="18.530553797674"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378"\n            maxx="-64.55778117999699" maxy="18.532217771378"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038"\n            maxx="-64.555558959997" maxy="18.531095851038"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394"\n            maxx="-64.537827738003" maxy="18.53220167424"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544"\n            maxx="-64.546668159997" maxy="18.533100978544"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165"\n            maxx="-64.546667199997" maxy="18.524444311165"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761"\n            maxx="-64.40781150331151" maxy="18.5151679359656"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689"\n            maxx="-65.998888884181" maxy="50.0011111112712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.00005899999999" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99561456000001" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99558137" maxy="49.99109973808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.01334255" maxy="49.99110704808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.9777787" maxy="50.02666625808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667"\n            maxx="-168.998333333286" maxy="-13.9983333332564"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9983317307" maxy="-13.99833253067"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9994428427" maxy="-13.99944364267"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9972206187" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0016650667" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9927761707" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105539627" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105396267" maxy="-14.00610314667"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.998333332499" miny="4.99833333269"\n            maxx="164.001666668236" maxy="16.0016666669036"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0016906693" maxy="16.0327865803666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0005795573" maxy="16.0316754683666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0028017813" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="163.9983573333" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0161199003666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0516754843666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801"\n            maxx="-66.8850804190524" maxy="49.3843330047441"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984"\n            maxx="-66.94982843771039" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-NRCS</Title>\n        <Abstract>remote layers served from MIT's Web Mapping MetaServer</Abstract>\n        <KeywordList>\n          <Keyword>Landsat</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>MIT's Web Mapping MetaServer</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://coast.mit.edu/metaserver.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat mosaic (NASA-JPL)</Title>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.3" max="50000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>us_landsat_wgs84_bright:MIT-NRCS</Name>\n            <Title>Landsat (enhanced)</Title>\n            <Abstract>Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.</Abstract>\n            <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n            <ScaleHint min="0.3" max="50000"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Digital Raster Graphics (NRCS)</Title>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.1" max="1000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>drg:MIT-NRCS</Name>\n            <Title>1:24000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles .</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgf:MIT-NRCS</Name>\n            <Title>1:100,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgc:MIT-NRCS</Name>\n            <Title>1:250,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>COASTLINES:The Globe Program</Name>\n            <Title>Coastlines</Title>\n            <Abstract>Context layer: Coastlines</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NATIONAL:The Globe Program</Name>\n            <Title>National Boundaries</Title>\n            <Abstract>Context layer: National Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>STATE:The Globe Program</Name>\n            <Title>State/Provincial Boundaries</Title>\n            <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RIVERS:The Globe Program</Name>\n            <Title>Rivers</Title>\n            <Abstract>Context layer: Rivers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RAILS:The Globe Program</Name>\n            <Title>Railroads (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CITY_NAMES:The Globe Program</Name>\n            <Title>City Names (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WMT_GRATICULE:The Globe Program</Name>\n            <Title>Alignment Test Grid</Title>\n            <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COUNTY:The Globe Program</Name>\n            <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ROADS:The Globe Program</Name>\n            <Title>Roads (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WATERSHEDS:The Globe Program</Name>\n            <Title>Watershed Boundaries</Title>\n            <Abstract>Context layer: Watershed Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>URBAN_EXTENTS:The Globe Program</Name>\n            <Title>Urban areas (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RTOPO:The Globe Program</Name>\n            <Title>Topography and Bathymetry</Title>\n            <Abstract>Topography and Bathymetry. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/topo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMAX:The Globe Program</Name>\n            <Title>Maximum Temperature</Title>\n            <Abstract>Maximum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMAX:The Globe Program</Name>\n            <Title>GLOBE Maximum Temperature</Title>\n            <Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMIN:The Globe Program</Name>\n            <Title>Minimum Temperature</Title>\n            <Abstract>Minimum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMIN:The Globe Program</Name>\n            <Title>GLOBE Minimum Temperature</Title>\n            <Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATCUR:The Globe Program</Name>\n            <Title>GLOBE Current Temperature</Title>\n            <Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atcur.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMEA:The Globe Program</Name>\n            <Title>GLOBE Mean Temperature</Title>\n            <Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATDIF:The Globe Program</Name>\n            <Title>GLOBE Temperature Range</Title>\n            <Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHDEW:The Globe Program</Name>\n            <Title>GLOBE Dew Point</Title>\n            <Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHHUM:The Globe Program</Name>\n            <Title>GLOBE Relative Humidity</Title>\n            <Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhhum.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RPRAIN:The Globe Program</Name>\n            <Title>Rainfall</Title>\n            <Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRAIN:The Globe Program</Name>\n            <Title>GLOBE Rainfall</Title>\n            <Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRPH:The Globe Program</Name>\n            <Title>GLOBE Rainfall pH</Title>\n            <Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSDEP:The Globe Program</Name>\n            <Title>GLOBE Snowpack Depth</Title>\n            <Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSNOW:The Globe Program</Name>\n            <Title>GLOBE New Snow</Title>\n            <Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSEQV:The Globe Program</Name>\n            <Title>GLOBE New Snow Rain Equivalent</Title>\n            <Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSPH:The Globe Program</Name>\n            <Title>GLOBE New Snow pH</Title>\n            <Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOCOV:The Globe Program</Name>\n            <Title>Cloud Cover</Title>\n            <Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COCOV:The Globe Program</Name>\n            <Title>GLOBE Cloud Cover</Title>\n            <Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOSAT:The Globe Program</Name>\n            <Title>Satellite Infrared Image</Title>\n            <Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cosat.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COTYP:The Globe Program</Name>\n            <Title>GLOBE Cloud type</Title>\n            <Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- =&gt; No report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cotyp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CONIM:The Globe Program</Name>\n            <Title>GLOBE Nimbus Clouds</Title>\n            <Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/conim.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RALBED:The Globe Program</Name>\n            <Title>Albedo</Title>\n            <Abstract>Albedo. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/albed.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RVGIDX:The Globe Program</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index. Units: Index.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/vgidx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTMP:The Globe Program</Name>\n            <Title>GLOBE Water Temperature</Title>\n            <Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWPH:The Globe Program</Name>\n            <Title>GLOBE Water pH</Title>\n            <Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWALK:The Globe Program</Name>\n            <Title>GLOBE Water Alkalinity</Title>\n            <Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swalk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWCON:The Globe Program</Name>\n            <Title>GLOBE Water Conductivity</Title>\n            <Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swcon.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWDO2:The Globe Program</Name>\n            <Title>GLOBE Water Dissolved O2</Title>\n            <Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swdo2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNOX:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate plus Nitrite</Title>\n            <Abstract>Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swnox.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO3:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate</Title>\n            <Abstract>Water Nitrate collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno3.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO2:The Globe Program</Name>\n            <Title>GLOBE Water Nitrite</Title>\n            <Abstract>Water Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWHSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Hydrometer)</Title>\n            <Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swhsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Titration)</Title>\n            <Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWSEC:The Globe Program</Name>\n            <Title>GLOBE Transparency - Secchi Disk</Title>\n            <Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swsec.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTUB:The Globe Program</Name>\n            <Title>GLOBE Transparency - Turbidity Tube</Title>\n            <Abstract>Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtub.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>REVAP:The Globe Program</Name>\n            <Title>Evaporation</Title>\n            <Abstract>Evaporation. Units: W/sq m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/evap.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RSM00C:The Globe Program</Name>\n            <Title>Soil Moisture (surface)</Title>\n            <Abstract>Soil Moisture (surface). Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/sm00c.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Moisture</Title>\n            <Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMTWC:The Globe Program</Name>\n            <Title>GLOBE Depth-Weighted Soil Moisture</Title>\n            <Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smtwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>STXXT:The Globe Program</Name>\n            <Title>GLOBE Local Noon Soil Temperature</Title>\n            <Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/stxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXC:The Globe Program</Name>\n            <Title>GLOBE Soil Color</Title>\n            <Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Bulk Density</Title>\n            <Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXH:The Globe Program</Name>\n            <Title>GLOBE Soil pH</Title>\n            <Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxh.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXN:The Globe Program</Name>\n            <Title>GLOBE Soil Nitrogen</Title>\n            <Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXP:The Globe Program</Name>\n            <Title>GLOBE Soil Phosphorus</Title>\n            <Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXK:The Globe Program</Name>\n            <Title>GLOBE Soil Potassium</Title>\n            <Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXT:The Globe Program</Name>\n            <Title>GLOBE Soil Computed Texture</Title>\n            <Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXR:The Globe Program</Name>\n            <Title>GLOBE Soil Rocks</Title>\n            <Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXO:The Globe Program</Name>\n            <Title>GLOBE Soil Roots</Title>\n            <Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXA:The Globe Program</Name>\n            <Title>GLOBE Soil Carbonates</Title>\n            <Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTHGT:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Height</Title>\n            <Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bthgt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTDCF:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Circumference</Title>\n            <Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btdcf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCHT:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Height</Title>\n            <Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btcht.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCF:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Circumference</Title>\n            <Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCV:The Globe Program</Name>\n            <Title>GLOBE Canopy Cover</Title>\n            <Abstract>Canopy Cover collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCG:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Green)</Title>\n            <Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcg.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCB:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Brown)</Title>\n            <Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcb.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCT:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Total)</Title>\n            <Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggct.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Green)</Title>\n            <Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGBBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Brown)</Title>\n            <Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bgbbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LCMUC:The Globe Program</Name>\n            <Title>GLOBE MUC (LCS/BIO sites)</Title>\n            <Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lcmuc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>XXTOT:The Globe Program</Name>\n            <Title>GLOBE Total</Title>\n            <Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/xxtot.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLA:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res)</Title>\n            <Abstract>Active Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygla.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLO:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res)</Title>\n            <Abstract>All Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLP:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res)</Title>\n            <Abstract>Active Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLQ:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res)</Title>\n            <Abstract>All Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglq.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLR:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res with oceans)</Title>\n            <Abstract>Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLS:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res with oceans)</Title>\n            <Abstract>All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygls.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLX:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans)</Title>\n            <Abstract>Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLY:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res with oceans)</Title>\n            <Abstract>All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygly.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLZ:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans and all land green)</Title>\n            <Abstract>Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMAX:The Globe Program</Name>\n            <Title>WWS Maximum Temperature</Title>\n            <Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMIN:The Globe Program</Name>\n            <Title>WWS Minimum Temperature</Title>\n            <Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMEA:The Globe Program</Name>\n            <Title>WWS Average Temperature</Title>\n            <Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXD:The Globe Program</Name>\n            <Title>WWS Dew Point</Title>\n            <Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXR:The Globe Program</Name>\n            <Title>WWS Relative Humidity</Title>\n            <Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTDIF:The Globe Program</Name>\n            <Title>WWS Temperature Range</Title>\n            <Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NPPCP:The Globe Program</Name>\n            <Title>WWS Precipitation</Title>\n            <Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nppcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMTMP:The Globe Program</Name>\n            <Title>Temperature (Monthly)</Title>\n            <Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQTMP:The Globe Program</Name>\n            <Title>Temperature (Quarterly)</Title>\n            <Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMPCP:The Globe Program</Name>\n            <Title>Precipitation (Monthly)</Title>\n            <Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/empcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQPCP:The Globe Program</Name>\n            <Title>Precipitation (Quarterly)</Title>\n            <Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Monthly)</Title>\n            <Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Quarterly)</Title>\n            <Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTMEA:The Globe Program</Name>\n            <Title>Temperature, All Years</Title>\n            <Abstract>Temperature, All Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENMEA:The Globe Program</Name>\n            <Title>Temperature, El Nino Years</Title>\n            <Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNMEA:The Globe Program</Name>\n            <Title>Temperature, La Nina Years</Title>\n            <Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOMEA:The Globe Program</Name>\n            <Title>Temperature, Normal Years</Title>\n            <Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nomea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLMEA:The Globe Program</Name>\n            <Title>Temperature, non-El Nino Years</Title>\n            <Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTPCP:The Globe Program</Name>\n            <Title>Precipitation, All Years</Title>\n            <Abstract>Precipitation, All Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENPCP:The Globe Program</Name>\n            <Title>Precipitation, El Nino Years</Title>\n            <Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNPCP:The Globe Program</Name>\n            <Title>Precipitation, La Nina Years</Title>\n            <Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOPCP:The Globe Program</Name>\n            <Title>Precipitation, Normal Years</Title>\n            <Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nopcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLPCP:The Globe Program</Name>\n            <Title>Precipitation, non-El Nino</Title>\n            <Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tlnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/plnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHUZZZ:The Globe Program</Name>\n            <Title>US Watersheds</Title>\n            <Abstract>US Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/huzzz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHCA00:The Globe Program</Name>\n            <Title>CA Watersheds</Title>\n            <Abstract>CA Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/hca00.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWC:The Globe Program</Name>\n            <Title>SW Clear Sky Downward Flux</Title>\n            <Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWD:The Globe Program</Name>\n            <Title>SW All Sky Downward Flux</Title>\n            <Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWN:The Globe Program</Name>\n            <Title>SW All Sky Net Flux</Title>\n            <Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWC:The Globe Program</Name>\n            <Title>LW Clear Sky Downward Flux</Title>\n            <Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWD:The Globe Program</Name>\n            <Title>LW All Sky Downward Flux</Title>\n            <Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWN:The Globe Program</Name>\n            <Title>LW All Sky Net Flux</Title>\n            <Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBTOA:The Globe Program</Name>\n            <Title>Top of Atmosphere Total Flux</Title>\n            <Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbtoa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTMP:The Globe Program</Name>\n            <Title>Sea Surface Temperature</Title>\n            <Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTRK:The Globe Program</Name>\n            <Title>Tracks Colored by Drifter</Title>\n            <Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotrk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>\n        <BoundingBox SRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2"\n            maxy="39.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <LatLonBoundingBox minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="15839.19189857867"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1187.9393923934"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="989.9494936611666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="593.9696961966999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="39597.97974644666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="3959.797974644666"/>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1279	http://wms1.agr.gc.ca/cgi-bin/mapeco?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1280	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | GML.2 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- This document is compliant to WMS_Capabilities schema version Fri, 3 Dec 2004 15:53:40 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.0.0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource>http://cgns.nrcan.gc.ca</OnlineResource>\n</Service>\n\n<Capability>\n<Request>\n<Map>\n<Format>\n<PNG/>\n<TIFF/>\n<GIF/>\n<JPEG/>\n<PPM/>\n<CW_WKB/>\n<GML.1/>\n<GML.2/>\n</Format>\n<DCPType>\n<HTTP>\n<Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</HTTP>\n</DCPType>\n</Map>\n<Capabilities>\n<Format>\n<WMS_XML/>\n</Format>\n<DCPType>\n<HTTP>\n<Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</HTTP>\n</DCPType>\n</Capabilities>\n<FeatureInfo>\n<Format>\n<MIME/>\n<HTML/>\n<GML.1/>\n</Format>\n<DCPType>\n<HTTP>\n<Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</HTTP>\n</DCPType>\n</FeatureInfo>\n</Request>\n\n<Exception>\n<Format>\n<INIMAGE/>\n<BLANK/>\n<WMS_XML/>\n<HTML/>\n</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<Layer queryable="0">\n<Title>CGNS layers</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n\n<Layer queryable="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Layer queryable="0">\n<Title>GEONAME</Title>\n<Layer queryable="1">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>http://cgns.nrcan.gc.ca</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n</Style>\n</Layer>\n<Layer queryable="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1281	http://195.217.202.170/servlet/com.esri.wms.Esrimap/OS_MMAP_WMS?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service OS_MMAP_WMS</Title>\r\n<Abstract>ArcIMS OS_MMAP_WMS Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/OS_MMAP_WMS?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/OS_MMAP_WMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/OS_MMAP_WMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/OS_MMAP_WMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>OS_MMAP_WMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:27700</SRS>\r\n<LatLonBoundingBox minx="-1.12272485408028" miny="51.2678794222409" maxx="-1.11894113759479" maxy="51.2696992978443"/>\r\n<BoundingBox SRS="EPSG:27700" minx="460819.0525264395" miny="152267.43311774658" maxx="461974.4201622496" maxy="153035.09349321775" />\r\n<Layer queryable="1">\r\n<Name>Areas</Name>\r\n<Title>Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.14075614472113" miny="51.258356977575" maxx="-1.10529967701179" maxy="51.2739580841701"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Line</Name>\r\n<Title>Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.14074434801618" miny="51.2582915609551" maxx="-1.08853703529111" maxy="51.2731821901335"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Symbols</Name>\r\n<Title>Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.12299809218483" miny="51.2651205133145" maxx="-1.11133256344383" maxy="51.2721626290387"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Points</Name>\r\n<Title>Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.12299809218483" miny="51.2651205133145" maxx="-1.11133256344383" maxy="51.2721626290387"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Boundary</Name>\r\n<Title>Boundary</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.13334416837818" miny="51.2617036191922" maxx="-1.1077685183829" maxy="51.2668720893729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Text</Name>\r\n<Title>Text</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.12561995434146" miny="51.2632854808421" maxx="-1.11117681726102" maxy="51.2723490532882"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.217.202.170	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1282	http://195.217.202.170/servlet/com.esri.wms.Esrimap/PAI_OGCWMS?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service PAI_OGCWMS</Title>\r\n<Abstract>ArcIMS PAI_OGCWMS Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/PAI_OGCWMS?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/PAI_OGCWMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/PAI_OGCWMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.217.202.170:80/servlet/com.esri.wms.Esrimap/PAI_OGCWMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>PAI_OGCWMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:27700</SRS>\r\n<LatLonBoundingBox minx="60000" miny="0" maxx="660000" maxy="1220000"/>\r\n<BoundingBox SRS="EPSG:27700" minx="60000.0" miny="0.0" maxx="660000.0" maxy="1220000.0" />\r\n<Layer queryable="1">\r\n<Name>Blocks: Availibility</Name>\r\n<Title>Blocks: Availibility</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="60000" miny="0" maxx="660000" maxy="1220000"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Blocks: Density of Change</Name>\r\n<Title>Blocks: Density of Change</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="60000" miny="0" maxx="660000" maxy="1220000"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Tiles - Rural Areas</Name>\r\n<Title>Tiles - Rural Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="62000.0031051173" miny="6999.99574696715" maxx="656000.003089369" maxy="1214999.99892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Tiles - Rural Towns</Name>\r\n<Title>Tiles - Rural Towns</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="139999.990141043" miny="26000.0063269118" maxx="627000.002668657" maxy="1144000.08128272"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Towns</Name>\r\n<Title>Towns</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="142675.001006533" miny="27534.7194825448" maxx="642357.688447898" maxy="1141388.0007759"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.217.202.170	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1283	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 12:39:05 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100003</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2004</Title>\n<Abstract>Protected Areas for 2004</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common</Title>\n<Abstract>local Common layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ARMILLARIA_A:Common:NFIS-Common</Name>\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_ARMILLARIA</Name>\n<Title>COLORMAP_BC_ARMILLARIA</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ARMILLARIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_ARMILLARIA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_BGC</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_AT_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_AT_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#CCCCCC/TRANSPARENT</Name>\n<Title>#CCCCCC/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_AT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23CCCCCC%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BG_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BG_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#F50000/TRANSPARENT</Name>\n<Title>#F50000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23F50000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BWBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BWBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#99E6E6/TRANSPARENT</Name>\n<Title>#99E6E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BWBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2399E6E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFFF00/TRANSPARENT</Name>\n<Title>#FFFF00/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFFF00%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CWH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CWH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#00A800/TRANSPARENT</Name>\n<Title>#00A800/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CWH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2300A800%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ESSF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ESSF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E600C2/TRANSPARENT</Name>\n<Title>#E600C2/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ESSF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E600C2%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ICH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ICH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#BECD89/TRANSPARENT</Name>\n<Title>#BECD89/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ICH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23BECD89%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_IDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_IDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A89C73/TRANSPARENT</Name>\n<Title>#A89C73/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_IDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A89C73%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#C0A8FF/TRANSPARENT</Name>\n<Title>#C0A8FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23C0A8FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E699AE/TRANSPARENT</Name>\n<Title>#E699AE/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E699AE%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_PP_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_PP_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFC0A8/TRANSPARENT</Name>\n<Title>#FFC0A8/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_PP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFC0A8%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBPS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBPS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A8D6FF/TRANSPARENT</Name>\n<Title>#A8D6FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBPS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A8D6FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0099E6/TRANSPARENT</Name>\n<Title>#0099E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230099E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SWB_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SWB_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#73A881/TRANSPARENT</Name>\n<Title>#73A881/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SWB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2373A881%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_CLAYOQUOT</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_CLQT_PLA_X:Common:NFIS-Common</Name>\n<Title>BC_CLQT_PLA_X</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_CLQT_PLA_X%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ECOREGIONS_A:Common:NFIS-Common</Name>\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;. / BC_ECOREGIONS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ECOREGIONS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER2_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>green/black</Name>\n<Title>green/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER2_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_CARTOGRAPHIC_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>L10:Common:NFIS-Common</Name>\n<Title>L10</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L10:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L10</Name>\n<Title>COLORMAP_L10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L10%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L11:Common:NFIS-Common</Name>\n<Title>L11</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L11:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L11</Name>\n<Title>COLORMAP_L11</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L11%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L11&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L14:Common:NFIS-Common</Name>\n<Title>L14</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L14:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L14</Name>\n<Title>COLORMAP_L14</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L14%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L14&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L16:Common:NFIS-Common</Name>\n<Title>L16</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L16:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L16</Name>\n<Title>COLORMAP_L16</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L16%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L16&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L17:Common:NFIS-Common</Name>\n<Title>L17</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L17:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L17</Name>\n<Title>COLORMAP_L17</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L17%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L17&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L19:Common:NFIS-Common</Name>\n<Title>L19</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L19:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L19</Name>\n<Title>COLORMAP_L19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L19%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L2:Common:NFIS-Common</Name>\n<Title>L2</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L2:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L2</Name>\n<Title>COLORMAP_L2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L2%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L23:Common:NFIS-Common</Name>\n<Title>L23</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L23:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L23</Name>\n<Title>COLORMAP_L23</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L23%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L23&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L24:Common:NFIS-Common</Name>\n<Title>L24</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L24:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L24</Name>\n<Title>COLORMAP_L24</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L24%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L24&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L25:Common:NFIS-Common</Name>\n<Title>L25</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L25:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L25</Name>\n<Title>COLORMAP_L25</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L25%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L25&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L27:Common:NFIS-Common</Name>\n<Title>L27</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L27:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L27</Name>\n<Title>COLORMAP_L27</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L27%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L27&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L28:Common:NFIS-Common</Name>\n<Title>L28</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L28:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L28</Name>\n<Title>COLORMAP_L28</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L28%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L28&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L29:Common:NFIS-Common</Name>\n<Title>L29</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L29:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L29</Name>\n<Title>COLORMAP_L29</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L29%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L29&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L30:Common:NFIS-Common</Name>\n<Title>L30</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L30:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L30</Name>\n<Title>COLORMAP_L30</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L30%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L30&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L31:Common:NFIS-Common</Name>\n<Title>L31</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L31:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L31</Name>\n<Title>COLORMAP_L31</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L31%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L31&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L32:Common:NFIS-Common</Name>\n<Title>L32</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L32:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L32</Name>\n<Title>COLORMAP_L32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L32%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L33:Common:NFIS-Common</Name>\n<Title>L33</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L33:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L33</Name>\n<Title>COLORMAP_L33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L33%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L34:Common:NFIS-Common</Name>\n<Title>L34</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L34:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L34</Name>\n<Title>COLORMAP_L34</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L34%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L34&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L35:Common:NFIS-Common</Name>\n<Title>L35</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L35:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L35</Name>\n<Title>COLORMAP_L35</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L35%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L35&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L36:Common:NFIS-Common</Name>\n<Title>L36</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L36:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L36</Name>\n<Title>COLORMAP_L36</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L36%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L36&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L4:Common:NFIS-Common</Name>\n<Title>L4</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L4:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L4</Name>\n<Title>COLORMAP_L4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L4%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L40:Common:NFIS-Common</Name>\n<Title>L40</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L40:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L40</Name>\n<Title>COLORMAP_L40</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L40%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L40&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L43:Common:NFIS-Common</Name>\n<Title>L43</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L43:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L43</Name>\n<Title>COLORMAP_L43</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L43%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L43&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L47:Common:NFIS-Common</Name>\n<Title>L47</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L47:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L47</Name>\n<Title>COLORMAP_L47</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L47%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L47&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5:Common:NFIS-Common</Name>\n<Title>L5</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L5:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L5</Name>\n<Title>COLORMAP_L5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L5%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L56:Common:NFIS-Common</Name>\n<Title>L56</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L56:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L56</Name>\n<Title>COLORMAP_L56</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L56%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L56&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L59:Common:NFIS-Common</Name>\n<Title>L59</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L59:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L59</Name>\n<Title>COLORMAP_L59</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L59%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L59&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L6:Common:NFIS-Common</Name>\n<Title>L6</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L6:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L6</Name>\n<Title>COLORMAP_L6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L6%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L60:Common:NFIS-Common</Name>\n<Title>L60</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L60:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L60</Name>\n<Title>COLORMAP_L60</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L60%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L61:Common:NFIS-Common</Name>\n<Title>L61</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L61:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L61</Name>\n<Title>COLORMAP_L61</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L61%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L61&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L62:Common:NFIS-Common</Name>\n<Title>L62</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L62:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L62</Name>\n<Title>COLORMAP_L62</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L62%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L62&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L63:Common:NFIS-Common</Name>\n<Title>L63</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L63:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L63</Name>\n<Title>COLORMAP_L63</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L63%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L63&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7:Common:NFIS-Common</Name>\n<Title>L7</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L7:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L7</Name>\n<Title>COLORMAP_L7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L7%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L8:Common:NFIS-Common</Name>\n<Title>L8</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L8:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L8</Name>\n<Title>COLORMAP_L8</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L8%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L8&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L9:Common:NFIS-Common</Name>\n<Title>L9</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L9:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L9</Name>\n<Title>COLORMAP_L9</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L9%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L9&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_L:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_FCOVER</Name>\n<Title>COLORMAP_BC_FCOVER</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_BC_FCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FOREST_HEALTH_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1960_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1961_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1992_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1993_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1995_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1992_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1994_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1995_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1996_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFTM1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFTM1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFTM1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFTM1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1944_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1945_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1951_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1951_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1951_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1951_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1952_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1952_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1952_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1952_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1953_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1953_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1953_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1953_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1954_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1957_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1957_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1957_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1957_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1958_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1959_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1960_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1961_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1962_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1962_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1962_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1962_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1963_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1964_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1971_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1972_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1973_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1974_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1974_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1974_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1974_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1975_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1976_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1977_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1977_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1977_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1977_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1978_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1978_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1978_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1978_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1982_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1983_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1984_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1985_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1986_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1987_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1988_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1989_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1990_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1991_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1993_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1995_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1992_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1993_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1994_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1995_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1996_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1992_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1993_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1994_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1995_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1996_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1993_A:Common:NFIS-Common</Name>\n<Title>BC_SB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1994_A:Common:NFIS-Common</Name>\n<Title>BC_SB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1995_A:Common:NFIS-Common</Name>\n<Title>BC_SB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1996_A:Common:NFIS-Common</Name>\n<Title>BC_SB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1986_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1988_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1989_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1911_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1911_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1911_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1911_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1912_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1912_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1912_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1912_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1913_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1913_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1913_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1913_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1925_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1926_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1927_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1928_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1929_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1937_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1937_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1937_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1937_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1938_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1938_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1938_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1938_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1944_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1945_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1946_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1947_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1947_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1947_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1947_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1948_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1954_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1955_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1958_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1959_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1961_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1963_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1964_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1969_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1970_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1971_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1972_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1973_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1975_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1976_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1982_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1983_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1984_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1985_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1987_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1990_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1991_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1992_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1993_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1994_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1995_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1909_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1909_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1909_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1909_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1910_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1910_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1910_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1910_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1916_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1916_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1916_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1916_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1925_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1926_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1927_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1928_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1929_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1944_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1945_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1946_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1948_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1954_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1955_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1958_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1969_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1970_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1971_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1972_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1973_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1975_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1976_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1982_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1983_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MELP_MNGT_UNT_A:Common:NFIS-Common</Name>\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt; / BC_MELP_MNGT_UNT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MELP_MNGT_UNT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MJWATERSHEDS_A:Common:NFIS-Common</Name>\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLUE</Name>\n<Title>TRANSPARENT/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MJWATERSHEDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ORTHO:Common:NFIS-Common</Name>\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ORTHO%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OWNERSHIP_A:Common:NFIS-Common</Name>\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OWNERSHIP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_REGDIS_A:Common:NFIS-Common</Name>\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_REGDIS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_SERVICES</Title>\n<Abstract>BC Forest Services provided by CFS NRCAN PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FC_082E_A:Common:NFIS-Common</Name>\n<Title>BC Forest 082E</Title>\n<Abstract>BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FC_082E_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_JEDEDIAH_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt; / BC_TEM_JEDEDIAH_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_JEDEDIAH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_MAPOFMAPS_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP20_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP20_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0000DD/TRANSPARENT</Name>\n<Title>#0000DD/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230000DD%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP50_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP50_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#550000/TRANSPARENT</Name>\n<Title>#550000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP50_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23550000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_RARE_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_TEM_RARE</Name>\n<Title>COLORMAP_BC_TEM_RARE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_RARE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_TEM_RARE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_2M_L:Common:NFIS-Common</Name>\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE</Name>\n<Title>BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WATER_2M_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_2M</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LARGE_RIVERS_L:Common:NFIS-Common</Name>\n<Title>LARGE_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE/BLUE</Name>\n<Title>BLUE/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LARGE_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SMALL_RIVERS_L:Common:NFIS-Common</Name>\n<Title>SMALL_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CYAN/CYAN</Name>\n<Title>CYAN/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SMALL_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CYAN%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CANFI_1991CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CANFI_CELLS_A:Common:NFIS-Common</Name>\n<Title>CA_CANFI_CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CANFI_CELLS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CARBON_STOCKS</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HINTON_STUDY_A:Common:NFIS-Common</Name>\n<Title>CA_HINTON_STUDY_A</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/PURPLE</Name>\n<Title>TRANSPARENT/PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HINTON_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FPURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CITS_CTI</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:Common:NFIS-Common</Name>\n<Title>AGGLOMERATION_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:Common:NFIS-Common</Name>\n<Title>CHEMIN_DE_FER_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAVE_NAVIGATION:Common:NFIS-Common</Name>\n<Title>ENTRAVE_NAVIGATION</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRAVE_NAVIGATION%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:Common:NFIS-Common</Name>\n<Title>PIPELINE_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_1:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:Common:NFIS-Common</Name>\n<Title>PUITS_0</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:Common:NFIS-Common</Name>\n<Title>TERRAIN_DE_GOLF_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>GREEN</Name>\n<Title>GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=GREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CLIMATE_CCVM_A:Common:NFIS-Common</Name>\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/ORANGE</Name>\n<Title>TRANSPARENT/ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CLIMATE_CCVM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_DEFOLIATORS</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_BUF_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_BUF_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_BUF_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_F:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_F</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLI</Name>\n<Title>COLORMAP_DEFOLI</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFOLI&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_FC_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_FC_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFFC</Name>\n<Title>COLORMAP_DEFFC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_FC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFFC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_L:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLIL</Name>\n<Title>COLORMAP_DEFOLIL</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_DEFOLIL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_EC_ECO_A:Common:NFIS-Common</Name>\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones / CA_EC_ECO_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ECO</Name>\n<Title>COLORMAP_CA_ECO</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_EC_ECO_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ECO&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FIREM3</Title>\n<Abstract>Point locations from hotspots from firem3.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HOTSPOTS_P:Common:NFIS-Common</Name>\n<Title>Hotspots in Canada</Title>\n<Abstract>Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HOTSPOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_ECOSYSTEM</Title>\n<Abstract>Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FEC_P:Common:NFIS-Common</Name>\n<Title>Forest Ecosystem Classification</Title>\n<Abstract>FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FEC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_HEALTH</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ARNEWS_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_ARNEWS_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ARNEWS_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_NAMP_PLOTS_P:Common:NFIS-Common</Name>\n<Title>ON_NAMP_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/1102_16.gif</Name>\n<Title>geosym/gif16/1102_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_NAMP_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F1102_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_GEOIDE</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_AIRFIELDS_A:Common:NFIS-Common</Name>\n<Title>BC_AIRFIELDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_AIRFIELDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_AIRFIELDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILDINGS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILDINGS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILDINGS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILDINGS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILTUPAREAS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILTUPAREAS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILTUPAREAS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILTUPAREAS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DESIGNATEDAREA_A:Common:NFIS-Common</Name>\n<Title>BC_DESIGNATEDAREA_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_DESIGNATEDAREA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/yellow</Name>\n<Title>transparent/yellow</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DESIGNATEDAREA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fyellow&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_EXTRACTIONSIT_A:Common:NFIS-Common</Name>\n<Title>BC_EXTRACTIONSIT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_EXTRACTIONSIT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_EXTRACTIONSIT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_A:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_L:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_A:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/cyan</Name>\n<Title>transparent/cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fcyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>cyan</Name>\n<Title>cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=cyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ICEMASSES_A:Common:NFIS-Common</Name>\n<Title>BC_ICEMASSES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ICEMASSES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>white/grey</Name>\n<Title>white/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ICEMASSES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=white%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ISLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_ISLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ISLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ISLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAKES_A:Common:NFIS-Common</Name>\n<Title>BC_LAKES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LAKES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAKES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDCOVERS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDCOVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDCOVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>green</Name>\n<Title>green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDCOVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDFORMS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDFORMS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDFORMS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDFORMS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OCEAN_A:Common:NFIS-Common</Name>\n<Title>BC_OCEAN_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_OCEAN_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OCEAN_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINESTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINESTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINESTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINESTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINES_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINES_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINES_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINES_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_A:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_L:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_ROADSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADS_L:Common:NFIS-Common</Name>\n<Title>BC_ROADS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSRELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSRELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSRELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSRELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WETLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_WETLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_WETLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WETLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_IMAGES</Title>\n<Abstract>Point locations from digital image library from Ken Farr.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_IMAGES_P:Common:NFIS-Common</Name>\n<Title>Photo Library</Title>\n<Abstract>Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>geosym/gif16/4073_16.gif</Name>\n<Title>geosym/gif16/4073_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_IMAGES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F4073_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDCLASS_AVHRR:Common:NFIS-Common</Name>\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_LANDCLASS32</Name>\n<Title>COLORMAP_LANDCLASS32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDCLASS_AVHRR%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_LANDCLASS32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDPOTENTIAL:Common:NFIS-Common</Name>\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDPOTENTIAL%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MAPREFERENCES</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NEATLINES_20_A:Common:NFIS-Common</Name>\n<Title>BC_NEATLINES_20_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NEATLINES_20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDSAT_WRS_A:Common:NFIS-Common</Name>\n<Title>Landsat WRS</Title>\n<Abstract>Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDSAT_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_250K_A:Common:NFIS-Common</Name>\n<Title>NTS index 250k</Title>\n<Abstract>NTS index 1:250,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_250K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_50K_A:Common:NFIS-Common</Name>\n<Title>NTS index 50k</Title>\n<Abstract>NTS index 1:50,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_50K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_WRS_A:Common:NFIS-Common</Name>\n<Title>CA_WRS_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MINES_METALS</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_EXPLORE_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_EXPLORE_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/0009_16.GIF</Name>\n<Title>GEOSYM/GIF16/0009_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_EXPLORE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F0009_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_MINES_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_MINES_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/1102_16.GIF</Name>\n<Title>GEOSYM/GIF16/1102_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_MINES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F1102_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MODEL_FOREST_A:Common:NFIS-Common</Name>\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MODEL_FOREST_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NATIONAL_TREE_SEED</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTL_TREE_SEED_P:Common:NFIS-Common</Name>\n<Title>CA_NTL_TREE_SEED_P</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTL_TREE_SEED_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NFI_GRID_A:Common:NFIS-Common</Name>\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTGREEN/BLACK</Name>\n<Title>LIGHTGREEN/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NFI_GRID_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PA_MT_REVEL_A:Common:NFIS-Common</Name>\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt; / CA_PA_MT_REVEL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PA_MT_REVEL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PRIME_FACTS</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_PLOTS_P</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_STUDY_A:Common:NFIS-Common</Name>\n<Title>Study Boundary</Title>\n<Abstract>The study boundary is defined by the original Boreas study site.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_TM345:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_TM345</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_PF_TM345</Name>\n<Title>COLORMAP_CA_PF_TM345</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_TM345%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_CA_PF_TM345&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_WATER_A:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_WATER_A</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_WATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROTECTED_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_PA_A:Common:NFIS-Common</Name>\n<Title>AB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PA_A:Common:NFIS-Common</Name>\n<Title>BC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS_PA_A:Common:NFIS-Common</Name>\n<Title>CA_PARKS_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/CYAN</Name>\n<Title>TRANSPARENT/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PARKS_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MB_PA_A:Common:NFIS-Common</Name>\n<Title>MB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_PA_A:Common:NFIS-Common</Name>\n<Title>ON_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QC_PA_A:Common:NFIS-Common</Name>\n<Title>QC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK. / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROV_R.ZZ</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROADNETWORK_L:Common:NFIS-Common</Name>\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROADNETWORK_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_A</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWES_R:Common:NFIS-Common</Name>\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWES_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWE_REG_A:Common:NFIS-Common</Name>\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ROWE_REG</Name>\n<Title>COLORMAP_CA_ROWE_REG</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWE_REG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ROWE_REG&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_SCOLYTIDAE_P</Title>\n<Abstract>Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae Collection</Title>\n<Abstract>Point locations of Scolytidae Collection held by L. Humble PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CCEA_PROTECTED_AREAS</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_ECR_A:Common:NFIS-Common</Name>\n<Title>CCEA_ECR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_ECR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_FER_A:Common:NFIS-Common</Name>\n<Title>CCEA_FER_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_FER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HEA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HEA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HIA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HIA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAR_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MBS_A:Common:NFIS-Common</Name>\n<Title>CCEA_MBS_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_NAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NCC_A:Common:NFIS-Common</Name>\n<Title>CCEA_NCC_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NCC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NWA_A:Common:NFIS-Common</Name>\n<Title>CCEA_NWA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NWA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PCL_A:Common:NFIS-Common</Name>\n<Title>CCEA_PCL_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PCL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PVP_A:Common:NFIS-Common</Name>\n<Title>CCEA_PVP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PVP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_RAM_A:Common:NFIS-Common</Name>\n<Title>CCEA_RAM_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_RAM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_REA_A:Common:NFIS-Common</Name>\n<Title>CCEA_REA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_REA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_UDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_UDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_UDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WMA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WMA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WMA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WPA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WPA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WPA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHINESE_SCOLYTIDAE</Title>\n<Abstract>Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CH_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae (Coleoptera) of the P.R. China</Title>\n<Abstract>The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CH_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_BOUNDARIES</Title>\n<Abstract>Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BARRIER_L:Common:NFIS-Common</Name>\n<Title>DCW_BARRIER_L</Title>\n<Abstract>Boundaries / DCW_BARRIER_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BARRIER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BND_T:Common:NFIS-Common</Name>\n<Title>DCW_BND_T</Title>\n<Abstract>Boundaries / DCW_BND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_COAST_L:Common:NFIS-Common</Name>\n<Title>DCW_COAST_L</Title>\n<Abstract>Boundaries / DCW_COAST_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X101040</Name>\n<Title>0X101040</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_COAST_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X101040&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DEPTH_L:Common:NFIS-Common</Name>\n<Title>DCW_DEPTH_L</Title>\n<Abstract>Boundaries / DCW_DEPTH_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DEPTH_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_OCEANSEA_A:Common:NFIS-Common</Name>\n<Title>DCW_OCEANSEA_A</Title>\n<Abstract>Boundaries / DCW_OCEANSEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XB8D8F6</Name>\n<Title>0XB8D8F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_OCEANSEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XB8D8F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_A:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_A</Title>\n<Abstract>Boundaries / DCW_POLBND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_L:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_L</Title>\n<Abstract>Boundaries / DCW_POLBND_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_P:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_P</Title>\n<Abstract>Boundaries / DCW_POLBND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_ELEVATION</Title>\n<Abstract>Elevation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_CONTOUR_L:Common:NFIS-Common</Name>\n<Title>DCW_CONTOUR_L</Title>\n<Abstract>Elevation / DCW_CONTOUR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CHOCOLATE</Name>\n<Title>CHOCOLATE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_CONTOUR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CHOCOLATE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ELEV_P:Common:NFIS-Common</Name>\n<Title>DCW_ELEV_P</Title>\n<Abstract>Elevation / DCW_ELEV_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SANDYBROWN</Name>\n<Title>SANDYBROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ELEV_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=SANDYBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_HYDROGRAPHY</Title>\n<Abstract>Hydrography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AQUECAN_L:Common:NFIS-Common</Name>\n<Title>DCW_AQUECAN_L</Title>\n<Abstract>Hydrography / DCW_AQUECAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AQUECAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DANGER_P:Common:NFIS-Common</Name>\n<Title>DCW_DANGER_P</Title>\n<Abstract>Hydrography / DCW_DANGER_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DANGER_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_HYDRO_T:Common:NFIS-Common</Name>\n<Title>DCW_HYDRO_T</Title>\n<Abstract>Hydrography / DCW_HYDRO_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/WHITE</Name>\n<Title>BLACK/WHITE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_HYDRO_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK%2FWHITE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_INWATER_A:Common:NFIS-Common</Name>\n<Title>DCW_INWATER_A</Title>\n<Abstract>Hydrography / DCW_INWATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X7898F6</Name>\n<Title>0X7898F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_INWATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X7898F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_L:Common:NFIS-Common</Name>\n<Title>DCW_MISC_L</Title>\n<Abstract>Hydrography / DCW_MISC_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_P:Common:NFIS-Common</Name>\n<Title>DCW_MISC_P</Title>\n<Abstract>Hydrography / DCW_MISC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_WATRCRS_L:Common:NFIS-Common</Name>\n<Title>DCW_WATRCRS_L</Title>\n<Abstract>Hydrography / DCW_WATRCRS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X4848FF</Name>\n<Title>0X4848FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_WATRCRS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X4848FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_INDUSTRY</Title>\n<Abstract>Industry</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_A:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_A</Title>\n<Abstract>Industry / DCW_EXTRACT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_P:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_P</Title>\n<Abstract>Industry / DCW_EXTRACT_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_FISHIND_A:Common:NFIS-Common</Name>\n<Title>DCW_FISHIND_A</Title>\n<Abstract>Industry / DCW_FISHIND_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>LIGHTGREEN</Name>\n<Title>LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_FISHIND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_IND_T:Common:NFIS-Common</Name>\n<Title>DCW_IND_T</Title>\n<Abstract>Industry / DCW_IND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_IND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISIND_P:Common:NFIS-Common</Name>\n<Title>DCW_MISIND_P</Title>\n<Abstract>Industry / DCW_MISIND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISIND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_STORAGE_P:Common:NFIS-Common</Name>\n<Title>DCW_STORAGE_P</Title>\n<Abstract>Industry / DCW_STORAGE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_STORAGE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_PHYSIOGRAPHY</Title>\n<Abstract>Physiography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_GROUND_A:Common:NFIS-Common</Name>\n<Title>DCW_GROUND_A</Title>\n<Abstract>Physiography / DCW_GROUND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_GROUND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LANDICE_A:Common:NFIS-Common</Name>\n<Title>DCW_LANDICE_A</Title>\n<Abstract>Physiography / DCW_LANDICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SNOW4</Name>\n<Title>SNOW4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LANDICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=SNOW4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LNDFRM_L:Common:NFIS-Common</Name>\n<Title>DCW_LNDFRM_L</Title>\n<Abstract>Physiography / DCW_LNDFRM_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>WHEAT</Name>\n<Title>WHEAT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LNDFRM_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=WHEAT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PHYS_T:Common:NFIS-Common</Name>\n<Title>DCW_PHYS_T</Title>\n<Abstract>Physiography / DCW_PHYS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PHYS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_SEAICE_A:Common:NFIS-Common</Name>\n<Title>DCW_SEAICE_A</Title>\n<Abstract>Physiography / DCW_SEAICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>POWDERBLUE</Name>\n<Title>POWDERBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_SEAICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=POWDERBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_POPULATION</Title>\n<Abstract>Population</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_A:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_A</Title>\n<Abstract>Population / DCW_BUILTUP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XFF8080</Name>\n<Title>0XFF8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_P:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_P</Title>\n<Abstract>Population / DCW_BUILTUP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_A:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_A</Title>\n<Abstract>Population / DCW_MISPOP_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_P:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_P</Title>\n<Abstract>Population / DCW_MISPOP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POP_T:Common:NFIS-Common</Name>\n<Title>DCW_POP_T</Title>\n<Abstract>Population / DCW_POP_T:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0X0000FF</Name>\n<Title>0X0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POP_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_TRANSPORTATION</Title>\n<Abstract>Transportation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AEROFAC_P:Common:NFIS-Common</Name>\n<Title>DCW_AEROFAC_P</Title>\n<Abstract>Transportation / DCW_AEROFAC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AEROFAC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISTRAN_L:Common:NFIS-Common</Name>\n<Title>DCW_MISTRAN_L</Title>\n<Abstract>Transportation / DCW_MISTRAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISTRAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RAILRD_L:Common:NFIS-Common</Name>\n<Title>DCW_RAILRD_L</Title>\n<Abstract>Transportation / DCW_RAILRD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X760000</Name>\n<Title>0X760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RAILRD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ROAD_L:Common:NFIS-Common</Name>\n<Title>DCW_ROAD_L</Title>\n<Abstract>Transportation / DCW_ROAD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XAA1818</Name>\n<Title>0XAA1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ROAD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XAA1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RRYARD_P:Common:NFIS-Common</Name>\n<Title>DCW_RRYARD_P</Title>\n<Abstract>Transportation / DCW_RRYARD_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RRYARD_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRAIL_L:Common:NFIS-Common</Name>\n<Title>DCW_TRAIL_L</Title>\n<Abstract>Transportation / DCW_TRAIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRAIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTRC_P:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTRC_P</Title>\n<Abstract>Transportation / DCW_TRANSTRC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTRC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTR_L:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTR_L</Title>\n<Abstract>Transportation / DCW_TRANSTR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANS_T:Common:NFIS-Common</Name>\n<Title>DCW_TRANS_T</Title>\n<Abstract>Transportation / DCW_TRANS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_UTILITIES</Title>\n<Abstract>Utilities</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PIPE_L:Common:NFIS-Common</Name>\n<Title>DCW_PIPE_L</Title>\n<Abstract>Utilities / DCW_PIPE_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PIPE_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_L:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_L</Title>\n<Abstract>Utilities / DCW_UTIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_P:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_P</Title>\n<Abstract>Utilities / DCW_UTIL_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_T:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_T</Title>\n<Abstract>Utilities / DCW_UTIL_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>FOREST2020</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_SITE_A:Common:NFIS-Common</Name>\n<Title>AB_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>AB_SITE_L1</Name>\n<Title>AB_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AB_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NF_SITE_A:Common:NFIS-Common</Name>\n<Title>NF_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>NF_SITE_L1</Name>\n<Title>NF_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NF_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=NF_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_SITE_A:Common:NFIS-Common</Name>\n<Title>ON_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ON_SITE_L1</Name>\n<Title>ON_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ON_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NATIONAL_FOREST_INVENTORY</Title>\n<Abstract>NFI data for 80s-90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC80_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 80s</Title>\n<Abstract>NFI ACCESS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC90_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 90s</Title>\n<Abstract>NFI ACCESS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ORANGE</Name>\n<Title>ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=ORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR80_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 80s</Title>\n<Abstract>NFI FOREST PLOTS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/DARKGREEN</Name>\n<Title>TRANSPARENT/DARKGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR80_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FDARKGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR90_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 90s</Title>\n<Abstract>NFI FOREST PLOTS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR90_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD80_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 80s</Title>\n<Abstract>NFI HYDRO 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD90_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 90s</Title>\n<Abstract>NFI HYDRO 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTBLUE</Name>\n<Title>LIGHTBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=LIGHTBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>POLITICAL_BOUNDARIES</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_A:Common:NFIS-Common</Name>\n<Title>CA_PROVB_A</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROV_R:Common:NFIS-Common</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Politicial Boundaries of Canada as Regions</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROV_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-65" miny="44" maxx="-60" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-65" miny="44" maxx="-60" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_50:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest_ll:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover Lat Long By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner_ll:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 and used to determine the Land Systems was also used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological,resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_View:NFIS-ON</Name>\n<Title>NFIS-ON</Title>\n<Abstract>View containing collections for OGC server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>OGC_View</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_CA:NFIS-ON</Name>\n<Title>Conservation Areas</Title>\n<Abstract>Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_Parks:NFIS-ON</Name>\n<Title>Provincial Parks from NRVIS</Title>\n<Abstract>Provincial Parks and Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Contours:NFIS-ON</Name>\n<Title>ON - Contours</Title>\n<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Hydrology:NFIS-ON</Name>\n<Title>ON - Hydrology</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_OMNR:NFIS-ON</Name>\n<Title>ON - OMNR Districts</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name>default</Name>\n<Title>Green outline</Title>\n<Abstract>Simple green outline rendering</Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Protected_Areas:NFIS-ON</Name>\n<Title>ON - Parks and Reserves</Title>\n<Abstract>ON - Parks and Reserves</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Settlements:NFIS-ON</Name>\n<Title>ON - Municipal and Settlements</Title>\n<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Transportation:NFIS-ON</Name>\n<Title>ON - Transportation</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.mb.ca/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_owner:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba's Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas IMS:NFIS-SK</Name>\n<Title>Protected Areas IMS</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecological_reserves:NFIS-SK</Name>\n<Title>Ecological Reserves</Title>\n<Abstract>Ecological reserves through the designated areas project</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_50k:NFIS-SK</Name>\n<Title>SK cprc 50k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_250k:NFIS-SK</Name>\n<Title>SK se_250k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 250k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>game_preserve:NFIS-SK</Name>\n<Title>SK cprc_50k Game Preserves (a)</Title>\n<Abstract>SK Game Preserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Game</Keyword>\n<Keyword>Reserves</Keyword>\n<Keyword>Preserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>\n<BoundingBox SRS="EPSG:26713" minx="148642" miny="5437740" maxx="700063"\nmaxy="6010020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>migratory_bird_sanctuary:NFIS-SK</Name>\n<Title>SK cprc_50k Migratory Bird Sanctuary (a)</Title>\n<Abstract>SK Migratory Bird Sanctuary 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Migratory</Keyword>\n<Keyword>Bird</Keyword>\n<Keyword>Sanctuary</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>\n<BoundingBox SRS="EPSG:26713" minx="250070" miny="5464570" maxx="669775"\nmaxy="5886390"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>community_pastures:NFIS-SK</Name>\n<Title>SK pfra_50k Community Pastures (a)</Title>\n<Abstract>SK Community Pastures Sept 2003 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>\n<BoundingBox SRS="EPSG:26713" minx="69470.7" miny="5430560" maxx="1119370"\nmaxy="5958920"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>50k_protected_areas:NFIS-SK</Name>\n<Title>SK se_50k Protected Areas (a)</Title>\n<Abstract>SK se_50k Protected Areas</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>\n<BoundingBox SRS="EPSG:26713" minx="206269" miny="5432330" maxx="721015"\nmaxy="6237470"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>20k_prov_comm_pasture:NFIS-SK</Name>\n<Title>SK saf_20k Provincial Community Pastures (a)</Title>\n<Abstract>SK saf_50k Provincial Community Pastures</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>\n<BoundingBox SRS="EPSG:26713" minx="185433" miny="5428880" maxx="738203"\nmaxy="6037330"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_heritage_property:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Heritage Property (a)</Title>\n<Abstract>SK cprc_50k Provincial Heritage Property</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Heritage</Keyword>\n<Keyword>Property</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="390192" miny="5786140" maxx="528971"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_historic_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Historic Sites (a)</Title>\n<Abstract>SK cprc_50k Provincial Historic Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Historic</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="228019" miny="5437080" maxx="735702"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>provincial_parks:NFIS-SK</Name>\n<Title>SK se_50k Provincial Parks (a)</Title>\n<Abstract>SK se_50k Provincial Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>\n<BoundingBox SRS="EPSG:26713" minx="138626" miny="5463000" maxx="737797"\nmaxy="6576400"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>recreation_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Recreation Sites (a)</Title>\n<Abstract>SK cprc_50k Recreation Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Recreation</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>\n<BoundingBox SRS="EPSG:26713" minx="173303" miny="5437210" maxx="731919"\nmaxy="6440790"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>regional_parks:NFIS-SK</Name>\n<Title>SK cprc_50k Regional Parks (a)</Title>\n<Abstract>SK cprc_50k Regional Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Regional</Keyword>\n<Keyword>Parks</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>\n<BoundingBox SRS="EPSG:26713" minx="152127" miny="5429200" maxx="748204"\nmaxy="6002010"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wildlife_refuge:NFIS-SK</Name>\n<Title>SK se_250k Wildlife Refuge (a)</Title>\n<Abstract>SK cprc_50k Wildlife Refuge</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Wildlife</Keyword>\n<Keyword>Refuge</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>\n<BoundingBox SRS="EPSG:26713" minx="176083" miny="5445910" maxx="718761"\nmaxy="6370020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:NFIS-BC</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:NFIS-BC</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:NFIS-BC</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:NFIS-BC</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:NFIS-BC</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:NFIS-BC</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:NFIS-BC</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:NFIS-BC</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:NFIS-BC</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:NFIS-BC</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:NFIS-BC</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:NFIS-BC</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:NFIS-BC</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:NFIS-BC</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:NFIS-BC</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:NFIS-BC</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:NFIS-BC</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:NFIS-BC</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:NFIS-BC</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:NFIS-BC</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:NFIS-BC</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:NFIS-BC</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:NFIS-BC</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:NFIS-BC</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:NFIS-BC</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:NFIS-BC</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:NFIS-BC</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:NFIS-BC</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:NFIS-BC</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:NFIS-BC</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:NFIS-BC</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:NFIS-BC</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:NFIS-BC</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:NFIS-BC</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:NFIS-BC</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:NFIS-BC</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:NFIS-BC</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:NFIS-BC</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:NFIS-BC</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:NFIS-BC</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:NFIS-BC</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:NFIS-BC</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:NFIS-BC</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:NFIS-BC</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:NFIS-BC</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:NFIS-BC</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:NFIS-BC</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<BoundingBox SRS="EPSG:100003" minx="64935.5" miny="584064" maxx="1032700"\nmaxy="1411630"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<BoundingBox SRS="EPSG:100003" minx="68992.3" miny="616751" maxx="983969"\nmaxy="1117820"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<BoundingBox SRS="EPSG:100003" minx="30753.9" miny="611072" maxx="1004540"\nmaxy="1709250"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<BoundingBox SRS="EPSG:100003" minx="30832" miny="619481" maxx="784509"\nmaxy="1709100"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<BoundingBox SRS="EPSG:100003" minx="33622.8" miny="611141" maxx="1001380"\nmaxy="1499680"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<BoundingBox SRS="EPSG:100003" minx="68810.2" miny="616404" maxx="984037"\nmaxy="1089340"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands250:NFIS-YK</Name>\n<Title>CA Wetlands 1:250 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="249.451"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands50:NFIS-YK</Name>\n<Title>CA Wetlands 1:50 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>NFIS-GeoBoard</Title>\n<Abstract>local NFIS-GeoBoard layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="44.3833" maxx="-61.3" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="44.3833" maxx="-61.3"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Environemnt Canada CISE WMS:CISE-NS</Name>\n<Title>CISE-NS</Title>\n<Abstract>remote layers served from Nova Scotia CISE Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Nova Scotia CISE Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:CISE-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:CISE-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ec_habclass:CISE-NS</Name>\n<Title>EC Bicknells Critical Habitat</Title>\n<Abstract>Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.</Abstract>\n<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.3969" miny="43.4123" maxx="-59.7064"\nmaxy="47.0423"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-SRM</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:BC-SRM</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:BC-SRM</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:BC-SRM</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:BC-SRM</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:BC-SRM</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:BC-SRM</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:BC-SRM</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:BC-SRM</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:BC-SRM</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:BC-SRM</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:BC-SRM</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:BC-SRM</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:BC-SRM</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:BC-SRM</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:BC-SRM</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:BC-SRM</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:BC-SRM</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:BC-SRM</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:BC-SRM</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:BC-SRM</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:BC-SRM</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:BC-SRM</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:BC-SRM</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:BC-SRM</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:BC-SRM</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:BC-SRM</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:BC-SRM</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:BC-SRM</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:BC-SRM</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:BC-SRM</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:BC-SRM</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:BC-SRM</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:BC-SRM</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:BC-SRM</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:BC-SRM</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:BC-SRM</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:BC-SRM</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:BC-SRM</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:BC-SRM</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:BC-SRM</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:BC-SRM</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:BC-SRM</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:BC-SRM</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:BC-SRM</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:BC-SRM</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:BC-SRM</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:BC-SRM</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:BC-SRM</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:BC-SRM</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:BC-SRM</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:BC-SRM</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:BC-SRM</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:BC-SRM</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:BC-SRM</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:BC-SRM</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:BC-SRM</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:BC-SRM</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO</Title>\n<Abstract>remote layers served from WMS Map Service HEBSpatialv2</Abstract>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n<Attribution>\n<Title>WMS Map Service HEBSpatialv2</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Sub-Area:DFO</Name>\n<Title>DFO Statistical Sub-Area</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Sub-Area (Fast):DFO</Name>\n<Title>DFO Sub-Area (Fast)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC Hillshade:DFO</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (3rd Order):DFO</Name>\n<Title>Watersheds (3rd Order)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Anvil Island 99:DFO</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cortez Island 99:DFO</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Harwood Island 99:DFO</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Horseshoe Bay 99:DFO</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 NC:DFO</Name>\n<Title>Lower Mainland 99 NC</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 SC:DFO</Name>\n<Title>Lower Mainland 99 SC</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sunshine Coast 99:DFO</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Texada Island 99:DFO</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops 94:DFO</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Squamish 94:DFO</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fraser River 95:DFO</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 95:DFO</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MissionToHope 95:DFO</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MissionToHope 01:DFO</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Vancouver Island 99:DFO</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 01:DFO</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 02:DFO</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MoELP Region:DFO</Name>\n<Title>MoELP Region</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Roads (TCN):DFO</Name>\n<Title>Roads (TCN)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:50k):DFO</Name>\n<Title>Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:250k):DFO</Name>\n<Title>Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Distribution:DFO</Name>\n<Title>FISS Coho Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Distribution:DFO</Name>\n<Title>FISS Chinook Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Distribution:DFO</Name>\n<Title>FISS Sockeye Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Distribution:DFO</Name>\n<Title>FISS Pink Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Distribution:DFO</Name>\n<Title>FISS Chum Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Distribution:DFO</Name>\n<Title>FISS Cutthroat Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Distribution:DFO</Name>\n<Title>FISS Steelhead Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Abalone:DFO</Name>\n<Title>WCVI Abalone</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Clam:DFO</Name>\n<Title>NIS Clam</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Crab:DFO</Name>\n<Title>NIS Crab</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Eelgrass:DFO</Name>\n<Title>NIS Eelgrass</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Eulachon:DFO</Name>\n<Title>NIS Eulachon</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Groundfish:DFO</Name>\n<Title>NIS Groundfish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Sport Groundfish:DFO</Name>\n<Title>NIS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Herring Roe Kelp:DFO</Name>\n<Title>NIS Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Herring Spawn:DFO</Name>\n<Title>NIS Herring Spawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Juvenile Salmon:DFO</Name>\n<Title>NIS Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Kelp:DFO</Name>\n<Title>NIS Kelp</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Miscellaneous:DFO</Name>\n<Title>NIS Miscellaneous</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Octopus:DFO</Name>\n<Title>NIS Octopus</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Prawn:DFO</Name>\n<Title>NIS Prawn</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Recreational Dive:DFO</Name>\n<Title>NIS Recreational Dive</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Salmon Holding Areas:DFO</Name>\n<Title>NIS Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Salmon Migration:DFO</Name>\n<Title>NIS Salmon Migration</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Sport Salmon:DFO</Name>\n<Title>NIS Sport Salmon</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Seacucumber:DFO</Name>\n<Title>NIS Seacucumber</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Shrimp:DFO</Name>\n<Title>NIS Shrimp</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NIS Urchin:DFO</Name>\n<Title>NIS Urchin</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>2004 Rockfish Conservation Areas:DFO</Name>\n<Title>2004 Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-152.5" miny="47" maxx="-98.75"\nmaxy="68.66670000000001"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Fisheries and Oceans Canada, Pacific Region, Habitat and Enhancement Branch, HEBChart WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="-1373.6166" miny="146369.5" maxx="1311993.5"\nmaxy="1227732.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 300001:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="-49650.086" miny="104322.66"\nmaxx="1341729.9" maxy="1218868"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 300101:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="820146.75" miny="365954.1" maxx="1256407.6"\nmaxy="699838.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 300201:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="499496.1" miny="671349.4" maxx="900573.3"\nmaxy="1128366.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 306103:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1273105.4" miny="494975.44" maxx="1312416.1"\nmaxy="544597.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 306102:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1293712.2" miny="482623.84" maxx="1310452.2"\nmaxy="511917.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 306101:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1289105.5" miny="474493" maxx="1309026.2"\nmaxy="495163.16"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 306202:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1243431.1" miny="483612.03" maxx="1254335.9"\nmaxy="513028.28"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 306201:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1229390.1" miny="467350.9" maxx="1253550.9"\nmaxy="492846.28"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 341002:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1180280.1" miny="372242.75" maxx="1181703"\nmaxy="373491.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 341001:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1164789" miny="361977.1" maxx="1188241.2"\nmaxy="379009.12"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 341101:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1167043.1" miny="371330" maxx="1176834.6"\nmaxy="378601.62"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 341502:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1190217.2" miny="385095.25" maxx="1192081.6"\nmaxy="386639.12"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 341501:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1191143" miny="379614.22" maxx="1195742"\nmaxy="385596.53"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 341901:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1188034" miny="379953.5" maxx="1192300.4"\nmaxy="385952.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 342401:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1195525.2" miny="378469" maxx="1207220.1"\nmaxy="387009.34"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 344001:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1173185" miny="365414.78" maxx="1220501.5"\nmaxy="399484.88"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 344102:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1180487.1" miny="388367.03" maxx="1184443.9"\nmaxy="395889.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 344101:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1173297.2" miny="392246.34" maxx="1220743.8"\nmaxy="426899.47"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 344201:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1162613.9" miny="416739.4" maxx="1211162.6"\nmaxy="451325.12"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 344301:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1146044" miny="438007" maxx="1193520.4"\nmaxy="472880.06"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 345701:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1147766.9" miny="460098.38" maxx="1154459.8"\nmaxy="469507.66"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 345801:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1141254.1" miny="458649.56" maxx="1164618.2"\nmaxy="475423.06"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 345901:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1125874.6" miny="470016.9" maxx="1143012"\nmaxy="482608.34"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 346101:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1165883.2" miny="330035.75" maxx="1256324.9"\nmaxy="393223.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 346201:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1172772.1" miny="372705.44" maxx="1269478.6"\nmaxy="442536.12"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 346301:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1145220.4" miny="422549.84" maxx="1240183.9"\nmaxy="490713.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347303:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1173328" miny="445106.47" maxx="1179125.5"\nmaxy="449492.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347302:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1188268" miny="431622.5" maxx="1192164.6"\nmaxy="436627.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347301:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1192374.8" miny="428386.25" maxx="1200805.4"\nmaxy="435677.88"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347505:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1166779.1" miny="436128.22" maxx="1169298.4"\nmaxy="438519.47"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347504:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1172201.6" miny="429918" maxx="1175421.2"\nmaxy="433658.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347503:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1156500" miny="440953.4" maxx="1166445.2"\nmaxy="448440.62"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347502:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1159063.8" miny="459240.03" maxx="1160097.6"\nmaxy="460597.34"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347501:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1155150.1" miny="454141.22" maxx="1173715.2"\nmaxy="463570.84"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347601:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1188680.8" miny="405445.72" maxx="1197279.5"\nmaxy="417363.53"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347703:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1168990.6" miny="439713" maxx="1174597.2"\nmaxy="445763.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347701:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1199492.9" miny="415968.06" maxx="1208036.1"\nmaxy="431293.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347805:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1186499.6" miny="415600.8" maxx="1191348.4"\nmaxy="420946.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347804:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1182600.4" miny="420814.75" maxx="1194307.8"\nmaxy="431818.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347803:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1176345.6" miny="418103.2" maxx="1177976.2"\nmaxy="420212.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347802:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1175964.6" miny="421979.72" maxx="1177598.9"\nmaxy="424271.66"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 347801:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1172219.8" miny="414380.6" maxx="1183394.6"\nmaxy="429722.34"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 348101:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1191187.9" miny="470804.38" maxx="1217922.9"\nmaxy="490525.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 348802:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1275296.2" miny="460938.44" maxx="1300136.9"\nmaxy="480619.03"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 348801:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1260234.6" miny="461052.88" maxx="1279934.9"\nmaxy="469566.16"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 348902:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1239944.6" miny="465252.7" maxx="1263551"\nmaxy="473884.84"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 348901:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1222842.4" miny="466924.6" maxx="1242466.8"\nmaxy="475290.94"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349002:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1195436.1" miny="455570.88" maxx="1217786.4"\nmaxy="464586.38"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349001:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1214690.8" miny="461362.62" maxx="1237161.9"\nmaxy="473219.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349102:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1213156.4" miny="464422.6" maxx="1226482.6"\nmaxy="471638.22"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349101:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1197231.2" miny="464353.94" maxx="1216814.1"\nmaxy="478038.53"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349201:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1194313.4" miny="440933.62" maxx="1218101.2"\nmaxy="458444.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349301:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1205860.4" miny="475741.62" maxx="1216955.6"\nmaxy="483646.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349402:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1215270.9" miny="479256.56" maxx="1218739.2"\nmaxy="481156.94"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349401:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1213699.6" miny="475554.78" maxx="1224191.4"\nmaxy="483234.22"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349502:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1222211.6" miny="484490.5" maxx="1230159.2"\nmaxy="500536.28"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349501:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1221019.1" miny="478305.25" maxx="1232250.1"\nmaxy="486185.84"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 349901:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1201784.1" miny="444141.16" maxx="1213273.4"\nmaxy="451248.72"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351201:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1110185.5" miny="466827.97" maxx="1203614.2"\nmaxy="536054.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351301:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1056531.5" miny="473385.34" maxx="1123328.9"\nmaxy="566992.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351403:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1150453.8" miny="524806.9" maxx="1154228.2"\nmaxy="528144.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351402:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1152971" miny="573564.8" maxx="1154815.8"\nmaxy="574984.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351401:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1121363.5" miny="522325.6" maxx="1163549.9"\nmaxy="581795.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351502:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="960833.75" miny="644532.6" maxx="967528.25"\nmaxy="650769.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 351501:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="946220.6" miny="617998.9399999999"\nmaxx="1037882.1" maxy="683404.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 352601:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1175711" miny="477829.7" maxx="1209728"\nmaxy="526065.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 352702:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1072269.6" miny="515188.38" maxx="1078693"\nmaxy="520613.94"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 352701:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1072068.8" miny="483216.47" maxx="1104685.9"\nmaxy="530002.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353405:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1197351.4" miny="487897.38" maxx="1199340.1"\nmaxy="489328.72"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353404:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1193133.8" miny="487844.25" maxx="1195299"\nmaxy="489748.16"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353403:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1197645.1" miny="485344.72" maxx="1198661"\nmaxy="486636.44"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353402:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1179339.6" miny="487863.7" maxx="1184066.2"\nmaxy="491593"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353401:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1195806.2" miny="518324.62" maxx="1207243.8"\nmaxy="526353.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353503:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1144589.2" miny="495469.66" maxx="1153897.9"\nmaxy="502864.22"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353502:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1145320" miny="501233.94" maxx="1149300"\nmaxy="505972.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353501:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1136701.9" miny="504649.34" maxx="1146672.6"\nmaxy="517622.34"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353603:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1117180.6" miny="496892.53" maxx="1120965.4"\nmaxy="500600.44"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353602:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1102287.5" miny="527576.0600000001"\nmaxx="1104792" maxy="529255.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353601:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1101821.8" miny="534971.9399999999"\nmaxx="1109881.9" maxy="542530.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353702:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1059902.9" miny="578777.6" maxx="1064944.1"\nmaxy="582916.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353701:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1041213.6" miny="575377.2" maxx="1064389.6"\nmaxy="591998.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353801:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1054857.1" miny="545291.8" maxx="1101010.1"\nmaxy="578394.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353902:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1043007.4" miny="565585.25" maxx="1049243"\nmaxy="573323.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 353901:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1035452.7" miny="549092.9" maxx="1068315.2"\nmaxy="595782.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354002:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1049373.4" miny="561438" maxx="1051907.4"\nmaxy="564428.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354001:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1050859.9" miny="553083.4" maxx="1059061.4"\nmaxy="564816.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354102:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1101423.8" miny="598272.4" maxx="1119620.5"\nmaxy="611837.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354101:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1059754.9" miny="572964.7" maxx="1105983.5"\nmaxy="606020.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354202:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1069770.2" miny="628189.75" maxx="1089243.2"\nmaxy="659067.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354201:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1056234.6" miny="599165.4399999999"\nmaxx="1102256.2" maxy="632185.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354304:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1028158.25" miny="616966.1"\nmaxx="1045851.56" maxy="636441.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354303:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1033155.3" miny="599085.4399999999"\nmaxx="1037184.94" maxy="605106"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354302:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1055315.8" miny="593708.6" maxx="1061888.9"\nmaxy="601649.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354301:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1018444.6" miny="587677.4" maxx="1063937.9"\nmaxy="620279.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354402:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1009580.9" miny="608481" maxx="1019980.4"\nmaxy="614061.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354401:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="995519.3" miny="592193.2" maxx="1023969"\nmaxy="612520.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354502:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="999299.4399999999" miny="621455.9"\nmaxx="1004602.6" maxy="625532.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354501:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="954992.4" miny="598303.75" maxx="1001437.9"\nmaxy="631487.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354603:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="932279.75" miny="617246.7"\nmaxx="934443.5600000001" maxy="620606.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354602:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="919327.5" miny="619061.25"\nmaxx="923976.0600000001" maxy="622470.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354601:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="915322.2" miny="605192.3" maxx="961347"\nmaxy="638309.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354705:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="943775.4" miny="663476.7" maxx="946175.5"\nmaxy="667964.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354704:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="924488.6" miny="663717.0600000001"\nmaxx="927464.1" maxy="666735.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354703:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="942321.1" miny="658040.75" maxx="944564.4"\nmaxy="660564.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354702:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="930764.3" miny="652490.6" maxx="934309"\nmaxy="654961"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354701:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="913198.7" miny="633257.75" maxx="958991.75"\nmaxy="666039.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354803:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="908168" miny="653862.7" maxx="912321.5"\nmaxy="656997.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354802:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="894475.5" miny="632526.0600000001"\nmaxx="897373.9" maxy="636294.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354801:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="892772" miny="618722" maxx="925892.7"\nmaxy="665879.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354902:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="862363.8" miny="654853"\nmaxx="864916.5600000001" maxy="658445.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 354901:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="853171.4" miny="637355.5600000001"\nmaxx="899971.2" maxy="671379.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355001:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="852185.5600000001" miny="662447.9"\nmaxx="898680.9" maxy="696299.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355204:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="943778.1" miny="663409" maxx="954975.4"\nmaxy="673915"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355203:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="943879" miny="672319.5" maxx="955105.25"\nmaxy="688208.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355202:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="886681.9" miny="677536.9"\nmaxx="893236.0600000001" maxy="684359.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355201:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="889552.9" miny="656555.1" maxx="947636.9"\nmaxy="698754.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355505:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1080353.1" miny="566837.9" maxx="1084045.9"\nmaxy="569290.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355504:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1072343.6" miny="582093.4399999999"\nmaxx="1075183" maxy="585465.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355503:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1076129.4" miny="567313.3" maxx="1079724.6"\nmaxy="570698.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355502:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1025133.75" miny="607603.75"\nmaxx="1030638.3" maxy="611283.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355501:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1092576.1" miny="569822.25" maxx="1095863.6"\nmaxy="571631.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355902:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1090828.2" miny="550374.75" maxx="1095212"\nmaxy="555981.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 355901:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1083971" miny="554524.8" maxx="1098401.6"\nmaxy="565033.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 356403:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="992803.0600000001" miny="605683.4"\nmaxx="1003090.56" maxy="615890.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 356402:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="982612.2" miny="617547.25" maxx="985979.6"\nmaxy="619626.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 356401:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="976861.25" miny="609954.7"\nmaxx="992246.4399999999" maxy="625028.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 359801:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="822922.1" miny="638908.4" maxx="881674.4"\nmaxy="718069.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 360201:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="930146.1" miny="325379.1" maxx="1107432.6"\nmaxy="459006.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 360301:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="868014.5" miny="403223.03" maxx="1042379.6"\nmaxy="527561.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 360401:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="790415.7" miny="496615.94" maxx="965208"\nmaxy="623048.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 360502:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="814750.5600000001" miny="636834.8"\nmaxx="835323.5600000001" maxy="651195.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 360501:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="728610.4" miny="582709.5600000001"\nmaxx="905990.4" maxy="711358.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 360601:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1074746.8" miny="337720.56" maxx="1197951.9"\nmaxy="422186.03"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 362301:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="838927.5" miny="526638.25"\nmaxx="917896.4399999999" maxy="584082.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 362402:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="831227.5" miny="629169.7" maxx="834604.9"\nmaxy="633519.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 362401:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="836564.8" miny="524059.3" maxx="919468.1"\nmaxy="586536.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 362501:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="753345.6" miny="619572.8" maxx="835308.75"\nmaxy="678492.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364604:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1061281.4" miny="422027.2" maxx="1066453.6"\nmaxy="425732.72"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364603:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1069263.6" miny="439206.03" maxx="1077067.1"\nmaxy="447091.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364602:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1070370.6" miny="440481.16" maxx="1072647.9"\nmaxy="442394.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364601:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1029117.5" miny="430804.1" maxx="1043756.7"\nmaxy="442597.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364703:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1084599.2" miny="406775.16" maxx="1084850.6"\nmaxy="407148.94"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364702:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1084007.6" miny="405933.56" maxx="1087776.5"\nmaxy="409416"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 364701:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1110926.2" miny="391513.8" maxx="1120274.9"\nmaxy="398372.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 365102:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="900007.5" miny="555925.8" maxx="902915.7"\nmaxy="559224.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 365101:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="868663.25" miny="587552.25"\nmaxx="872179.9399999999" maxy="592150.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366201:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="889902.1" miny="495053.47"\nmaxx="964005.0600000001" maxy="548422.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366301:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="918490.3" miny="525526.4399999999"\nmaxx="955672.8" maxy="553183.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366403:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="963750.0600000001" miny="527904.5600000001"\nmaxx="968817.75" maxy="532570.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366402:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="983630.9" miny="510207.7" maxx="997193.9"\nmaxy="519953.12"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366401:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="950711" miny="500961.75" maxx="987051.6"\nmaxy="529434.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366504:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="990193.9399999999" miny="517068.6"\nmaxx="992920.8" maxy="519784.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366503:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="951628.4" miny="541730.9" maxx="954541.2"\nmaxy="546084.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366502:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="954355.6" miny="522615.25"\nmaxx="955220.9399999999" maxy="523722.03"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366501:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="952402.5600000001" miny="521989.66"\nmaxx="958373.8" maxy="525252.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366804:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1066234.5" miny="439177.8" maxx="1067761.2"\nmaxy="440830.97"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366803:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1063857.8" miny="430586.06" maxx="1065674.5"\nmaxy="432588.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366802:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1084454.5" miny="467001.22" maxx="1087415.8"\nmaxy="472232.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 366801:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1057968.6" miny="428131.1" maxx="1089044.9"\nmaxy="472432.28"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367002:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1055777.8" miny="445595.2" maxx="1058849.2"\nmaxy="447601.38"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367001:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1042883.94" miny="425821.06"\nmaxx="1058092.1" maxy="447929.88"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367101:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1029186.2" miny="417628.88" maxx="1073515.8"\nmaxy="447931"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367302:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1013333.3" miny="479682.7" maxx="1017221.4"\nmaxy="483579.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367301:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="985498.6" miny="450785.3" maxx="1030117.2"\nmaxy="481044.72"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367405:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="994338.8" miny="472257.47" maxx="995918.3"\nmaxy="474665.84"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367404:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1002911.1" miny="478922.16" maxx="1008005"\nmaxy="489854.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367403:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="990560.25" miny="485594.16" maxx="993467"\nmaxy="487820.66"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367402:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="979155" miny="480253.1" maxx="981351.3"\nmaxy="484890.78"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367401:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="959665.2" miny="467996.4" maxx="1004135.2"\nmaxy="499452.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367501:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="934508.9399999999" miny="497305.94"\nmaxx="982854.7" maxy="531777.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367502:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="977481.1" miny="508477.78" maxx="997574"\nmaxy="519445.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367503:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="990140.7" miny="517068.3"\nmaxx="992658.5600000001" maxy="518876.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367504:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="954079.0600000001" miny="522446.12"\nmaxx="955522.5600000001" maxy="523800.12"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367505:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="963381.4399999999" miny="527470.6"\nmaxx="969383.9399999999" maxy="533059.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367601:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="911958.7" miny="521048.4" maxx="960240.75"\nmaxy="555600.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367602:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="951722.8" miny="542425.75"\nmaxx="953821.4399999999" maxy="545896.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 367901:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="845103.0600000001" miny="591481.3"\nmaxx="900985.4399999999" maxy="630327.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368001:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="852889.9" miny="560050.9" maxx="878010.3"\nmaxy="596654.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368103:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="887311.1" miny="620453.4399999999"\nmaxx="889231.9" maxy="622037.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368102:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="884599.4399999999" miny="612448.5600000001"\nmaxx="891334.1" maxy="618159.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368101:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="891246.6" miny="591887.6" maxx="898823.3"\nmaxy="603165.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368202:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="905135.5600000001" miny="571274.4399999999"\nmaxx="908692.9" maxy="576896.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368201:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="899009.1" miny="535773.75" maxx="923850.3"\nmaxy="572641.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368301:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="868927.25" miny="551371.5" maxx="904777.75"\nmaxy="578784.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368501:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="1001607.06" miny="453255.78"\nmaxx="1016959.9" maxy="463372.06"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368602:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="851308.75" miny="610077.25" maxx="853274.5"\nmaxy="612727.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 368601:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="852447.5" miny="599928.8"\nmaxx="864134.0600000001" maxy="616743.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371004:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="835283.9399999999" miny="808633.5600000001"\nmaxx="841953.5600000001" maxy="820139"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371003:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="784468.4" miny="845260.8" maxx="789350"\nmaxy="849903.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371002:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="792114.3" miny="834477.6" maxx="797143.25"\nmaxy="840709.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371001:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="811778.3" miny="845196.75" maxx="826336.5"\nmaxy="852747.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371105:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="827857.4" miny="798122.2"\nmaxx="833623.5600000001" maxy="803700.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371104:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="833895.3" miny="834611.0600000001"\nmaxx="838197.1" maxy="838823.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371103:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="842096.9399999999" miny="835942.25"\nmaxx="845574.9" maxy="838254.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371102:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="781335.2" miny="932442.4399999999"\nmaxx="786822.2" maxy="940921.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371101:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="827336.2" miny="840737.9399999999"\nmaxx="832862.5" maxy="852699.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371701:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="715877.1" miny="1010749.5" maxx="745563.8"\nmaxy="1032833.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371906:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="795582.4" miny="857115.0600000001"\nmaxx="800341.25" maxy="862704.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371905:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="792208.5" miny="864352.25"\nmaxx="796865.0600000001" maxy="867497.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371904:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="790105.7" miny="867688.0600000001"\nmaxx="794817.25" maxy="871997.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371903:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="787219.2" miny="877843.4" maxx="792209.5"\nmaxy="890876.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371902:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="767179.75" miny="898110.25" maxx="769748.8"\nmaxy="901479.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 371901:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="750565.5" miny="900305.9399999999"\nmaxx="769746.25" maxy="914945.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372003:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="865438.7" miny="795770.5" maxx="869309"\nmaxy="797330.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372002:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="863298.5600000001" miny="809749.9399999999"\nmaxx="864014" maxy="810540"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372001:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="842371.9399999999" miny="792466.9399999999"\nmaxx="885349.2" maxy="820974.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372103:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="747584.4" miny="934445.0600000001"\nmaxx="751000.5600000001" maxy="938402.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372102:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="751291.6" miny="927723.7" maxx="764628.5"\nmaxy="935256.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372101:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="737053.1" miny="939891.7" maxx="750450.75"\nmaxy="949115.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372201:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="762486.9399999999" miny="922602.0600000001"\nmaxx="776910.1" maxy="941993.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372304:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="775966.9" miny="862509.3" maxx="779869.9"\nmaxy="866540.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372303:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="696558.1" miny="960873.8" maxx="700976.6"\nmaxy="965576.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372302:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="757399.1" miny="886711.5600000001"\nmaxx="761470.8" maxy="892828.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372301:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="776304.5600000001" miny="891328.6"\nmaxx="795550.7" maxy="914151.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372401:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="718364.6" miny="850490.6"\nmaxx="794330.4399999999" maxy="909417.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372601:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="734701.0600000001" miny="804684.9"\nmaxx="823730.5600000001" maxy="861901.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372701:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="821428.4" miny="700609.2" maxx="879947.25"\nmaxy="779533.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372801:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="789033.5600000001" miny="757200.4"\nmaxx="850464.4" maxy="838865.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372902:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="889247.25" miny="833313" maxx="898533"\nmaxy="846469.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 372901:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="863618.0600000001" miny="765053.9399999999"\nmaxx="922014.7" maxy="836902.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373002:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="928988.5600000001" miny="771434.5"\nmaxx="955474.5600000001" maxy="815089.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373001:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="912469.5600000001" miny="806358.4"\nmaxx="962975.6" maxy="877628"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373403:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="818636.4" miny="849372.25"\nmaxx="825340.9399999999" maxy="855183.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373402:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="843585.6" miny="836926.5600000001"\nmaxx="845000.7" maxy="838011.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373401:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="823946.75" miny="827631.5"\nmaxx="850583.4399999999" maxy="863316.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373602:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="857135" miny="942153.1"\nmaxx="861033.4399999999" maxy="945984.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373601:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="822887.9399999999" miny="998836.5600000001"\nmaxx="829884.9" maxy="1007080.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373701:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="773729.8" miny="826741.4399999999"\nmaxx="827725.5" maxy="904365.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373802:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="831277.25" miny="873932.5" maxx="835037"\nmaxy="878681.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373801:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="823515" miny="858786.9" maxx="850093.25"\nmaxy="894028.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373902:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="819882.4" miny="908911.2"\nmaxx="820800.4399999999" maxy="909718.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 373901:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="813881" miny="890728.4399999999"\nmaxx="840129" maxy="919522.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374001:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="787563.75" miny="909175.4399999999"\nmaxx="822944.9399999999" maxy="935519.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374101:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="684727.25" miny="901846.1" maxx="756308.9"\nmaxy="956036.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374201:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="743586.4399999999" miny="897371.1"\nmaxx="812411.7" maxy="950653.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374302:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="823789.7" miny="981090.7" maxx="837384.8"\nmaxy="989705.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374301:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="778917.6" miny="937522.75"\nmaxx="833634.5600000001" maxy="1010288.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374401:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="633625.4399999999" miny="623194.2"\nmaxx="907935.5600000001" maxy="990919.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374501:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="811079.5600000001" miny="911897.4"\nmaxx="878946.3" maxy="962403.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374602:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="741490.4399999999" miny="950370.6"\nmaxx="748025.5600000001" maxy="953993.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374601:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="715702.7" miny="949265.25"\nmaxx="745539.5600000001" maxy="988733.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 374701:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="692473.5" miny="950645.4" maxx="722489.3"\nmaxy="990229.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 375305:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="721489.3" miny="954448.7" maxx="729693.8"\nmaxy="962021.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 375304:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="721526.7" miny="984493.2"\nmaxx="727558.9399999999" maxy="987901.9399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 375303:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="729323.0600000001" miny="972854.3"\nmaxx="732321.5" maxy="976850.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 375302:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="731070.9399999999" miny="963422"\nmaxx="742449.2" maxy="969168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 375301:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="703971.75" miny="947963.5600000001"\nmaxx="715818.6" maxy="956833.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 376101:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="679698.2" miny="984586.6" maxx="716818.5"\nmaxy="1012876.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 377203:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="739358.6" miny="984945.2"\nmaxx="742801.4399999999" maxy="987805"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 377202:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="733454.75" miny="954054.75" maxx="761177.7"\nmaxy="987901.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 377201:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="756879.5600000001" miny="932254.75"\nmaxx="784211.2" maxy="964849.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 377301:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="714137.75" miny="983998.9" maxx="742863.25"\nmaxy="1008303.56"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378102:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="882678.3" miny="816309.5" maxx="885637.1"\nmaxy="818134.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378101:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="877028.25" miny="799641.0600000001"\nmaxx="909446.6" maxy="824496.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378401:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="837489.3" miny="737722.6" maxx="873848.75"\nmaxy="764475.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378503:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="869219.5600000001" miny="761601.1"\nmaxx="873292.2" maxy="765908.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378502:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="856218.6" miny="794199.0600000001"\nmaxx="858887.0600000001" maxy="796448.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378501:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="850880.4399999999" miny="761312.3"\nmaxx="878220.0600000001" maxy="801044.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378601:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="825606" miny="759886.25" maxx="861824.8"\nmaxy="785163"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 378701:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="822912.8" miny="780410.25" maxx="859054.5"\nmaxy="807569.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 379401:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="746079.4399999999" miny="1215337.5"\nmaxx="752781.75" maxy="1224026.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 379501:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="748925.5" miny="897308.9" maxx="761084.1"\nmaxy="903943.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 380201:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="495073" miny="968796.5600000001"\nmaxx="701784.3" maxy="1130264.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 380701:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="602027.4" miny="863459.2" maxx="642183.8"\nmaxy="894786.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 380801:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="609058.5" miny="836802.4" maxx="649253.8"\nmaxy="867188.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 380901:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="628331.9" miny="810933.7" maxx="668319.3"\nmaxy="841526.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 382501:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="637816.3" miny="769258.5"\nmaxx="670538.4399999999" maxy="814925.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 385301:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="567909.5600000001" miny="766595.9399999999"\nmaxx="685324.25" maxy="919626.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 385401:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="508128.9" miny="871103.6" maxx="612476.6"\nmaxy="1000146.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 385501:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="644944.3" miny="797859.0600000001"\nmaxx="663334.9" maxy="813007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 385701:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="637793.9" miny="801078.5600000001"\nmaxx="648289.9" maxy="817366.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 385801:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="631875.3" miny="806315.75" maxx="640110.3"\nmaxy="821565.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 385901:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="586250.0600000001" miny="872381.75"\nmaxx="603171.7" maxy="890280.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 386301:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="539592.75" miny="972741.6" maxx="551489.8"\nmaxy="983135.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 386401:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="617493.5" miny="833165.0600000001"\nmaxx="628464" maxy="845582.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 386502:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="579293.9399999999" miny="911267.25"\nmaxx="582274.5600000001" maxy="913935.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 386501:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="561910.8" miny="895837.1"\nmaxx="594712.4399999999" maxy="915590.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 386801:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="498890.97" miny="983692.75"\nmaxx="555580.5600000001" maxy="1064161.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389003:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="599516.4399999999" miny="926583.0600000001"\nmaxx="602044.5600000001" maxy="930047"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389002:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="594892.3" miny="931987.75" maxx="597663"\nmaxy="934432.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389001:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="588719.2" miny="913278.5"\nmaxx="626640.5600000001" maxy="963049.5600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389102:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="575457.1" miny="921626.9399999999"\nmaxx="586856.75" maxy="924570.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389101:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="550051.8" miny="915930.9" maxx="595710"\nmaxy="941321.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389202:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="588140.25" miny="1029051.25"\nmaxx="591565.0600000001" maxy="1033769.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389201:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="561095.4399999999" miny="1009768.4"\nmaxx="607231" maxy="1043354.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389303:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="594897.7" miny="996297.25"\nmaxx="602238.4399999999" maxy="1014939.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389302:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="580987.2" miny="980092.5600000001"\nmaxx="583822.4399999999" maxy="983255.4399999999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389301:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="558757.2" miny="967742.8" maxx="605308.3"\nmaxy="1001693.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389401:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="591660.3" miny="882529.4399999999"\nmaxx="647199.5600000001" maxy="956988.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389503:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="538804.75" miny="1039659.44" maxx="550007.8"\nmaxy="1047031.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389502:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="568643.25" miny="1021036.5"\nmaxx="576340.0600000001" maxy="1029919.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 389501:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="589095.0600000001" miny="1015804.44"\nmaxx="601253.7" maxy="1031730.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 390201:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="591038" miny="801877" maxx="851224.5"\nmaxy="1001991.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 390901:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="677400.7" miny="1071748.9" maxx="689433.6"\nmaxy="1080644.9"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 390902:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="708172.9" miny="1014275.94" maxx="711377.8"\nmaxy="1018933.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 390903:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="694096.25" miny="1005850.1"\nmaxx="699743.4399999999" maxy="1014472.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 390904:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="688156.3" miny="1032200.3" maxx="691292.1"\nmaxy="1035566.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 390905:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="700568.9399999999" miny="1013891.2"\nmaxx="705598.0600000001" maxy="1017377.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 392002:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="756377.8" miny="1151947.4"\nmaxx="785484.4399999999" maxy="1172840.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 392001:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="736709.9399999999" miny="1107525.4"\nmaxx="754820.25" maxy="1122552.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 392102:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="890037.2" miny="666151.5" maxx="897172.5"\nmaxy="677989.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 392101:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="870426.75" miny="728998.7" maxx="885430.5"\nmaxy="744401.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 392701:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="668929.6" miny="947675.6"\nmaxx="728469.4399999999" maxy="1026869.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393101:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="883698.9" miny="689029" maxx="930608.7"\nmaxy="723247.75"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393202:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="900299.2" miny="750854.6" maxx="902396.3"\nmaxy="752443.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393201:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="883177.2" miny="716199.8" maxx="916359.8"\nmaxy="763930.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393302:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="734194.25" miny="1180078.1" maxx="753712.6"\nmaxy="1228321.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393301:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="720587.75" miny="1109838.5" maxx="784774.75"\nmaxy="1194120.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393402:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="884012.4" miny="722827.3" maxx="886023.25"\nmaxy="724915.0600000001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 393401:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="859227.2" miny="688371.75" maxx="893865.2"\nmaxy="737263.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 394002:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="856230.1" miny="836987.0600000001"\nmaxx="863866.0600000001" maxy="851873.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 394001:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="838502.1" miny="805930.6"\nmaxx="885466.4399999999" maxy="840454.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395503:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="708720.9399999999" miny="1041942.8"\nmaxx="716762.9" maxy="1047839.44"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395502:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="715870.6" miny="1028499.5"\nmaxx="721303.0600000001" maxy="1036230.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395501:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="722784.4" miny="1034815.4"\nmaxx="730918.4399999999" maxy="1041218.44"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395601:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="674662.2" miny="1003565.7" maxx="723502.5"\nmaxy="1040200.94"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395701:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="675982.25" miny="1016665.9" maxx="724212.25"\nmaxy="1052329.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395802:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="723977.8" miny="1041488.25"\nmaxx="724930.9399999999" maxy="1042130.94"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395801:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="708655.75" miny="1024021.25" maxx="726774"\nmaxy="1048476.25"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 395901:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="669562.7" miny="1043915.2" maxx="718002.4"\nmaxy="1080168.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396001:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="675903.5600000001" miny="1067853.8"\nmaxx="724094" maxy="1104549.2"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396203:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="868737.0600000001" miny="857887.25"\nmaxx="878419.25" maxy="864549.7"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396202:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="854354" miny="875168.3"\nmaxx="865248.5600000001" maxy="882790.3"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396201:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="841351.2" miny="837315.1" maxx="872582.4"\nmaxy="879693.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396304:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="734860.5600000001" miny="1058074.1"\nmaxx="737678.25" maxy="1060456.6"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396303:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="727608.6" miny="1034761" maxx="747454.9"\nmaxy="1066820.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396302:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="714000.1" miny="1070888.9"\nmaxx="714515.4399999999" maxy="1071445.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396301:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="698462.4399999999" miny="1049555.9"\nmaxx="746678.75" maxy="1085549.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396402:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="723676.4" miny="1051701.6"\nmaxx="725587.9399999999" maxy="1053141.8"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 396401:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="714570.9399999999" miny="1041298"\nmaxx="726458.2" maxy="1058060.5"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 399402:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="737242.3" miny="1072451.8" maxx="747725.3"\nmaxy="1081024.4"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Chart 399401:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="709658.3" miny="1077696.5" maxx="744284.4"\nmaxy="1121628.8"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>EC (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "EC" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=C:/Inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-00002: Syntax error detected in XML stream "(fd=9)" on line 26 char pos\n                191 (raised in function CwXmlScanText_ReadString() of file\n                "cwxml_scan.c" line 1389)\nCubeSERV-00002: Hit unexpected character #x22 ('"') while scanning XML token\n                (raised in function CwXmlScanText_ReadString() of file\n                "cwxml_scan.c" line 1343)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.34326934814449"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.261717377907005" miny="-10.6998575844508"\nmaxx="44.67904636068035" maxy="10.73679189193312"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4770001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486"\nmaxx="40.32050198949717" maxy="6.813962099585492"/>\n<BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\nmaxx="4453361.5" maxy="664677.7000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237691"\nmaxx="52.13740791159545" maxy="-10.53107599110355"/>\n<BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\nmaxx="5749834.7" maxy="-1260146.2"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156553"\nmaxx="9.846209250413043" maxy="13.12112693677378"/>\n<BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8" maxx="961097.5"\nmaxy="1409515.8"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508"\nmaxx="37.39887471935471" maxy="10.73679189193312"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4000001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="146.5240387514729" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-163.5777221364723" miny="-89.99999999999997"\nmaxx="151.5621956440604" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-171.2121098132365" miny="-89.99999999999997"\nmaxx="170.4342032896282" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-155.2205547730495" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.8753251335102" miny="-89.99999999999997"\nmaxx="136.2988158011102" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.9191693701313" miny="-89.99999999999997"\nmaxx="141.43004459376" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.9191693701315" miny="-89.99999999999997"\nmaxx="147.4300445937643" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.9191693701317" miny="-89.99999999999997"\nmaxx="153.4300445937686" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.69751888997369" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887"\nmaxx="-1.613402295798572" maxy="86.40993106318426"/>\n<BoundingBox SRS="EPSG:42309" minx="-2344455.16757326" miny="5699499.89581163"\nmaxx="3032488.15581681" maxy="10500500.1041884"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-2391118.51544998" miny="-724573.875"\nmaxx="3070857.75128414" maxy="4654322"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717"\nmaxx="-38.06895699111847" maxy="69.72971553231886"/>\n<BoundingBox SRS="EPSG:42304" minx="1244073.41274266" miny="-544926.0142438291"\nmaxx="2616193.47299177" maxy="2411518.81026757"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236"\nmaxx="-1.549281275427223" maxy="86.79380637189922"/>\n<BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000" maxx="3033000"\nmaxy="10499000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444"\nmaxx="-2.955080205628972" maxy="86.18286473055223"/>\n<BoundingBox SRS="EPSG:42309" minx="-2536122.19830844" miny="5699874.99341617"\nmaxx="3032122.02285659" maxy="10436121.6728691"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.6315155029297" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.18677054386659" maxy="84.45700000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\nmaxx="-52.5821569585043" maxy="89.99946251914659"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.76523001585159"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.80606839340179" maxy="80.17717739101501"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.0008818181231617931" maxy="85.93418121803549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\nmaxx="-52.5821569584833" maxy="89.99946251908739"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.0215301513672"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.12617874145489"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.99999999999979"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.99999999999979"\nmaxx="179.77848815918" maxy="83.62741851806639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\nmaxx="-7.92099666595459" maxy="86.44209659264759"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.11062622070301"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.11062622063119"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309"\nmaxx="-77.39786027434529" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309"\nmaxx="-77.39786027434529" maxy="56.52587108169079"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.1348114013673" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363301" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.11062622070301"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.11062622070301"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.72969436645509" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.72969436645509" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.11062622070301"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.38103072624649"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.86939239501939"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949"\nmaxx="-102.96525199601" maxy="69.31718163714389"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.607589732295" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.17890328597401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.76542663574219" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.76454978974329"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.41037784246669"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.52317720558489"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.43617312257389" maxy="72.00000262217709"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-53.32728842363429" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CCRS</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CCRS</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CGKN_GSC_Map:NRCan-CGKN</Name>\n<Title>NRCan-CGKN</Title>\n<Abstract>remote layers served from CGKN WMS Layers</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>geoscience</Keyword>\n<Keyword>bedrock</Keyword>\n<Keyword>surficial</Keyword>\n<Keyword>magnetics</Keyword>\n<Keyword>aeromag</Keyword>\n<Keyword>gravity</Keyword>\n<Keyword>radiometrics</Keyword>\n<Keyword>siesmology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Attribution>\n<Title>CGKN WMS Layers</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Provinces:NRCan-CGKN</Name>\n<Title>Canadian Provincial Borders</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Poly:NRCan-CGKN</Name>\n<Title>Borders_Poly</Title>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 1000m:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_1000:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 250m:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_250:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Bouger:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>adrt1:NRCan-CGKN</Name>\n<Title>adrt1</Title>\n<Abstract>CGKN,radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt2:NRCan-CGKN</Name>\n<Title>adrt2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt3:NRCan-CGKN</Name>\n<Title>adrt3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt4:NRCan-CGKN</Name>\n<Title>adrt4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt5:NRCan-CGKN</Name>\n<Title>adrt5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt6:NRCan-CGKN</Name>\n<Title>adrt6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt7:NRCan-CGKN</Name>\n<Title>adrt7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Potassium (K, %):NRCan-CGKN</Name>\n<Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>pot1:NRCan-CGKN</Name>\n<Title>pot1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot2:NRCan-CGKN</Name>\n<Title>pot2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot3:NRCan-CGKN</Name>\n<Title>pot3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot4:NRCan-CGKN</Name>\n<Title>pot4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot5:NRCan-CGKN</Name>\n<Title>pot5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot6:NRCan-CGKN</Name>\n<Title>pot6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot7:NRCan-CGKN</Name>\n<Title>pot7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rtk1:NRCan-CGKN</Name>\n<Title>rtk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk2:NRCan-CGKN</Name>\n<Title>rtk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk3:NRCan-CGKN</Name>\n<Title>rtk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk4:NRCan-CGKN</Name>\n<Title>rtk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk5:NRCan-CGKN</Name>\n<Title>rtk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk6:NRCan-CGKN</Name>\n<Title>rtk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk7:NRCan-CGKN</Name>\n<Title>rtk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ruk1:NRCan-CGKN</Name>\n<Title>ruk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk2:NRCan-CGKN</Name>\n<Title>ruk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk3:NRCan-CGKN</Name>\n<Title>ruk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk4:NRCan-CGKN</Name>\n<Title>ruk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk5:NRCan-CGKN</Name>\n<Title>ruk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk6:NRCan-CGKN</Name>\n<Title>ruk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk7:NRCan-CGKN</Name>\n<Title>ruk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rut1:NRCan-CGKN</Name>\n<Title>rut1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut2:NRCan-CGKN</Name>\n<Title>rut2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut3:NRCan-CGKN</Name>\n<Title>rut3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut4:NRCan-CGKN</Name>\n<Title>rut4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut5:NRCan-CGKN</Name>\n<Title>rut5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut6:NRCan-CGKN</Name>\n<Title>rut6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut7:NRCan-CGKN</Name>\n<Title>rut7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium (eTh, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>tho1:NRCan-CGKN</Name>\n<Title>tho1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho2:NRCan-CGKN</Name>\n<Title>tho2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho3:NRCan-CGKN</Name>\n<Title>tho3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho4:NRCan-CGKN</Name>\n<Title>tho4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho5:NRCan-CGKN</Name>\n<Title>tho5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho6:NRCan-CGKN</Name>\n<Title>tho6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho7:NRCan-CGKN</Name>\n<Title>tho7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium (eU, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ura1:NRCan-CGKN</Name>\n<Title>ura1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura2:NRCan-CGKN</Name>\n<Title>ura2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura3:NRCan-CGKN</Name>\n<Title>ura3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura4:NRCan-CGKN</Name>\n<Title>ura4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura5:NRCan-CGKN</Name>\n<Title>ura5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura6:NRCan-CGKN</Name>\n<Title>ura6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura7:NRCan-CGKN</Name>\n<Title>ura7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Residual Total Magnetic Field (RTMF):NRCan-CGKN</Name>\n<Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN</Name>\n<Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>BW Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>BW_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724141" maxx="3520440"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001"\nmaxy="83.8325"/>\n<BoundingBox SRS="EPSG:42304" minx="-2366790" miny="-605378" maxx="3476620"\nmaxy="3840770"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Age:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_AGE:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Era:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_ERA:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Period:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_PERIOD:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Rock_Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbodies:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbody:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<KeywordList>\n<Keyword>waterbody</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>\n<BoundingBox SRS="EPSG:42304" minx="-2169400" miny="-724162" maxx="2797470"\nmaxy="3743360"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<KeywordList>\n<Keyword>hydrology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>\n<BoundingBox SRS="EPSG:42304" minx="-2196770" miny="-719746" maxx="2819850"\nmaxy="3808030"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Impact Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Impact_Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<Abstract>CGKN, meteor impacts craters</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>meteor impacts craters</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>\n<BoundingBox SRS="EPSG:42304" minx="-1220520" miny="-245449" maxx="2496060"\nmaxy="2839900"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Mineral Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Mineral_Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<Abstract>CGKN, mineral deposits</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>mineral deposits</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038"\nmaxy="75.53319999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2331820" miny="-675754" maxx="2962110"\nmaxy="2893210"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<Abstract>CGKN, earthquake seismicity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>earthquake seismicity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>\n<BoundingBox SRS="EPSG:42304" minx="-144.98" miny="40.08" maxx="-45.711"\nmaxy="84.11"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Populated Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Populated_Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Line:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<KeywordList>\n<Keyword>provinces</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CanImage/CanImage</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CanImage/CanImage:NRCan-CTI</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Reference/Reference</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:Reference/Reference:NRCan-CTI</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_POLY:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAPITALS:Reference/Reference:NRCan-CTI</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:Reference/Reference:NRCan-CTI</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:Reference/Reference:NRCan-CTI</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:Reference/Reference:NRCan-CTI</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:Reference/Reference:NRCan-CTI</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URB_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645701"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.99990000000001"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="89.997917175293"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984"\nmaxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.99990000000001"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SRTM</Title>\n<Abstract>local SRTM layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Shuttle Rader Topography Mission Data</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ONEARCSEC:SRTM:CubeWerx</Name>\n<Title>One Arc Second SRTM</Title>\n<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\nmaxx="-63.99986111111139" maxy="60.4312500000002"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Relief Spread</Name>\n<Title>Low Relief Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>THREEARCSEC:SRTM:CubeWerx</Name>\n<Title>Three Arc Second SRTM</Title>\n<Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographic</Name>\n<Title>Topographic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	ca.nfis.org	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1284	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1285	http://ceomap2.ccrs.nrcan.gc.ca/cgi-bin/cslt/wes/service_manager/catquery?request=GetCapabilities	<WMT_Exception>\n\t<Message>Unrecognized request.\nMissing QUERY or DOCID</Message>\n</WMT_Exception>\n	ceomap2.ccrs.nrcan.gc.ca	CA	<WMT_Exception>	WMT_Exception	
1286	http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	broil.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1287	http://indicio.demo.galdosinc.com/indicio/csw?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<Capabilities xmlns="http://www.opengis.net/ows" xmlns:csw="http://www.opengis.net/cat/csw" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.9.0" xsi:schemaLocation="http://www.opengis.net/ows http://schemas.opengis.net/ows/0.3.1/owsGetCapabilities.xsd">\r\n  <ServiceIdentification>\r\n    <ServiceType>http://www.opengis.net/cat/wrs</ServiceType>\r\n    <ServiceTypeVersion>0.9.0</ServiceTypeVersion>\r\n    <Title>Indicio Catalogue Service</Title>\r\n    <Abstract>Indicio is a catalogue supporting the draft CSW-ebRIM profile\r\n      (OGC-04-017r1) of the OpenGIS Consortium Catalogue 2.0.0 Specification.</Abstract>\r\n    <Keywords>\r\n      <Keyword>registry</Keyword>\r\n      <Keyword>catalogue</Keyword>\r\n      <Keyword>ebrim</Keyword>\r\n    </Keywords>\r\n    <Fees>NONE</Fees>\r\n    <AccessConstraints>Basic authentication required for publication requests.</AccessConstraints>\r\n  </ServiceIdentification>\r\n  <ServiceProvider>\r\n    <ProviderName>Galdos Systems Inc.</ProviderName>\r\n    <ProviderSite xlink:href="http://www.galdosinc.com" xlink:title="Corporate web site" xlink:type="simple" />\r\n    <ServiceContact>\r\n      <IndividualName>Customer Support</IndividualName>\r\n      <ContactInfo>\r\n        <Phone>\r\n          <Voice>+1 604 484-2750</Voice>\r\n          <Facsimile>+1 604 484-2755</Facsimile>\r\n        </Phone>\r\n        <Address>\r\n          <DeliveryPoint>200 - 1155 West Pender Street</DeliveryPoint>\r\n          <City>Vancouver</City>\r\n          <AdministrativeArea>BC</AdministrativeArea>\r\n          <PostalCode>V6E 2P4</PostalCode>\r\n          <Country>Canada</Country>\r\n          <ElectronicMailAddress>support{at}galdosinc.com</ElectronicMailAddress>\r\n        </Address>\r\n        <HoursOfService>09:00-17:00 PST</HoursOfService>\r\n        <ContactInstructions>Please note that email is preferred for all inquiries</ContactInstructions>\r\n      </ContactInfo>\r\n      <Role>resourceProvider</Role>\r\n    </ServiceContact>\r\n  </ServiceProvider>\r\n  <OperationsMetadata>\r\n    <Operation name="CSW-Discovery.getCapabilities">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecords">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n      <Parameter xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:2.5" xmlns:wrs="http://www.opengis.net/cat/wrs" name="TypeName">\r\n        <Value>rim:Association</Value>\r\n        <Value>rim:AuditableEvent</Value>\r\n        <Value>rim:Classification</Value>\r\n        <Value>rim:ClassificationNode</Value>\r\n        <Value>rim:ClassificationScheme</Value>\r\n        <Value>rim:ExternalIdentifier</Value>\r\n        <Value>rim:ExternalLink</Value>\r\n        <Value>rim:Organization</Value>\r\n        <Value>rim:RegistryObject</Value>\r\n        <Value>rim:RegistryPackage</Value>\r\n        <Value>rim:Service</Value>\r\n        <Value>rim:User</Value>\r\n        <Value>wrs:AccessControlPolicy</Value>\r\n        <Value>wrs:Annotation</Value>\r\n        <Value>wrs:Dataset</Value>\r\n        <Value>wrs:Dictionary</Value>\r\n        <Value>wrs:Document</Value>\r\n        <Value>wrs:Geometry</Value>\r\n        <Value>wrs:Image</Value>\r\n        <Value>wrs:Schema</Value>\r\n        <Value>wrs:ServiceGrounding</Value>\r\n        <Value>wrs:ServiceModel</Value>\r\n        <Value>wrs:ServiceProfile</Value>\r\n        <Value>wrs:Stylesheet</Value>\r\n      </Parameter>\r\n      <Parameter name="outputFormat">\r\n        <Value>application/xml</Value>\r\n      </Parameter>\r\n      <Parameter name="outputSchema">\r\n        <Value>http://www.opengis.net/cat/wrs</Value>\r\n      </Parameter>\r\n      <Parameter name="CONSTRAINTLANGUAGE">\r\n        <Value>Filter</Value>\r\n        <Value>XPath</Value>\r\n      </Parameter>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecordById">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.presentResults">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.getExtrinsicContent">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.harvest">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.transaction">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Parameter name="service">\r\n      <Value>CSW</Value>\r\n    </Parameter>\r\n    <Parameter name="version">\r\n      <Value>2.0.0</Value>\r\n    </Parameter>\r\n    <ExtendedCapabilities>\r\n      <ogc:Filter_Capabilities xmlns:ogc="http://www.opengis.net/ogc">\r\n        <ogc:Spatial_Capabilities>\r\n          <ogc:Spatial_Operators>\r\n            <ogc:BBOX />\r\n            <ogc:Equals />\r\n            <ogc:Intersect />\r\n            <ogc:Touches />\r\n            <ogc:Crosses />\r\n            <ogc:Contains />\r\n            <ogc:Overlaps />\r\n            <ogc:Disjoint />\r\n            <ogc:Within />\r\n            <ogc:Beyond />\r\n          </ogc:Spatial_Operators>\r\n        </ogc:Spatial_Capabilities>\r\n        <ogc:Scalar_Capabilities>\r\n          <ogc:Logical_Operators />\r\n          <ogc:Comparison_Operators>\r\n            <ogc:Simple_Comparisons />\r\n            <ogc:Like />\r\n            <ogc:Between />\r\n          </ogc:Comparison_Operators>\r\n        </ogc:Scalar_Capabilities>\r\n      </ogc:Filter_Capabilities>\r\n    </ExtendedCapabilities>\r\n  </OperationsMetadata>\r\n</Capabilities>\r\n\r\n	indicio.demo.galdosinc.com	CA	<Capabilities xmlns="http://www.opengis.net/ows" xmlns:csw="http://www.opengis.net/cat/csw" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.9.0" xsi:schemaLocation="http://www.opengis.net/ows http://schemas.opengis.net/ows/0.3.1/owsGetCapabilities.xsd">	Capabilities	0.9.0
1288	http://www.terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1289	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	mapus.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1290	http://www.terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1291	http://www.refractions.net:8080/geoserver/wfs?service=wfs&version=1.0.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gd="http://www.refractions.net" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.refractions.net:8080/geoserver/data/capabilitieswfs/1.0.0/WFS-capabilities.xsd">\n  <Service>\n    <Name>My GeoServer WFS</Name>\n    <Title>My GeoServer WFS</Title>\n    <Abstract>\nThis is a description of your Web Feature Server.\n\nThe GeoServer is a full transactional Web Feature Server, you may wish to limit\nGeoServer to a Basic service level to prevent modificaiton of your geographic\ndata.\n     </Abstract>\n    <Keywords>WFS, WMS, GEOSERVER</Keywords>\n    \n  <OnlineResource>http://geoserver.sourceforge.net/html/index.php</OnlineResource><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetCapabilities>\n    \n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </DescribeFeatureType>\n    \n      <GetFeature>\n        <ResultFormat><GML2/></ResultFormat>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetFeature>\n    \n      <Transaction>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </Transaction>\n    \n      <LockFeature>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </LockFeature>\n    \n      <GetFeatureWithLock>\n        <ResultFormat><GML2/></ResultFormat>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetFeatureWithLock>\n    </Request>\n  </Capability><FeatureTypeList>\n    <Operations>\n      <Query/><Insert/><Update/><Delete/><Lock/>\n    </Operations><FeatureType>\n      <Name>gd:roads</Name>\n      <Title>roads_Type</Title>\n      <Abstract>Generated from roads</Abstract>\n      <Keywords>roads</Keywords>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n  </FeatureType>\n  <FeatureType>\n    <Name>gd:swamps</Name>\n    <Title>swamps_Type</Title>\n    <Abstract>Generated from swamps</Abstract>\n    <Keywords>swamps</Keywords>\n    \n  <SRS>EPSG:26910</SRS>\n  <LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:towers</Name>\n  <Title>towers</Title>\n  <Abstract>British Columbia Towers</Abstract>\n  <Keywords>Towers</Keywords>\n  \n<SRS>EPSG:4269</SRS>\n<LatLongBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:lakes</Name>\n  <Title>lakes_Type</Title>\n  <Abstract>Generated from lakes</Abstract>\n  <Keywords>lakes</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:streams</Name>\n  <Title>streams_Type</Title>\n  <Abstract>Generated from streams</Abstract>\n  <Keywords>streams</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:rivers</Name>\n  <Title>rivers_Type</Title>\n  <Abstract>Generated from rivers</Abstract>\n  <Keywords>rivers</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:buildings</Name>\n  <Title>buildings_Type</Title>\n  <Abstract>Generated from buildings</Abstract>\n  <Keywords>buildings</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n</FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n      <ogc:Disjoint/>\n      <ogc:Equals/>\n      <ogc:DWithin/>\n      <ogc:Beyond/>\n      <ogc:Intersect/>\n      <ogc:Touches/>\n      <ogc:Crosses/>\n      <ogc:Within/>\n      <ogc:Contains/>\n      <ogc:Overlaps/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Between/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>	www.refractions.net	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gd="http://www.refractions.net" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.refractions.net:8080/geoserver/data/capabilitieswfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1292	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1293	http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=Canri_WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	topoweb.lpi.nsw.gov.au	AU	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1294	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
1295	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
1296	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WECS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='ISO-8859-1'?>\n<WECS_Capabilities version='0.0.1' updateSequence='0'>\n <Service>\n  <Name>GIB:WECS</Name>\n  <Title>Web Elevation Calculation Service</Title>\n  <Abstract>A temporary WECS designed by GIB. It will be replaced if an OGC implementation specification is developed.</Abstract>\n  <KeywordList>\n   <Keyword>GIB</Keyword>\n   <Keyword>Geodaten-Infrastruktur Brandenburg</Keyword>\n   <Keyword>Spatial Data Infrastructure of Brandenburg</Keyword>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Germany</Keyword>\n   <Keyword>WECS</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/'/>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Michael Dreesmann</ContactPerson>\n    <ContactOrganization>Geodaten-Infrastruktur Brandenburg (GIB)</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>branch manager</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>GIB; Geschftsstelle</Address>\n    <City>Potsdam</City>\n    <StateOrProvince>BB</StateOrProvince>\n    <PostCode>14473</PostCode>\n    <Country>Germany</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+49 331 8844 330</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>michael.dreesmann@lvermap.brandenburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wecs'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetElevation>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wecs'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetElevation>\n  </Request>\n  <Exception>\n   <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <Z_BUFFER>\n   <SRS>EPSG:25833</SRS>\n   <BCUBE x1='3250125.0' y1='5690425.0' z1='-47.3' x2='3483675.0' y2='5935025.0' z2='199.4'/>\n   <Resolution distance='25.0' uomName='meter'/>\n  </Z_BUFFER>\n </Capability>\n</WECS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WECS_Capabilities version="0.0.1" updateSequence="0">	WECS_Capabilities	0.0.1
1297	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-1" miny="-1" maxx="-1" maxy="-1"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer>\n      <Name>borders</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1298	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6383" miny="51.3336" maxx="14.736" maxy="53.5297" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27695e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.93124e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1299	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
1300	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WGS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wgs v3.0 2003-10-23, (C) 2003, Landesvermessung und Geobasisinformation Brandenburg (LGB), Autor: Michael Dreesmann -->\n<WFS_Capabilities version='0.9' updateSequence='0'>\n <Service>\n  <Name>OGC:WGS</Name>\n  <Title>Navigation</Title>\n  <Abstract>Basisdaten fr die Navigationsuntersttzung</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Bundesland</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Ort</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="0.9" updateSequence="0">	WFS_Capabilities	0.9
1301	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WFS&REQUEST=GetCapabilities&map=wms/BBGpg.map	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wfs v3.0 2004-07-29, (C) 2003-2004 LGB, Autor: Michael Dreesmann -->\n<WFS_Capabilities version='1.0.0' updateSequence='0'>\n <Service>\n  <Name>WFS</Name>\n  <Title>Beispiel FeatureService</Title>\n  <Abstract>Dieser Server dient als Beispiel fr eine WFS Implementation</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
1302	http://www.wmap.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>životní prostředí</Keyword>\n<Keyword>Praha</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlazp"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Ing.Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Magistrát hlavního města Prahy</ContactOrganization>\n</ContactPersonPrimary>\n<ContactPosition>Vedoucí týmu</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám. 1</Address>\n<City>Praha 1</City>\n<PostCode>110 00</PostCode>\n<Country>eská republika</Country>\n</ContactAddress>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n</ContactInformation>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n\n<Layer>\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n</Layer>\n<Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Vegetační mapa 2004</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Layer>\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.242" miny="-6794207.043" maxx="-3496245.651" maxy="-6621827.046"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.6643218" miny="-1.003810851" maxx="17.66443523" maxy="-0.003717991088"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová mapa tramvajového provozu, 2002 </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Kartogram intenzity automobilové dopravy, 2002</Title>\n<Name>dod_intenzitadop02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6906"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038383"/>\n</Layer>\n<Layer>\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>\n	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1303	http://web.gisline.no/wfs?SERVICE=WFS&VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8"?><WFS_Capabilities version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs WFS-capabilities.xsd" xmlns:ogc="http://www.opengis.net/ogc" xmlns="http://www.opengis.net/wfs" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><Service><Name>GIS/LINE WFS</Name><Title>GIS/LINE Web Feature Server</Title><Abstract>Web Feature Server maintained by Norkart</Abstract><OnlineResource>http://web.gisline.no/wfs</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://web.gisline.no/wfs"></Get></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://web.gisline.no/wfs"></Post></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA /></SchemaDescriptionLanguage><DCPType><HTTP><Post onlineResource="http://web.gisline.no/wfs"></Post></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2 /></ResultFormat><DCPType><HTTP><Post onlineResource="http://web.gisline.no/wfs"></Post></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query /></Operations><FeatureType><Name>Bygning</Name><Title>Bygning</Title><SRS>EPSG:32633</SRS><LatLongBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" /></FeatureType><FeatureType><Name>Vann</Name><Title>Vann</Title><SRS>EPSG:32633</SRS><LatLongBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" /></FeatureType><FeatureType><Name>Elv</Name><Title>Elv</Title><SRS>EPSG:32633</SRS><LatLongBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" /></FeatureType><FeatureType><Name>Bane</Name><Title>Bane</Title><SRS>EPSG:32633</SRS><LatLongBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" /></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:Within /></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators /><ogc:Comparison_Operators><ogc:Simple_Comparisons /></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic /></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>	web.gisline.no	NO	<WFS_Capabilities version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs WFS-capabilities.xsd" xmlns:ogc="http://www.opengis.net/ogc" xmlns="http://www.opengis.net/wfs" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WFS_Capabilities	1.0.0
1304	http://web.gisline.no/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://web.gisline.no/capabilities_1_1_1.dtd">\r\n<!--The version number listed in the WMT_MS_Capabilities element here must \ncorrespond to the DTD declared above.  See the WMT specification document \nfor how to respond when a client requests a version number not implemented \nby the server.-->\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>GIS/LINE WMS</Title>\r\n    <Abstract>Web Map Server maintained by Norkart Inc</Abstract>\r\n    <OnlineResource xlink:type="simple" xlink:href="http://web.gisline.no/wms" xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application//vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:type="simple" xlink:href="http://web.gisline.no/wms" xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/svg+xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:type="simple" xlink:href="http://web.gisline.no/wms" xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <DescribeLayer>\r\n        <Format>application/vnd.ogc.gml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:type="simple" xlink:href="http://web.gisline.no/wms" xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeLayer>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <UserDefinedSymbolization SupportSLD="1" RemoteWFS="1" />\r\n    <Layer queryable="0" opaque="0" noSubsets="0">\r\n      <Title>GIS/LINE WMS</Title>\r\n      <SRS>EPSG:32633</SRS>\r\n      <LatLonBoundingBox minx="10.419" miny="59.863" maxx="10.645" maxy="59.990" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />\r\n      <Layer queryable="1" opaque="0" noSubsets="0">\r\n        <Name>Vann</Name>\r\n        <Title>Vann</Title>\r\n        <BoundingBox SRS="EPSG:32633" minx="237000" miny="6641000" maxx="263000" maxy="6666400" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" noSubsets="0">\r\n        <Name>Bygninger</Name>\r\n        <Title>Bygninger</Title>\r\n        <BoundingBox SRS="EPSG:32633" minx="237000" miny="6641000" maxx="263000" maxy="6666400" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" noSubsets="0">\r\n        <Name>Bane</Name>\r\n        <Title>Bane</Title>\r\n        <BoundingBox SRS="EPSG:32633" minx="237000" miny="6641000" maxx="263000" maxy="6666400" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" noSubsets="0">\r\n        <Name>Hovedveier</Name>\r\n        <Title>Hovedveier</Title>\r\n        <BoundingBox SRS="EPSG:32633" minx="237000" miny="6641000" maxx="263000" maxy="6666400" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="1" noSubsets="0">\r\n        <Name>Flyfoto</Name>\r\n        <Title>Flyfoto</Title>\r\n        <BoundingBox SRS="EPSG:32633" minx="237000" miny="6641000" maxx="263000" maxy="6666400" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="1" noSubsets="0">\r\n        <Name>Oversiktskart</Name>\r\n        <Title>Oversiktskart</Title>\r\n        <BoundingBox SRS="EPSG:32633" minx="237000" miny="6641000" maxx="263000" maxy="6666400" />\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	web.gisline.no	NO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1305	http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?Service=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities updateSequence="0" version="1.1.1">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>WMS des Kreises Steinfurt</Title>\n\t\t<Abstract>WMS des Kreises Steinfurt</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Kreis Steinfurt</Keyword>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>OGC Map Service</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Stefan Albers</ContactPerson>\n\t\t\t\t<ContactOrganization>Kreis Steinfurt</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition/>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Tecklenburger Strasse 10</Address>\n\t\t\t\t<City>Steinfurt</City>\n\t\t\t\t<StateOrProvince/>\n\t\t\t\t<PostCode>48565</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>++49  (0)2551-692433</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>++49 (0)2551 - 69 12 433</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>stefan.albers@kreis-steinfurt.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>keine</Fees>\n\t\t<AccessConstraints>\n\t\tDie bereitgestellten Daten sind mit sehr viel Sorgfalt und Aufwand aufbereitet worden, um den Oeffentlichen und privaten Aufgaben dienen zu koennen. Wegen der Vielzahl der Daten wird aber in Hinsicht auf Richtigkeit und Vollstaendigkeit keine Gewaehr uebernommen.\n\t\t</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wmssteinfurt</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:25832</SRS>\n\t\t\t<SRS>EPSG:31466</SRS>\n\t\t\t<SRS>EPSG:31467</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>strassen</Name>\n\t\t\t\t<Title>Strassen</Title>\n\t\t\t\t<LatLonBoundingBox maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="90" maxy="90" minx="0" miny="0" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="90" maxy="90" minx="0" miny="0" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="90" maxy="90" minx="0" miny="0" resx="1" resy="1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>stand</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<LatLonBoundingBox maxx="3433380.21015385" maxy="5816672.35447192" minx="3369799.42696422" miny="5763403.53144991"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="3433380.21015385" maxy="5816672.35447192" minx="3369799.42696422" miny="5763403.53144991" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="90" maxy="90" minx="0" miny="0" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="90" maxy="90" minx="0" miny="0" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="90" maxy="90" minx="0" miny="0" resx="1" resy="1"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>regionale</Name>\n\t\t\t\t<Title>Regionale</Title>\n\t\t\t\t    <LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\t\t\t\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>biotopl</Name>\n\t\t\t\t<Title>Biotopverbundflächen mit landesweiter Bedeutung</Title>\n\t\t\t\t<Style>\n\t\t\t\t<Name/>\n\t\t\t\t<Title>Biotopverbundflächen mit landesweiter Bedeutung</Title>\n\t\t\t\t<LegendURL height="16" width="20">\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://212.124.44.167/umweltplan/images/legends/biotopl.gif" xlink:type="simple"/></LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t    <LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>biotopr</Name>\n\t\t\t\t<Title>Biotopverbundflächen mit regionaler Bedeutung</Title>\n\t\t\t\t    <LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>bodensch</Name>\n\t\t\t\t<Title>Bereiche für die Gewinnung von Bodenschätzen</Title>\n\t\t\t\t    <LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>landsch</Name>\n\t\t\t\t<Title>Bereiche für den Schutz der Landschaft</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>natur</Name>\n\t\t\t\t<Title>Bereiche für den Schutz der Natur</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>flugl</Name>\n\t\t\t\t<Title>Fluglärmschutzgebiete</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>flugs</Name>\n\t\t\t\t<Title>Flugplatzgelände</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>gewerbe</Name>\n\t\t\t\t<Title>Gewerbe- und Industrieansiedlungsbereiche</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>wohnen</Name>\n\t\t\t\t<Title>Wohnsiedlungsbereiche</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>wind</Name>\n\t\t\t\t<Title>Windeignungsbereiche</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="Infinity" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>lsg</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>uvb</Name>\n\t\t\t\t<Title>Unterhaltungsverbände</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>grevenersandeR</Name>\n\t\t\t\t<Title>3.  Änderung des Landschaftsplans "Grevener Sande"~1layer</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>fkarte</Name>\n\t\t\t\t<Title>LP IV Entwicklungskarte</Title>\n\t\t\t\t    <LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="37.41253227923117" min="1.870233786300905"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>kkarte</Name>\n\t\t\t\t<Title>LP IV Korridorkarte</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="37.41253227923117" min="1.870233786300905"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>ekarte</Name>\n\t\t\t\t<Title>LP IV Festsetzungskarte</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="37.41253227923117" min="1.870233786300905"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>tk25karte</Name>\n\t\t\t\t<Title>TK 25</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="1.87060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>tk50karte</Name>\n\t\t\t\t<Title>TK 50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="11.223647447294894" min="5.611823723647454"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>tk100karte</Name>\n\t\t\t\t<Title>TK 100</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>tk200karte</Name>\n\t\t\t\t<Title>TK 200</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="74.82431631529934" min="28.059118618237267"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>dgk5karte</Name>\n\t\t\t\t<Title>Deutsche Grundkarte</Title>\n\t\t\t\t<LatLonBoundingBox maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:4326" maxx="8.67872783" maxy="52.50312319" minx="7.06184914" miny="51.71398229"/>\n\t\t\t            <BoundingBox SRS="EPSG:25832" maxx="478192.6338" maxy="5817047.9147" minx="366104.4977" miny="5731005.1729"/>\n\t\t\t            <BoundingBox SRS="EPSG:31466" maxx="2681923" maxy="5822263" minx="2573430" miny="5731614"/>\n\t\t\t            <BoundingBox SRS="EPSG:31467" maxx="3431515" maxy="5815603" minx="3371116" miny="5763781"/>\n\t\t\t\t<ScaleHint max="1.87060790788248" min="0.00187060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	212.124.44.167	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.1">	WMT_MS_Capabilities	1.1.1
1306	http://www.terradata.barnim.de/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <KeywordList>\n    <Keyword>Navigation</Keyword>\n    <Keyword>Barnim</Keyword>\n    <Keyword>Katasteramt</Keyword>\n    <Keyword>OGC</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>Poratzstrasse 75</Address>\n      <City>Eberswalde</City>\n      <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n      <PostCode>16225</PostCode>\n      <Country>Germany</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.3548" miny="45.7128" maxx="53.3133" maxy="46.4358" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.38709e+06" miny="5.81738e+06" maxx="3.44942e+06" maxy="5.88453e+06" />\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.3547" miny="45.7128" maxx="53.3095" maxy="46.4356" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.38707e+06" miny="5.81738e+06" maxx="3.44942e+06" maxy="5.88449e+06" />\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Nutzung</Name>\n      <Title>ALK Folie 21 Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsart</Title>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8171" miny="46.0456" maxx="52.958" maxy="46.1479" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41622e+06" miny="5.85114e+06" maxx="3.42583e+06" maxy="5.86022e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Flurstuecke</Name>\n      <Title>ALK Folie 01 Barnim</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>Flurstuecke Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8314" miny="46.0655" maxx="52.9336" maxy="46.1427" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41684e+06" miny="5.85268e+06" maxx="3.42354e+06" maxy="5.85983e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>Flurstcksnummern</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8314" miny="46.0655" maxx="52.9336" maxy="46.1427" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41684e+06" miny="5.85268e+06" maxx="3.42354e+06" maxy="5.85983e+06" />\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Strassennamen</Title>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8344" miny="46.0678" maxx="52.9255" maxy="46.1353" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41709e+06" miny="5.8528e+06" maxx="3.42316e+06" maxy="5.85892e+06" />\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Gebaeude</Name>\n      <Title>ALK Folie 11 Barnim</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8337" miny="46.0672" maxx="52.9307" maxy="46.1409" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41703e+06" miny="5.85278e+06" maxx="3.42328e+06" maxy="5.85968e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8353" miny="46.0685" maxx="52.928" maxy="46.14" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41718e+06" miny="5.85282e+06" maxx="3.42303e+06" maxy="5.85963e+06" />\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>KVA-Barnim-Logo</Name>\n        <Title>KVA-Barnim Logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.terradata.barnim.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1307	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WCTS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='ISO-8859-1'?>\n<WCTS_Capabilities version='0.0.4' updateSequence='0'>\n <Service>\n  <Name>OGC:WCTS</Name>\n  <Title>Web Coordinate Transformation Service</Title>\n  <Abstract>Dieser WCTS wurde von der Landesvermessung und Geobasisinformation Brandenburg (LGB) nach den Vorgaben der OGC WCTS implemantation specification 0.0.4. entwickelt</Abstract>\n  <KeywordList>\n   <Keyword>GIB</Keyword>\n   <Keyword>Geodaten-Infrastruktur Brandenburg</Keyword>\n   <Keyword>Spatial Data Infrastructure of Brandenburg</Keyword>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Germany</Keyword>\n   <Keyword>WCTS</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/wcts004'/>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Michael Dreesmann</ContactPerson>\n    <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Geschftsstellenleiter Geodaten-Infrastruktur Brandenburg</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>Landesvermessung und Geobasisinformation Brandenburg (LGB)</Address>\n    <City>Potsdam</City>\n    <StateOrProvince>Brandenburg</StateOrProvince>\n    <PostCode>14473</PostCode>\n    <Country>Deutschland</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+49 331 8844 330</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>michael.dreesmann@lvermap.brandenburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>kostenfrei bis Ende 2004</Fees>\n  <AccessConstraints>Im Testbetrieb bis Ende 2004 bernehmen wir keine Gewhr fr die Richtigkeit und Verfgbarkeit des Dienstes und seiner Ergebnisse.</AccessConstraints>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wcts004'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <Transform>\n    <Format>String</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wcts004'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </Transform>\n   <IsTransformable>\n    <Format>String</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wcts004'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </IsTransformable>\n  </Request>\n  <Exception>\n   <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <!-- EPSG:4326 = geodtische Koordinaten ETRS89 -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>4326</Code>\n  </KnownTransformation>\n  <!-- EPSG:25832 = ETRS89 32. Zone -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>25832</Code>\n  </KnownTransformation>\n  <!-- EPSG:25833 = ETRS89 33. Zone (Brandenburg) -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>25833</Code>\n  </KnownTransformation>\n  <!-- EPSG:31468 = 4. Meridianstreifen Gau-Krger/Bessel -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>31468</Code>\n  </KnownTransformation>\n  <!-- EPSG:31469 = 5. Meridianstreifen Gau-Krger/Bessel -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>31469</Code>\n  </KnownTransformation>\n </Capability>\n</WCTS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WCTS_Capabilities version="0.0.4" updateSequence="0">	WCTS_Capabilities	0.0.4
1308	http://wms1.agr.gc.ca/mapdata/itis/testscript.php?VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS ITIS</Title>\n  <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/>\n  <ContactInformation>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>960 Carling Ave </Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0C6</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ITISWMS</Name>\n    <Title>WMS ITIS</Title>\n    <SRS>EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Abudefduf+abdominalis</Name>\n        <Title>Abudefduf+abdominalis</Title>\n        <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1309	http://onearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1310	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1311	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson></ContactPerson>\n      <ContactOrganization></ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress></ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschtze</Name>\n        <Title>Bodenschtze</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Grnflchen</Name>\n        <Title>Grnflchen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:ffentliche Bereiche</Name>\n        <Title>ffentliche Bereiche</Title>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1312	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1313	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Stdte</Name>\n        <Title>Grenzen Kreise und kreisfreie Stdte</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Stdte</Name>\n        <Title>Kreise und kreisfreie Stdte</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Stdte</Name>\n        <Title>Namen der kreisfreien Stdte</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1314	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1315	http://maps1.intergraph.com/wms/world/request.asp?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
1316	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1317	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1318	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1319	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Forstliche Verwaltungsgrenzen NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t         <ContactPersonPrimary>\n\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t         </ContactPersonPrimary>\n\t\t         <ContactPosition/>\n\t\t         <ContactAddress>\n\t\t            <AddressType/>\n\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t            <City>Recklinghausen</City>\n\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t            <PostCode>45665</PostCode>\n\t\t            <Country>Germany</Country>\n\t\t         </ContactAddress>\n\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:31492 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Forstamtsgrenzen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Fortsamtsgr/Forstamtsgrenze.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1320	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  world</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>world</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>STATES</Name>\r\n<Title>STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n<ScaleHint min="0.00037412200451351256" max="13094.27015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INTERSTATES</Name>\r\n<Title>INTERSTATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="0.00037412200451351256" max="1870.6100225675627"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Populated_Places</Name>\r\n<Title>Populated_Places</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>\r\n<ScaleHint min="0.00037412200451351256" max="2052.3397862599963"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.540315945917"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1321	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1322	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1323	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1324	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Orthophotos NRW</Title>\n\t\t <Abstract>Nutzungsbedingungen: Sämtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmöglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschließlich für Testzwecke und im Rahmen von GDI-Projekten zulässig; die Nutzung für kommerzielle Anwendungen ist ausdrücklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrückliche Genehmigung durch das Landesvermessungsamt NRW nicht zulässig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentümer bei Visualisierungen jeder Art anzubringe</Abstract> \n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t  <ContactPersonPrimary>\n\t\t  <ContactPerson>Peter Haupt</ContactPerson> \n\t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \n\t\t  </ContactPersonPrimary>\n\t\t  <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition> \n\t\t  <ContactAddress>\n\t\t  <AddressType/> \n\t\t  <Address>Muffendorfer Str. 19-21</Address> \n\t\t  <City>Bonn</City> \n\t\t  <StateOrProvince>NRW</StateOrProvince> \n\t\t  <PostCode>53177</PostCode> \n\t\t  <Country>Germany</Country> \n\t\t  </ContactAddress>\n\t\t  <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone> \n\t\t  <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone> \n\t\t  <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress> \n  </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1325	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DTK10</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>DTK10</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n      <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:Gesamt</Name>\n        <Title>Gesamt</Title>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:GesamtRS</Name>\n        <Title>GesamtRS</Title>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1326	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1327	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1328	http://gis4.vibamt.dk/ecwp/ecw_wms.dll?service=wms&request=Getcapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gis4.vibamt.dk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis4.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1329	http://www.terraserver-usa.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver-usa.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1330	http://www.wmap.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s Environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>Environment</Keyword>\n<Keyword>Prague</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlazp"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Ing.Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n</ContactPersonPrimary>\n<ContactPosition>Head of team</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám. 1</Address>\n<City>Praha 1</City>\n<PostCode>110 00</PostCode>\n<Country>Czech republic</Country>\n</ContactAddress>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n</ContactInformation>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n\n<Layer>\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emissions of nitrogen oxides from line sources, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emissions of carbon monoxide generated by traffic, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Model array of SO2 concentration, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of NO2 concentration, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Short-term maximum concentration of Nitrogen Dioxide, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Model array of NOx concentration, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of CO concentration, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of BZN concentration, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of FMA concentration, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n</Layer>\n<Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Protected areas, natural parks (1.1. 2003)</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Vegetation map, 2004</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Layer>\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.242" miny="-6794207.043" maxx="-3496245.651" maxy="-6621827.046"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.6643218" miny="-1.003810851" maxx="17.66443523" maxy="-0.003717991088"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Land-use by categories of Real estate register, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Collecting yards, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Stationary collecting points for hazardous waste, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Collection of municipal waste in Prague, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2002 </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Public authorities</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Population of municipal districts, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Increment and decrement of population in municipal districts, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Automotive traffic intensity on selected road network, Prague 2002</Title>\n<Name>dod_intenzitadop02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6906"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038383"/>\n</Layer>\n<Layer>\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>\n	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1331	http://maps1.intergraph.com/wms/ussample/request.asp?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
1332	http://home.gdal.org/cgi-bin/ogrwcts?REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1"?>\n<WCTS_Capabilities xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:noNamespaceSchemaLocation="http://www.deegree.org/xml/schemas/wcts/capabilities.xsd" version="0.1.0" updateSequence="1">\n  <Service>\n    <Name>WCTS</Name>\n    <Title>Web Coordinate Transformation Service</Title>\n    <Abstract>Service for transforming coordinates from one CRS to another\nthrough a network</Abstract>\n    <KeywordList>\n      <Keyword>Coordinate Reference System</Keyword>\n      <Keyword>transformation</Keyword>\n    </KeywordList>\n    <OnlineResource xmlns:xlink="http://www.w3c.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lat-lon.de"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Frank Warmerdam</ContactPerson>\n        <ContactOrganization>DM Solutions Group</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Software Developer</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 - 85 Baif Blvd.</Address>\n        <City>Richmond Hill</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>L4C 5E2</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>++011 905 7800450</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>++011 905 7800450</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>warmerdam@pobox.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedCoordinateSystems="false" userDefinedTransformations="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3c.org/1999/xlink" xlink:type="simple" xlink:href="http://gdal.velocet.ca/cgi-bin/ogrwcts?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3c.org/1999/xlink" xlink:type="simple" xlink:href="http://gdal.velocet.ca/cgi-bin/ogrwcts?"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3c.org/1999/xlink" xlink:type="simple" xlink:href="http://gdal.velocet.ca/cgi-bin/ogrwcts?"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3c.org/1999/xlink" xlink:type="simple" xlink:href="http://gdal.velocet.ca/cgi-bin/ogrwcts?"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n      <!-- I think I should just omit this, since I don't support it, \n           is that right? -->\n      <DescribeTransformation>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3c.org/1999/xlink" xlink:type="simple" xlink:href="http://gdal.velocet.ca/cgi-bin/ogrwcts?"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </DescribeTransformation>\n    </Request>\n    <!-- ================================================ -->\n    <!-- list of transformation types known by the WCTS   -->\n    <!-- ================================================ -->\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9601</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9602</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9603</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9604</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9807</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <!-- ====================================================== -->\n    <!--- list of coordinate reference systems known by the WCTS -->\n    <!-- ====================================================== -->\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>4326</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>23031</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>23032</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>31467</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>LineStringType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>PolygonType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>\n	home.gdal.org	CA	<WCTS_Capabilities xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:noNamespaceSchemaLocation="http://www.deegree.org/xml/schemas/wcts/capabilities.xsd" version="0.1.0" updateSequence="1">	WCTS_Capabilities	0.1.0
1333	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <OnlineResource>http://kort.plandk.dk/scripts/mapserv.pl?service=wms</OnlineResource>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n          <Post onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n          <Post onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n          <Post onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <BoundingBox SRS="EPSG:32632"\r\n                minx="419589" miny="6.03378e+006" maxx="931523" maxy="6.41821e+006" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>plandk</Title>\r\n      <Layer queryable="1">\r\n        <Name>plandk_r</Name>\r\n        <Title>plandk_region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="442247" miny="6.05115e+006" maxx="892319" maxy="6.40114e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_e</Name>\r\n        <Title>plandk_ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="469355" miny="6.14706e+006" maxx="594262" maxy="6.32017e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_f</Name>\r\n        <Title>plandk_fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="471983" miny="6.14971e+006" maxx="592179" maxy="6.312e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_p</Name>\r\n        <Title>plandk_point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="478637" miny="6.17532e+006" maxx="572514" maxy="6.29587e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_l</Name>\r\n        <Title>plandk_line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="555871" miny="6.20695e+006" maxx="563455" maxy="6.21482e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_x</Name>\r\n        <Title>plandk_rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="866918" miny="6.13453e+006" maxx="866984" maxy="6.1346e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>zonekortdk</Title>\r\n      <Layer queryable="1">\r\n        <Name>zonekdk</Name>\r\n        <Title>zonekortdk</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="442389" miny="6.05113e+006" maxx="892082" maxy="6.40162e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>lokalplaner</Name>\r\n      <Title>lokalplaner</Title>\r\n      <Layer queryable="1">\r\n        <Name>lokalplaner173</Name>\r\n        <Title>lokalplaner173</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="12.4279" miny="55.7577" maxx="12.5985" maxy="55.8127" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="715063" miny="6.18509e+006" maxx="725496" maxy="6.1907e+006" />\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1334	http://203.159.10.13/cgi-bin/mapserv?map=/home/msapps/Thailand2/htdocs/thaiwms.map&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Thai Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>application/x-shockwave-flash</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ThailandWMS</Name>\n    <Title>WMS Thai Server</Title>\n    <SRS>epsg:4326</SRS>\n    <LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <ScaleHint min="9.97806" max="24945.1" />\n    <Layer>\n      <Name>LandsatTrue</Name>\n      <Title>LandsatTrue</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tfgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tfgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatTrue</Name>\n        <Title>LandsatTrue</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer>\n      <Name>LandsatFalse</Name>\n      <Title>LandsatFalse</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ffgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>ffgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatFalse</Name>\n        <Title>LandsatFalse</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	203.159.10.13	TH	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1335	http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev1.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1336	http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9602</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - Kartesisch</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9606</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">7-Parameter-Transformation</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9618</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Offsets fuer geographische Koordinaten</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9807</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - UTM/GK</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9819</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak schiefachsige konische konforme Projektion</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4258</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">ETRS89 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4314</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">DHDN (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4326</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4328</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (kartesisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4329</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">19952</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31467</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 3)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31468</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 4)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	www.gis3.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">	WCTS_Capabilities	0.1.0
1337	http://globe.digitalearth.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120320">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004120320">	WMT_MS_Capabilities	1.1.1
1338	http://wmt.jpl.nasa.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1339	http://www2.demis.nl/mapserver/request.asp?request=capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1340	http://maps.intergraph.com/wms/london/Request.asp?request=capabilities	 <font face="Arial" size=2>\n<p>Microsoft VBScript runtime </font> <font face="Arial" size=2>error '800a004c'</font>\n<p>\n<font face="Arial" size=2>Path not found</font>\n<p>\n<font face="Arial" size=2>/wms/london/GetCapabilities.asp</font><font face="Arial" size=2>, line 17</font> 	maps.intergraph.com	US			
1341	http://atlas.canri.nsw.gov.au/proxy/wms?request=capabilities	<?xml version="1.0" encoding="UTF-8"?><!-- Due to the proxy arrangements the DTD cannot be provided from the server.<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://it1.dlwc.nsw.gov.au/proxy/wms/xml/capabilities.dtd">--><WMT_MS_Capabilities version="1.0.0" updateSequence="1"><Service><Name>NSW DIPNR Image Server</Name><Title>NSW DIPNR Image Server</Title><Abstract>NSW DIPNR Image Server Web Map Service interface used to serve large raster images (up to 100 Gigabytes per image). It is currently used to serve the NSW Landsat 2000 Mosaic, and can also serve scanned maps and aerial photography.</Abstract><Keywords>Landsat, Pixel Pump, DIPNR, raster</Keywords><OnlineResource>http://atlas.canri.nsw.gov.au/proxy/wms?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><JPEG/><PNG/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Capabilities></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer queryable="0"><Title>Test Imagery</Title><SRS>EPSG:4326 EPSG:4202</SRS><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic</Name><Title>NSW Landsat 2000 Mosaic</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_truecolour</Name><Title>Murrumbidgee True Colour Landsat Imagery</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox /><BoundingBox SRS="EPSG:32755" minx="76431" miny="5897244" maxx="820048" maxy="6319217"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic</Name><Title>Murrumbidgee Landsat Mosaic</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="66103" miny="5904907" maxx="804965" maxy="6302988"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic_432</Name><Title>Murrumbidgee Landsat Mosaic of Bands 432</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="76430.6576121237" miny="5897243.71523776" maxx="820048.357685469" maxy="6319217.25139047"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k20</Name><Title>1:250k Topographic Maps (20pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k50</Name><Title>1:250k Topographic Maps (50pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>sydney</Name><Title>Landsat</Title><Abstract>Two by two matrix, three layers deep</Abstract><SRS>EPSG:28356</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:28356" minx="264828" miny="6234207" maxx="362233" maxy="6348742"/></Layer>--></Layer></Capability></WMT_MS_Capabilities>	atlas.canri.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
1342	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1343	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Sat Dec 04 04:58:39 GMT+08:00 2004 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Australia Base Map</Name>\r\n<Title>Australia Base Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WA Base Map</Name>\r\n<Title>WA Base Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WA Base Map - Detailed</Name>\r\n<Title>WA Base Map - Detailed</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State Geological Polygons</Name>\r\n<Title>State Geological Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Beards Vegetation</Name>\r\n<Title>Beards Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1344	http://vesta.cast.uark.edu/wmscast/servlet/wmsesri?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://vesta.cast.uark.edu/wmscast/capabilities/capabilities_1_0_0.dtd">\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. --><!-- end of DOCTYPE declaration --><!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>GetMap</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>GeoStor Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by Center for Advanced Spatial Technologies.  Contact: scoving@cast.uark.edu.  Mapping Service for GeoStor.  Arkansas's Geospatial Data Store.</Abstract>\n  <Keywords>bird roadrunner ambush</Keywords>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\n  <OnlineResource>http://vesta.cast.uark.edu/wmscast/servlet/wmsesri</OnlineResource>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <Map>\n      <Format>\n        <GIF />\n        <JPEG />\n        <PNG />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n          <Post onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format>\n        <WMS_XML />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format>\n        <MIME />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format>\n      <INIMAGE />\n      <BLANK />\n      <WMS_XML />\n    </Format>\n  </Exception>\n\n  <Layer queryable="0">\n    <Title>CAST Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\n    <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n    <Layer queryable="0">\n\t<Name>ark_counties</Name> \n\t<Title>AR Counties</Title> \n\t<Abstract>1998 Arkansas Counties</Abstract>\n\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n\t<DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL> \n\t<Style>\n\t\t<Name>CAST:White Polygon</Name>\n\t\t<Title>CAST:White Polygon</Title>\n\t\t<Abstract>White Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Tan Polygon</Name>\n\t\t<Title>CAST:Tan Polygon</Title>\n\t\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Yellow Polygon</Name>\n\t\t<Title>CAST:Yellow Polygon</Title>\n\t\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n\t</Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>urban_areas</Name> \n      <Title>AR Urban Areas</Title>\n      <Abstract>Arkansas Congressional Districts</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>CAST:Red Polygon</Name>\n\t<Title>CAST:Red Polygon</Title>\n\t<Abstract>Red Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:White Polygon</Name>\n\t<Title>CAST:White Polygon</Title>\n\t<Abstract>White Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Tan Polygon</Name>\n\t<Title>CAST:Tan Polygon</Title>\n\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Yellow Polygon</Name>\n\t<Title>CAST:Yellow Polygon</Title>\n\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n      </Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>gdt_parks</Name> \n      <Title>AR Parks</Title>\n      <Abstract>Arkansas Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>ARst_parks27</Name> \n      <Title>AR State Parks</Title>\n      <Abstract>Arkansas State Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstate_highways_usgs_100k_li</Name> \n      <Title>AR Interstates</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>us_highways_usgs_100k_line</Name> \n      <Title>AR US Highways</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>primary_routes_usgs_100k_line</Name> \n      <Title>AR Primary Routes</Title>\n      <Abstract>Arkansas Primary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>secondary_routes_usgs_100k_line</Name> \n      <Title>AR Secondary Routes</Title>\n      <Abstract>Arkansas Secondary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\r\n	vesta.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1345	http://slkapps2.env.gov.bc.ca/servlet/com.esri.wms.Esrimap?version=1.1.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	slkapps2.env.gov.bc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1346	http://maps-dev.socialchange.net.au/cgi-bin/wms?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS Demo Server</Title>\n  <Abstract>This is a test map file generating capabilities output for 3 test cases including a shape file, tiff and tiled tiffs</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/>\n  <KeywordList>\n    <Keyword>Shapefile</Keyword>\n    <Keyword> landsat</Keyword>\n    <Keyword> tiling</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Trem Stamp</ContactPerson>\n      <ContactOrganization>Social Change Online</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Application Developer</ContactPosition>\n    <ContactAddress>\n      <AddressType>Mapping research and development</AddressType>\n      <Address>248, Johnston Street</Address>\n      <City>Annandale</City>\n      <StateOrProvince>New South Wales</StateOrProvince>\n      <PostCode>2038</PostCode>\n      <Country>Australia</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>none</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>(02) 9692 5192</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>trem@socialchange.net.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps-dev.socialchange.net.au/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>demo</Name>\n    <Title>WMS Demo Server</Title>\n    <SRS>EPSG:4326 EPSG:4202</SRS>\n    <LatLonBoundingBox minx="138" miny="-39" maxx="154" maxy="-28" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="138" miny="-39" maxx="154" maxy="-28" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>barellan</Name>\n      <Title>barellan</Title>\n      <SRS>EPSG:20255</SRS>\n      <LatLonBoundingBox minx="146.559" miny="-34.2968" maxx="146.586" maxy="-34.2796" />\n      <BoundingBox SRS="EPSG:20255"\n                  minx="459415" miny="6.20484e+06" maxx="461936" maxy="6.20674e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>landsat</Name>\n      <Title>landsat</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="144.41" miny="-37.74" maxx="146.95" maxy="-35.72" />\n      <BoundingBox SRS="EPSG:4326"\n                  minx="144.41" miny="-37.74" maxx="146.95" maxy="-35.72" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>basemap</Name>\n      <Title>sample</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="148" miny="-35" maxx="149" maxy="-34.5" />\n      <BoundingBox SRS="EPSG:4326"\n                  minx="148" miny="-35" maxx="149" maxy="-34.5" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>towns</Name>\n      <Title>towns</Title>\n      <SRS>EPSG:20255</SRS>\n      <LatLonBoundingBox minx="144.595" miny="-36.3317" maxx="149.82" maxy="-33.1506" />\n      <BoundingBox SRS="EPSG:20255"\n                  minx="284063" miny="5.97925e+06" maxx="753252" maxy="6.32884e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>region250k</Name>\n      <Title>region250k</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="138" miny="-39" maxx="154" maxy="-28" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="138" miny="-39" maxx="154" maxy="-28" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>regionmil</Name>\n      <Title>regionmil</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="138" miny="-39" maxx="154" maxy="-28" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="138" miny="-39" maxx="154" maxy="-28" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps-dev.socialchange.net.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1347	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://bsrsi.msu.edu/wmt/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>GetMap</Name>\n      <Title> TRFIC Map Server</Title>\n      <Abstract>WMT Map Server maintained at Michigan State University. </Abstract>\n      <Keywords> none </Keywords>\n      <OnlineResource>http://www.bsrsi.msu.edu</OnlineResource>\n      <Fees> none </Fees>\n      <AccessConstraints> none </AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <GIF/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n                  <Post onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n      </Request>\n      <Exception>\n         <Format>\n            <BLANK/>\n            <INIMAGE/>\n            <XML/>\n         </Format>\n      </Exception>\n              <Title>root layer</Title>\n              <SRS>EPSG:4326</SRS>\n              <Layer queryable="0">\n                 <Title>JERS mosaics of low resolution</Title>\n                 <Abstract> Japanese Earth Resources Satelite Images stored in JPL </Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>JERS mosaics of low resolution</Name>\n                 <LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Basemap </Title>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Basemap</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 2000</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 2000</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 1999</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 1999</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Test</Title>\n                 <Abstract>This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Test</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.bsrsi.msu.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1348	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities';SRC_Layer_Metadata_URL[51]	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: REQUEST=Capabilities';SRC_Layer_Metadata_URL[51]\r\n</WMTException>\r\n	www2.demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1349	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD?request=Capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing mandatory REQUEST parameter. Possibilities are {capabilities|GetCapabilities|map|GetMap|feature_info|GetFeatureInfo}\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gisdata.usgs.net	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
1350	http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms&WMTVER=1.0.0&REQUEST=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Aarhus Amt WMS-server</Title>\n  <OnlineResource>http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <Map>\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms" />\n          <Post onlineResource="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format><WMS_XML /></Format>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms" />\n          <Post onlineResource="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format><MIME /><GML.1 /></Format>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms" />\n          <Post onlineResource="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Kort</Name>\n    <Title>Aarhus Amt WMS-server</Title>\n    <SRS>EPSG:25832</SRS>\n    <LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376" />\n    <BoundingBox SRS="EPSG:25832"\n                minx="490531" miny="6.17349e+06" maxx="691726" maxy="6.2993e+06" />\n    <ScaleHint min="0.124726" max="1197.37" />\n    <Layer>\n      <Name>aaa-data</Name>\n      <Title>Data fra rhus Amt</Title>\n      <Layer queryable="1">\n        <Name>par3</Name>\n        <Title>Beskyttede naturtyper</Title>\n        <Abstract>Paragraf 3 omrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="-1.79769e+308" miny="-1.79769e+308" maxx="1.79769e+308" maxy="1.79769e+308" />\n      </Layer>\n      <Layer queryable="1">\n        <Name>sfl-grundvand</Name>\n        <Title>SFL grundvand</Title>\n        <Abstract>Grundvand i Srlige Flsomme Landbrugsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519817" miny="6.18106e+06" maxx="655678" maxy="6.28798e+06" />\n      </Layer>\n      <Layer queryable="1">\n        <Name>rp-saerdrik</Name>\n        <Title>Srlige drikkevandsomrder</Title>\n        <Abstract>Regionplanens Srlige drikkevandsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519516" miny="6.18552e+06" maxx="616455" maxy="6.2801e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis.nm.aaa.dk	DK	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1351	http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="0.9.5">\n<Service state="0">\n  <Name>GetMap</Name>\n  <Title>Geodan IT Map Server</Title>\n  <Abstract>WMT Map Server maintained by Geodan. Last update: March 9, 2000. Contact: barend@geodan.nl or joost@geodan.nl or bart@geodan.nl</Abstract>\n  <Keywords>wmt webmapping webmapper map geolib geodan opengis</Keywords>\n  <onlineResource>http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe</onlineResource>\n  <fees>none at the moment</fees>\n  <accessConstraints>none at the moment</accessConstraints>\n</Service>\n<Capability>\n <Request>\n  <map>\n   <format>\n<GIF />\n</format>\n   <dcpType>\n    <HTTP>\n     <get onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n     <post onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n    </HTTP>\n   </dcpType>\n  </map>\n  <capabilities>\n   <format>\n    <XML />\n   </format>\n   <dcpType>\n    <HTTP>\n     <get onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n     <post onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n    </HTTP>\n   </dcpType>\n  </capabilities>\n  <feature_info>\n   <format>\n    <MIME />\n   </format>\n   <dcpType>\n    <HTTP>\n     <get onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n     <post onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n    </HTTP>\n   </dcpType>\n  </feature_info>\n </Request>\n <Exception><format><INIMAGE /><XML /></format></Exception>\n <Layer queryable="1">\n  <Name>world</Name>\n  <Title>Wereld</Title>\n <SRS>EPSG:4326 EPSG:32616 EPSG:26916 EPSG:1234 EPSG:4289</SRS>\n  <LatLonBoundingBox \n    minx="-180"    miny="-90"    maxx="180"    maxy="83.627"/>\n  <BoundingBox SRS="EPSG:32616"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:26916"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:1234"\n    minx="-1.24372e+007"    miny="-1.21495e+007"    maxx="1.24506e+007"    maxy="1.06697e+007"/>\n  <BoundingBox SRS="EPSG:4289"\n    minx="-1.43292e+008"    miny="-2.33934e+007"    maxx="1.24008e+008"    maxy="5.46617e+007"/>\n  <Style><Name>default</Name><Title>default</Title></Style>\n </Layer>\n <Layer queryable="0">\n  <Name>worldoutline</Name>\n  <Title>Wereld lijnen</Title>\n <SRS>EPSG:4326 EPSG:32616 EPSG:26916 EPSG:1234 EPSG:4289</SRS>\n  <LatLonBoundingBox \n    minx="-180"    miny="-90"    maxx="180"    maxy="83.627"/>\n  <BoundingBox SRS="EPSG:32616"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:26916"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:1234"\n    minx="-1.24372e+007"    miny="-1.21495e+007"    maxx="1.24506e+007"    maxy="1.06697e+007"/>\n  <BoundingBox SRS="EPSG:4289"\n    minx="-1.43292e+008"    miny="-2.33934e+007"    maxx="1.24008e+008"    maxy="5.46617e+007"/>\n  <Style><Name>default</Name><Title>default</Title></Style>\n </Layer>\n <Layer queryable="0">\n  <Name>worldcap</Name>\n  <Title>Hoofdsteden</Title>\n <SRS>EPSG:4326 EPSG:32616 EPSG:26916 EPSG:1234 EPSG:4289</SRS>\n  <LatLonBoundingBox \n    minx="-174.927"    miny="-51.7029"    maxx="178.432"    maxy="64.2019"/>\n  <BoundingBox SRS="EPSG:32616"\n    minx="-9.40781e+007"    miny="-1.00439e+008"    maxx="8.34849e+007"    maxy="1.02643e+008"/>\n  <BoundingBox SRS="EPSG:26916"\n    minx="-9.40781e+007"    miny="-1.00439e+008"    maxx="8.34849e+007"    maxy="1.02643e+008"/>\n  <BoundingBox SRS="EPSG:1234"\n    minx="-1.26533e+007"    miny="-1.00954e+007"    maxx="1.26214e+007"    maxy="1.13647e+007"/>\n  <BoundingBox SRS="EPSG:4289"\n    minx="-8.05204e+007"    miny="-1.41743e+007"    maxx="7.43157e+007"    maxy="4.20161e+007"/>\n  <Style><Name>default</Name><Title>default</Title></Style>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.vz.geodan.nl	NL	<WMT_MS_Capabilities version="0.9.5">	WMT_MS_Capabilities	0.9.5
1352	http://www.ga.gov.au/bin/getmap.pl?service=scar&request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1353	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities';SRC_Layer_Metadata_URL[78]	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: REQUEST=Capabilities';SRC_Layer_Metadata_URL[78]\r\n</WMTException>\r\n	www2.demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1354	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>FGDC Base Map Services</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>GLOBAL</Name>\r\n    <Title>FGDC Base Map Services</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>backdrop</Name>\r\n        <Title>Backdrop information.</Title>\r\n        <ScaleHint min="0" max="1995.61" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>elevation</Name>\r\n        <Title>True color image of the world.</Title>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>landcover</Name>\r\n        <Title>Land area derived from DCW Edition 3 and 4 data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <ScaleHint min="0" max="1596.49" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>cities</Name>\r\n        <Title>Populated place polygons derived from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <ScaleHint min="0" max="9479.15" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_01</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <ScaleHint min="997.806" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_02</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>lakes</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rivers</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Major roads extracted from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <ScaleHint min="249.451" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>highways</Name>\r\n        <Title>National Highway Planning Network Version 3.0</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plans</Name>\r\n        <Title>Planned geospatial data acquisition areas.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>boundary</Name>\r\n        <Title>International political boundaries from DCW.</Title>\r\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <ScaleHint min="498.903" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>counties</Name>\r\n        <Title>United States County Bounradies, 1994</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>states</Name>\r\n        <Title>Boundaries for States in the US.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>registry</Name>\r\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1355	http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?datasource=basic&WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities1.0.0.dtd" >\n<WMT_MS_Capabilities version="1.0.0" updateSequence="1">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>SICAD/SD-IMS V5.1-basic</Title>\n\t\t<Abstract>SICAD/SD Internet Map Services V5.1@http://stadtplan.bonn.de:80-basic</Abstract>\n\t\t<Keywords/>\n\t\t<OnlineResource>http://stadtplan.bonn.de:80</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG /><PNG /><GIF />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getMap.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getFeatureInfo.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<WMS_XML/>\n\t\t\t</Format>\n\t\t</Exception>\n<Layer queryable="0">\n<Title>basic</Title>\n<Abstract> -- Author:  -- last update: 07.09.04 - 09:41:22</Abstract>\n<SRS>EPSG:4326 EPSG:31492</SRS>\n<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t<Layer queryable="0">\n\t\t<Name>1</Name>\n\t\t<Title>Luftbildkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>1, default style</Title>\n\t\t\t<Abstract>1</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>6</Name>\n\t\t<Title>Stadtplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>6, default style</Title>\n\t\t\t<Abstract>6</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>13</Name>\n\t\t<Title>Hintergrundkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>13, default style</Title>\n\t\t\t<Abstract>13</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>16</Name>\n\t\t<Title>Flaechennutzungsplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>16, default style</Title>\n\t\t\t<Abstract>16</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>19</Name>\n\t\t<Title>LP-Sieg Festsetzungen nderung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>19, default style</Title>\n\t\t\t<Abstract>19</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>21</Name>\n\t\t<Title>Lrmuntersuchungsgebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>21, default style</Title>\n\t\t\t<Abstract>21</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>22</Name>\n\t\t<Title>Gesamtverkehr-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>22, default style</Title>\n\t\t\t<Abstract>22</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>23</Name>\n\t\t<Title>Gesamtverkehr-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>23, default style</Title>\n\t\t\t<Abstract>23</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>24</Name>\n\t\t<Title>Strasse-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>24, default style</Title>\n\t\t\t<Abstract>24</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>25</Name>\n\t\t<Title>Strasse-Nacht-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>25, default style</Title>\n\t\t\t<Abstract>25</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>26</Name>\n\t\t<Title>Strasse-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>26, default style</Title>\n\t\t\t<Abstract>26</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>27</Name>\n\t\t<Title>Strasse-Tag-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>27, default style</Title>\n\t\t\t<Abstract>27</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>28</Name>\n\t\t<Title>Wasser-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>28, default style</Title>\n\t\t\t<Abstract>28</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>29</Name>\n\t\t<Title>Wasser-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>29, default style</Title>\n\t\t\t<Abstract>29</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>30</Name>\n\t\t<Title>Wasser-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>30, default style</Title>\n\t\t\t<Abstract>30</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>31</Name>\n\t\t<Title>Wasser-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>31, default style</Title>\n\t\t\t<Abstract>31</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>32</Name>\n\t\t<Title>Stadtbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>32, default style</Title>\n\t\t\t<Abstract>32</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>33</Name>\n\t\t<Title>Stadtbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>33, default style</Title>\n\t\t\t<Abstract>33</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>34</Name>\n\t\t<Title>Stadtbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>34, default style</Title>\n\t\t\t<Abstract>34</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>35</Name>\n\t\t<Title>Stadtbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>35, default style</Title>\n\t\t\t<Abstract>35</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>36</Name>\n\t\t<Title>Eisenbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>36, default style</Title>\n\t\t\t<Abstract>36</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>37</Name>\n\t\t<Title>Eisenbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>37, default style</Title>\n\t\t\t<Abstract>37</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>38</Name>\n\t\t<Title>Eisenbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>38, default style</Title>\n\t\t\t<Abstract>38</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>39</Name>\n\t\t<Title>Eisenbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>39, default style</Title>\n\t\t\t<Abstract>39</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>40</Name>\n\t\t<Title>Hochwasser-11mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>40, default style</Title>\n\t\t\t<Abstract>40</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>41</Name>\n\t\t<Title>Hochwasser-10 5mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>41, default style</Title>\n\t\t\t<Abstract>41</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>42</Name>\n\t\t<Title>Hochwasser-10mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>42, default style</Title>\n\t\t\t<Abstract>42</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>44</Name>\n\t\t<Title>Mietspiegel-Wohnlagen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>44, default style</Title>\n\t\t\t<Abstract>44</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>46</Name>\n\t\t<Title>LOS</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>46, default style</Title>\n\t\t\t<Abstract>46</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>86</Name>\n\t\t<Title>LP-Ennert Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>86, default style</Title>\n\t\t\t<Abstract>86</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>88</Name>\n\t\t<Title>LP-Ennert Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>88, default style</Title>\n\t\t\t<Abstract>88</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>92</Name>\n\t\t<Title>LP-Sieg Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>92, default style</Title>\n\t\t\t<Abstract>92</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>94</Name>\n\t\t<Title>LP-Sieg Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>94, default style</Title>\n\t\t\t<Abstract>94</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>97</Name>\n\t\t<Title>LP-Sieg Entwicklungsziele nderung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>97, default style</Title>\n\t\t\t<Abstract>97</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>103</Name>\n\t\t<Title>Ptzchens Markt</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>103, default style</Title>\n\t\t\t<Abstract>103</Abstract>\n\t\t\t</Style>\n\t</Layer>\n</Layer></Capability></WMT_MS_Capabilities>	stadtplan.bonn.de	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
1356	http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map&WMTVER=1.0.1&request=capabilities&LAYERS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS Server: Base maps</Title>\n  <Abstract>This map file serves cadastral data which may be used for backdrops to base maps</Abstract>\n  <OnlineResource>http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map</OnlineResource>\n  <KeywordList>\n    <Keyword>Shapefile</Keyword>\n    <Keyword> MapInfo data</Keyword>\n    <Keyword> towns</Keyword>\n    <Keyword> places</Keyword>\n    <Keyword> gazetteer</Keyword>\n  </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <Map>\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map" />\n          <Post onlineResource="http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format><WMS_XML /></Format>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map" />\n          <Post onlineResource="http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format><MIME /><GML.1 /></Format>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map" />\n          <Post onlineResource="http://maps-dev.socialchange.net.au/cgi-bin/mapserv?map=mapfiles/geoscience10m.map" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>demo</Name>\n    <Title>WMS Server: Base maps</Title>\n    <SRS>EPSG:4326 EPSG:4202</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0">\n      <Name>railroads</Name>\n      <Title>railroads</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>railstation</Name>\n      <Title>railstation</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>dams</Name>\n      <Title>dams</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>builtup</Name>\n      <Title>builtup</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>water_management</Name>\n      <Title>water management</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>marine</Name>\n      <Title>marine</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>states</Name>\n      <Title>states</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>rivers</Name>\n      <Title>rivers</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>lakes</Name>\n      <Title>waterbody</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>roads</Name>\n      <Title>roads</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>towns</Name>\n      <Title>towns</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>elevation</Name>\n      <Title>elevation</Title>\n      <SRS>EPSG:4202</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <BoundingBox SRS="EPSG:4202"\n                  minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps-dev.socialchange.net.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1357	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?VERSION=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 16:05:38 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | GML.2 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource>http://www.cubewerx.com/</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n          <GML.2/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.10"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Layer queryable="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>http://edcdaac.usgs.gov/gtopo30/README.html#h1</DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Industry</Title>\n          <Layer queryable="1">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Population</Title>\n          <Layer queryable="1">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Layer queryable="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>http://www.jpl.nasa.gov/srtm/</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>http://www.jpl.nasa.gov/srtm</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Layer queryable="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <LatLonBoundingBox minx="-143.4193834" miny="32.80806774"\n              maxx="-10.30835952" maxy="83.7749511"/>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <LatLonBoundingBox minx="-141.747323" miny="42.75222705"\n              maxx="-52.95665124" maxy="83.14517952"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\n              maxx="179.2562476" maxy="82.81369782"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Layer queryable="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <LatLonBoundingBox minx="-77.78035163821153"\n              miny="45.10589173484559" maxx="-72.30968316544919"\n              maxy="47.5030035941402"/>\n            <BoundingBox SRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <LatLonBoundingBox minx="-78.88653149473028"\n              miny="43.37477684395012" maxx="-67.98067342526349"\n              maxy="47.57115982347192"/>\n            <BoundingBox SRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754"\n              maxx="-73.16886049586768" maxy="45.72454859755197"/>\n            <BoundingBox SRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>BC ARC IMS</Title>\n        <Abstract>remote layers served from ogc_layer_service</Abstract>\n        <Keywords>ESRI ArcIMS Image MapService</Keywords>\n        <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n        <Layer queryable="0">\n          <Name>TRIMOrthomosaic:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="150000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>TRIMOrthomosaicOverview:BC ARC IMS</Name>\n          <Title>TRIM Orthomosaic Overview</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="150000" max="10000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_WATER_POLYS_5KM:BC ARC IMS</Name>\n          <Title>Rivers and Lakes (1:6M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="5000000" max="15000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_BASEMAP_LINES_5KM_water:BC ARC IMS</Name>\n          <Title>Water - Lines (1:6M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="5000000" max="15000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_BASEMAP_LINES_5KM_transport:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:6M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="5000000" max="15000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_BASEMAP_LINES_5KM_boundary:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:6M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="5000000" max="15000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_RIV_LAKE_WET_POLYS_500M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_WATER_LINES_500M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_TRANSPORT_LINES_500M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_PROV_BOUNDARIES_LINES_500M:BC ARC IMS</Name>\n          <Title>Provincial Boundary (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_MANMADE_LINES_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_MAJOR_CITIES_POINTS_500M:BC ARC IMS</Name>\n          <Title>Major Cities (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_WATER_POINTS_500M:BC ARC IMS</Name>\n          <Title>Water - Points (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_TRANSPORT_POINTS_500M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_SPOT_ELEVATION_POINTS_500M:BC ARC IMS</Name>\n          <Title>Spot Elevation - Points (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BC_MANMADE_POINTS_500M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:2M)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="1000000" max="5000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_COASTLINE_POLYS_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Polygons (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC ARC IMS</Name>\n          <Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_COASTLINE_LINES_125M:BC ARC IMS</Name>\n          <Title>BC Coastline - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_CONTOUR_LINES_125M:BC ARC IMS</Name>\n          <Title>Contours - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_LANDCOVER_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_LANDFORM_LINES_125M:BC ARC IMS</Name>\n          <Title>Land Form - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_MANMADE_LINES_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_TRANSPORT_LINES_125M:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_WATER_LINES_125M:BC ARC IMS</Name>\n          <Title>Water - Lines (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_MANMADE_POINTS_125M:BC ARC IMS</Name>\n          <Title>Man-Made Features - Points (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_TRANSPORT_POINTS_125M:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_WATER_POINTS_125M:BC ARC IMS</Name>\n          <Title>Water - Points (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_LANDFORM_POINTS_125M:BC ARC IMS</Name>\n          <Title>Land Form - Points (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_BC_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:250K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="80000" max="1000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TRIM_EBM_OCEAN:BC ARC IMS</Name>\n          <Title>Ocean - Polygons (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TRIM_EBM_WATERBODIES:BC ARC IMS</Name>\n          <Title>Water Bodies - Polygons (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TRIM_EBM_WATERCOURSES:BC ARC IMS</Name>\n          <Title>Water Courses - Polygons (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TRIM_EBM_WETLANDS:BC ARC IMS</Name>\n          <Title>Wetlands - Polygons (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TWTR_LINES:BC ARC IMS</Name>\n          <Title>Water - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TTRN_LINES:BC ARC IMS</Name>\n          <Title>Transportation - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TSRF_LINES:BC ARC IMS</Name>\n          <Title>Surface Features - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TMISC_LINES:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCVR_LINES:BC ARC IMS</Name>\n          <Title>Land Cover - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCVR_POINTS:BC ARC IMS</Name>\n          <Title>Land Cover - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCUL_LINES:BC ARC IMS</Name>\n          <Title>Cultural Features - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCTR_LINES:BC ARC IMS</Name>\n          <Title>Elevation - Lines (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TWTR_POINTS:BC ARC IMS</Name>\n          <Title>Water - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TTRN_POINTS:BC ARC IMS</Name>\n          <Title>Transportation - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TSRF_POINTS:BC ARC IMS</Name>\n          <Title>Surface Features - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TMISC_POINTS:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCUL_POINTS:BC ARC IMS</Name>\n          <Title>Cultural Features - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCTR_POINTS:BC ARC IMS</Name>\n          <Title>Elevation - Points (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC ARC IMS</Name>\n          <Title>Annotation (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TWTR_ANNO:BC ARC IMS</Name>\n          <Title>Water - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TTRN_ANNO:BC ARC IMS</Name>\n          <Title>Transportation - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TSRF_ANNO:BC ARC IMS</Name>\n          <Title>Surface Features - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TMISC_ANNO:BC ARC IMS</Name>\n          <Title>Miscellaneous Features - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCVR_ANNO:BC ARC IMS</Name>\n          <Title>Land Cover - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCUL_ANNO:BC ARC IMS</Name>\n          <Title>Cultural Features - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>TCTR_ANNO:BC ARC IMS</Name>\n          <Title>Elevation - Text (1:20K)</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="80000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>FOREST_COVER:BC ARC IMS</Name>\n          <Title>Forest Cover</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="150000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>BCGS_GRID:BC ARC IMS</Name>\n          <Title>BCGS Grid</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="0" max="500000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>NTS_GRID:BC ARC IMS</Name>\n          <Title>NTS Grid</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="500000" max="13000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC ARC IMS</Name>\n          <Title>Bathymetric</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC ARC IMS</Name>\n          <Title>British Columbia</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC ARC IMS</Name>\n          <Title>Provinces and States</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_PARK_POLY:BC ARC IMS</Name>\n          <Title>Federal Parks</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_ROADS_LINE:BC ARC IMS</Name>\n          <Title>Major Roads</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_DRAINAGE_POLY:BC ARC IMS</Name>\n          <Title>Drainage Polygons</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_DRAINAGE_LINE:BC ARC IMS</Name>\n          <Title>Drainage Lines</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_BOUNDARIES_LINE:BC ARC IMS</Name>\n          <Title>Boundary Lines</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>DBM_7H_MIL_POPULATION_POINT:BC ARC IMS</Name>\n          <Title>Major Cities</Title>\n          <LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n          <ScaleHint min="3000000" max="35000000"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Layer queryable="0">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="0">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <Keywords>orthophotos NOAA SPOT DRG</Keywords>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <Keywords>NOAA weather AVHRR Storm</Keywords>\n          <LatLonBoundingBox minx="-93.48" miny="26.42" maxx="-81.87"\n            maxy="36.35"/>\n          <BoundingBox SRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox SRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <ScaleHint min="10" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <Keywords>NOAA weather AVHRR storm</Keywords>\n          <LatLonBoundingBox minx="-94.72" miny="24.97" maxx="-83.84"\n            maxy="33.77"/>\n          <BoundingBox SRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox SRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <ScaleHint min="10" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES Storm</Keywords>\n          <LatLonBoundingBox minx="-93.52" miny="22.06" maxx="-74.87"\n            maxy="47.84"/>\n          <BoundingBox SRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox SRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES storm</Keywords>\n          <LatLonBoundingBox minx="-98.97" miny="21.88" maxx="-77.95"\n            maxy="47.72"/>\n          <BoundingBox SRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox SRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES storm</Keywords>\n          <LatLonBoundingBox minx="-100.71" miny="27.72" maxx="-76.72"\n            maxy="53.9"/>\n          <BoundingBox SRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox SRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <Keywords>DRG Topographic</Keywords>\n          <LatLonBoundingBox minx="-88.5" miny="30.125" maxx="-87.375"\n            maxy="30.875"/>\n          <BoundingBox SRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox SRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <ScaleHint min="0.1" max="5000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <Keywords>SPOT satellite</Keywords>\n          <LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492"\n            maxy="31.28"/>\n          <BoundingBox SRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox SRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <ScaleHint min="0.1" max="50000"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Layer queryable="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Layer queryable="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="15839.19189857867"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1187.9393923934"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="989.9494936611666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="593.9696961966999"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="39597.97974644666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="3959.797974644666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.10&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 400)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <Keywords>3D terrain photo3d</Keywords>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Layer queryable="0">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>Map Annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0">\n          <Name>graticule:Map Annotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>crosshairs:Map Annotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1358	http://viz.globe.gov/viz-bin/wmt.cgi?WMTVER=1.1&REQUEST=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="2004120320">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326 AUTO:42003 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="2004120320">	WMT_MS_Capabilities	1.1.0
1359	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Peter Haupt</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Fachbereichsleiter Vertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 1340</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>haupt@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1360	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1361	http://www.demis.nl/mapserver/request.asp?request=GetCapabilities&version=1.0.0	<WMTException version="1.0.0" >\r\nWMS Error: Invalid request: \r\n</WMTException>\r\n	www.demis.nl	NL	<WMTException version="1.0.0">	WMTException	1.0.0
1362	http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver?REQUEST=Capabilities&WMTVER=1.0.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.cast.uark.edu:8080/usgs/capabilities/capabilities_1_0_0.dtd">\r\n<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Shane Deadrick Covington (Center for Advanced Spatial Technologies) --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>CAST TNM Map Server</Title>\n\t\t<Abstract>WMS Implemented map service created by the Center for Advanced Spatial Technologies.  This service serves National Map Themes within the State of Arkansas</Abstract>\n\t\t<Keywords>USGS, Arkansas, National Map</Keywords>\n\t\t<OnlineResource>http://www.cast.uark.edu</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<PNG />\n\t\t\t\t\t<JPEG />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<INIMAGE />\n\t\t\t\t<WMS_XML />\n\t\t\t</Format>\n\t\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CAST Arkansas National Map Pilot Web Map Server</Title>\n\t\t\t<Abstract>National Map Themes for Arkansas</Abstract>\n\t\t\t<SRS>EPSG:4326 EPSG4269</SRS>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>roads_all_ahtd</Name>\n\t\t\t\t<Title>Arkansas Roads Roads AHTD</Title>\n\t\t\t\t<Abstract>Arkansas Highway Transportation Dept - All Roads</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>counties_tig2000</Name>\n\t\t\t\t<Title>Arkansas Counties 2000 Tiger  </Title>\n\t\t\t\t<Abstract>Arkansas Counties Tiger 2000</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_poly_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams Poly USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>dams_usgs_100k</Name>\n\t\t\t\t<Title>AR Dams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>canals_ditches_usgs_100k</Name>\n\t\t\t\t<Title>AR Canals and Ditches USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>falls_usgs_100k</Name>\n\t\t\t\t<Title>AR Falls USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>flumes_usgs_100k</Name>\n\t\t\t\t<Title>AR Flumes USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>aqueducts_usgs_100k</Name>\n\t\t\t\t<Title>AR Aquaducts USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>siphons_usgs_100k</Name>\n\t\t\t\t<Title>AR Siphons USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	ogc.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1363	http://globe.digitalearth.gov/viz-bin/wmt.cgi?REQUEST=GetCapabilities&VERSION=1.1	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="2004120320">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326 AUTO:42003 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">2002-02-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2004-12-02">1999-07-30/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-02/2004-12-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-03">1996-05-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2004-12-03">1995-01-01/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2004-12-03">2004-12-03/2004-12-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2004-12-02">1998-06-01/2004-12-02/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="2004120320">	WMT_MS_Capabilities	1.1.0
1364	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?request=GetCapabilities&version=1.0.7	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.0.7">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>GetMap</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <Map>\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format><WMS_XML /></Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format><MIME /><GML.1 /></Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.0.7">	WMT_MS_Capabilities	1.0.7
1365	http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&Version=1	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>WMS_SERVICE_NAME</Name>\n      <Title>WMS_SERVICE_TITLE</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS </Abstract>\n      <Keywords> ESRI, ArcIMS image MapService</Keywords>\n      <OnlineResource/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n         <FeatureInfo>\n            <Format>\n               <MIME/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </FeatureInfo>\n      </Request>\n      <Exception>\n         <Format>\n            <WMS_XML/>\n            <INIMAGE/>\n            <BLANK/>\n         </Format>\n      </Exception>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326 EPSG:54008</SRS>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>0</Name>\n            <Title>Countries</Title>\n            <LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>2</Name>\n            <Title>Collaborative Projects</Title>\n            <LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>1</Name>\n            <Title>Major Cities</Title>\n            <LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>3</Name>\n            <Title>Projects</Title>\n            <LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	204.239.89.189	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1366	http://lioib.lio.mnr.gov.on.ca/lioogc/default.asp?request=GetCapabilities&version=1.0.0	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\t<Service><Name>GetMap</Name>\r\n\t\t<Title>OGC_View</Title>\r\n\t\t<Abstract>View containing collections for OGC server</Abstract>\r\n\t\t<OnlineResource>http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp</OnlineResource>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format><GIF/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format><WMS_XML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format><MIME/><HTML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format><INIMAGE/><BLANK/><WMS_XML/><HTML/></Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities>\r\n\t\t</VendorSpecificCapabilities>\r\n\t\t<Layer queryable="0">\r\n\t\t\t<Name>OGC_View</Name>\r\n\t\t\t<Title>OGC_View layers</Title>\r\n\t\t\t<Abstract>View containing collections for OGC server</Abstract>\r\n\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>NFIS_CA</Name>\r\n\t\t\t\t<Title>Conservation Areas</Title>\r\n\t\t\t\t<Abstract>Conservation Areas</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>NFIS_Parks</Name>\r\n\t\t\t\t<Title>Provincial Parks from NRVIS</Title>\r\n\t\t\t\t<Abstract>Provincial Parks and Conservation Areas</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Contours</Name>\r\n\t\t\t\t<Title>ON - Contours</Title>\r\n\t\t\t\t<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>OGC_Hydrology</Name>\r\n\t\t\t\t<Title>ON - Hydrology</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_OMNR</Name>\r\n\t\t\t\t<Title>ON - OMNR Districts</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Green outline</Title>\r\n\t\t\t\t\t<Abstract>Simple green outline rendering</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Protected_Areas</Name>\r\n\t\t\t\t<Title>ON - Parks and Reserves</Title>\r\n\t\t\t\t<Abstract>ON - Parks and Reserves</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Settlements</Name>\r\n\t\t\t\t<Title>ON - Municipal and Settlements</Title>\r\n\t\t\t\t<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>OGC_Transportation</Name>\r\n\t\t\t\t<Title>ON - Transportation</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	lioib.lio.mnr.gov.on.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1367	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?MAP=/mapserver/services/envdat/config.map&SERVICE=WFS&VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envdat/map.aspx?</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1368	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?map=/mapserver/services/envdat/config.map&service=WMS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>GetMap</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>water water quality chemistry monitoring sampling groundwater surface water wetlands sediment organic inorganic toxicological guidelines         </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envdat/map.aspx?</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42034</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>water water quality chemistry monitoring sampling groundwater surface water wetlands sediment organic inorganic toxicological guidelines         </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1369	http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
1370	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envdat/map.aspx?</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1371	http://wms1.linnet.ca/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms1.linnet.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1372	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n  <Keywords>\r\n    storm\r\n    storm tracking\r\n    Hurricane\r\n    Tropical\r\n    Extratropical\r\n    Subtropical\r\n    Meterological Service Canada\r\n    Cyclone\r\n    Public Forecast Area\r\n    North Atlantic Basin\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/stservice/map.aspx?</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <Keywords>\r\n          storm\r\n          storm tracking\r\n          Hurricane\r\n          Tropical\r\n          Extratropical\r\n          Subtropical\r\n          Meterological Service Canada\r\n          Cyclone\r\n          Public Forecast Area\r\n          North Atlantic Basin\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1373	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 20:58:43 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Spacemetric WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>GLCF Landsat ETM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat ETM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_432:TEST</Name>\n            <Title>Landsat ETM Band 432 Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_432_STRETCH:TEST</Name>\n            <Title>Landsat ETM Band 432 Scenes, Stretched</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM_GLCF_742:TEST</Name>\n            <Title>Landsat ETM Band 742 Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1374	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=ESRI_World&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Dec 03 13:06:30 PST 2004 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamp</Name>\r\n<Title>Swamp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1375	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1376	http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet?WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSAppCan/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="215.9" maxy="279.4" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Canada</Name>\n\t\t\t\t<Title>Canada</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="6.35" miny="54.142105" maxx="209.55" maxy="225.257895" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>St-John</Name>\n\t\t\t\t<Title>St-John</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="196.916704" miny="113.645739" maxx="208.970591" maxy="114.240117" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Saskatoon</Name>\n\t\t\t\t<Title>Saskatoon</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="68.964001" miny="95.84484" maxx="76.412757" maxy="105.07585" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Yellowknife</Name>\n\t\t\t\t<Title>Yellowknife</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="61.511657" miny="140.029528" maxx="67.011758" maxy="150.27747" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Edmonton</Name>\n\t\t\t\t<Title>Edmonton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="54.171945" miny="104.227938" maxx="60.675678" maxy="114.090362" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Halifax</Name>\n\t\t\t\t<Title>Halifax</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="180.610713" miny="89.067491" maxx="187.882341" maxy="91.719621" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Fredericton</Name>\n\t\t\t\t<Title>Fredericton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="171.937583" miny="89.320884" maxx="178.959771" maxy="92.351135" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Calgary</Name>\n\t\t\t\t<Title>Calgary</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="49.466933" miny="95.713085" maxx="55.154241" maxy="106.165072" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Iqaluit</Name>\n\t\t\t\t<Title>Iqaluit</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="135.913975" miny="150.480675" maxx="146.937765" maxy="154.18226" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Quebec</Name>\n\t\t\t\t<Title>Quebec</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="157.15996" miny="86.985675" maxx="168.60547" maxy="90.913815" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Montreal</Name>\n\t\t\t\t<Title>Montreal</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="153.558455" miny="79.831561" maxx="164.706153" maxy="84.713853" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Charlottetown</Name>\n\t\t\t\t<Title>Charlottetown</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="179.546458" miny="94.549927" maxx="186.537208" maxy="96.848637" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Ottawa</Name>\n\t\t\t\t<Title>Ottawa</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="146.122372" miny="76.962894" maxx="157.230264" maxy="81.950107" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Regina</Name>\n\t\t\t\t<Title>Regina</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="70.29212" miny="89.223278" maxx="77.798815" maxy="98.489922" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Toronto</Name>\n\t\t\t\t<Title>Toronto</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="137.427832" miny="66.858343" maxx="148.150012" maxy="72.84048" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Victoria-Vancouver</Name>\n\t\t\t\t<Title>Victoria-Vancouver</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.553392" miny="95.364654" maxx="31.210343" maxy="106.422811" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Winnipeg</Name>\n\t\t\t\t<Title>Winnipeg</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="87.564802" miny="84.700098" maxx="95.957356" maxy="93.218817" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Whitehorse</Name>\n\t\t\t\t<Title>Whitehorse</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.783835" miny="149.091322" maxx="29.201826" maxy="160.487069" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1377	http://webapps.datafed.net/dvoy_services/ogc.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>ABBA_GOES</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-08-10">2003-08-01/2004-12-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ABBA_GOES.GOESALL</Name>\r\n                    <Title>ABBA_GOES(All Goes Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ABBA_GOES.GOES10</Name>\r\n                    <Title>ABBA_GOES(GOES10 Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ABBA_GOES.GOES12</Name>\r\n                    <Title>ABBA_GOES(GOES12 Satellite)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>Aerosol_event</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Layer>\r\n                    <Name>Aerosol_event.all</Name>\r\n                    <Title>Aerosol_event(All)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Aerosol_event.D</Name>\r\n                    <Title>Aerosol_event(Dust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Aerosol_event.H</Name>\r\n                    <Title>Aerosol_event(Haze)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Aerosol_event.S</Name>\r\n                    <Title>Aerosol_event(Smoke)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Aerosol_event.V</Name>\r\n                    <Title>Aerosol_event(Volcano)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2002-07-01/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>AIRNOW.pm10</Name>\r\n                    <Title>AIRNOW(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW.pmfine</Name>\r\n                    <Title>AIRNOW(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW.super</Name>\r\n                    <Title>AIRNOW(Ozone Concentration)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2002-07-01/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.pm10</Name>\r\n                    <Title>AIRNOW_OL(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.pmfine</Name>\r\n                    <Title>AIRNOW_OL(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.super</Name>\r\n                    <Title>AIRNOW_OL(Ozone Concentration)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW_PM25IMG</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-10">2003-10-01/2004-12-03/P1D</Extent>\r\n                <Layer>\r\n                    <Name>AIRNOW_PM25IMG.PM25</Name>\r\n                    <Title>AIRNOW_PM25IMG(PM25 Concentr)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASOS_STI</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-01">2003-05-01/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASOS_STI.DryVisMean</Name>\r\n                    <Title>ASOS_STI(Average Dry bscat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMean</Name>\r\n                    <Title>ASOS_STI(Hourly bscat average)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisStdDev</Name>\r\n                    <Title>ASOS_STI(Hourly bscat std. dev)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMedian</Name>\r\n                    <Title>ASOS_STI(Hourly bscat median)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMin</Name>\r\n                    <Title>ASOS_STI(Hourly bscat minimum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMax</Name>\r\n                    <Title>ASOS_STI(Hourly bscat maximum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisPoints</Name>\r\n                    <Title>ASOS_STI(Number of 1-minute data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMean</Name>\r\n                    <Title>ASOS_STI(Average RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMin</Name>\r\n                    <Title>ASOS_STI(Mimimum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMax</Name>\r\n                    <Title>ASOS_STI(Maximum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMean</Name>\r\n                    <Title>ASOS_STI(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMin</Name>\r\n                    <Title>ASOS_STI(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMax</Name>\r\n                    <Title>ASOS_STI(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.MaxWindGust</Name>\r\n                    <Title>ASOS_STI(Maximum wind gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.MaxWindGustDir</Name>\r\n                    <Title>ASOS_STI(Maximum wind gust direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.DayNight</Name>\r\n                    <Title>ASOS_STI(day / night indicator)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.ValidationLevel</Name>\r\n                    <Title>ASOS_STI(Validation level)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RecordFlag</Name>\r\n                    <Title>ASOS_STI(bscat QC flag)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RecordQC</Name>\r\n                    <Title>ASOS_STI(bscat QC code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASOS_STI_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="13" maxx="-66" maxy="75" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-01">2003-05-01/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.DryVisMean</Name>\r\n                    <Title>ASOS_STI_OL(Average Dry bscat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMean</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat average)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisStdDev</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat std. dev)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMedian</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat median)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMin</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat minimum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMax</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat maximum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisPoints</Name>\r\n                    <Title>ASOS_STI_OL(Number of 1-minute data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMean</Name>\r\n                    <Title>ASOS_STI_OL(Average RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMin</Name>\r\n                    <Title>ASOS_STI_OL(Mimimum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMax</Name>\r\n                    <Title>ASOS_STI_OL(Maximum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMean</Name>\r\n                    <Title>ASOS_STI_OL(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMin</Name>\r\n                    <Title>ASOS_STI_OL(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMax</Name>\r\n                    <Title>ASOS_STI_OL(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.MaxWindGust</Name>\r\n                    <Title>ASOS_STI_OL(Maximum wind gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.MaxWindGustDir</Name>\r\n                    <Title>ASOS_STI_OL(Maximum wind gust direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.DayNight</Name>\r\n                    <Title>ASOS_STI_OL(day / night indicator)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.ValidationLevel</Name>\r\n                    <Title>ASOS_STI_OL(Validation level)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RecordFlag</Name>\r\n                    <Title>ASOS_STI_OL(bscat QC flag)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RecordQC</Name>\r\n                    <Title>ASOS_STI_OL(bscat QC code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASTR_FIREd</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1995-11-01">1995-11-01/2001-12-31/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASTR_FIREd.FireDay</Name>\r\n                    <Title>ASTR_FIREd(FireDay)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASTR_FIREm</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1995-11-01">1995-11-01/2001-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASTR_FIREm.FireMonth</Name>\r\n                    <Title>ASTR_FIREm(FireMonth)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>Astrophoto</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Layer>\r\n                    <Name>Astrophoto.all</Name>\r\n                    <Title>Astrophoto(All Events)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Astrophoto.D</Name>\r\n                    <Title>Astrophoto(Dust Events)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Astrophoto.H</Name>\r\n                    <Title>Astrophoto(Haze Events)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Astrophoto.S</Name>\r\n                    <Title>Astrophoto(Smoke Events)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Astrophoto.V</Name>\r\n                    <Title>Astrophoto(Volcano Events)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ATAD</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ATAD.Traj4xDay</Name>\r\n                    <Title>ATAD(Trajectory Day (4x))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ATADV</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ATADV.Traj4xDay</Name>\r\n                    <Title>ATADV(Trajectory Day (4x))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AVHRR</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1989-12-01">1989-12-01/1990-09-01/P3M</Extent>\r\n                <Layer>\r\n                    <Name>AVHRR.OptThick</Name>\r\n                    <Title>AVHRR(Optical Thickness)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>BLM_FireHist</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-07-19">1990-01-01/2002-12-31/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>BLM_FireHist.Acres</Name>\r\n                    <Title>BLM_FireHist(Acres Burned)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BLM_FireHist.FireCount</Name>\r\n                    <Title>BLM_FireHist(Fire Count)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>BRAVO_Mex</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.SO2_ANN</Name>\r\n                    <Title>BRAVO_Mex(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.NOX_ANN</Name>\r\n                    <Title>BRAVO_Mex(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.CO_ANN</Name>\r\n                    <Title>BRAVO_Mex(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.PM10_ANN</Name>\r\n                    <Title>BRAVO_Mex(Particulate Matter 10um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.PM25_ANN</Name>\r\n                    <Title>BRAVO_Mex(Particulate Matter 25um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.VOC_ANN</Name>\r\n                    <Title>BRAVO_Mex(Volatile Organic Compounds)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>Can_Hg</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1995-01-01">1995-01-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>Can_Hg.Mercury</Name>\r\n                    <Title>Can_Hg(Mercury Annual)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CARB_Emissions</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.11101</Name>\r\n                    <Title>CARB_Emissions(Suspended Particulate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.16113</Name>\r\n                    <Title>CARB_Emissions(Reactive Organic Gases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.42101</Name>\r\n                    <Title>CARB_Emissions(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.42401</Name>\r\n                    <Title>CARB_Emissions(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.42603</Name>\r\n                    <Title>CARB_Emissions(Nitrogren Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.43101</Name>\r\n                    <Title>CARB_Emissions(Total Hydrocarbons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.43104</Name>\r\n                    <Title>CARB_Emissions(Volatile Organic Compunds)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.85101</Name>\r\n                    <Title>CARB_Emissions(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.88101</Name>\r\n                    <Title>CARB_Emissions(PM2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CARB_Stacks</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>CARB_Stacks.StkHgt</Name>\r\n                    <Title>CARB_Stacks(Stack Height)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Stacks.StkDiam</Name>\r\n                    <Title>CARB_Stacks(Stack Diameter)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CCRS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Layer>\r\n                    <Name>CCRS.AEROFACP_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Airport Facilities Points)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ALBANCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Albany (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ALBANSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Albany (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.AQUECANL_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ARCTICATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Arctic (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ARCTISB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Arctic (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.AVERAG_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.AVHRR_LANDCOVER:CEOWARE2</Name>\r\n                    <Title>CCRS(AVHRR Land Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BARRIERL_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Barrier Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BATHY_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BATHY_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BNDTXT_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Boundaries Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BOUND_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Boundary Lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BOUND_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Boundary Polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BUILTUPA_POP_1M:Foundation</Name>\r\n                    <Title>CCRS(Built-Up Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.BUILTUPP_POP_1M:Foundation</Name>\r\n                    <Title>CCRS(Built-Up Area Points)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CAN_AB_L_GEO83_E:CEOWARE2</Name>\r\n                    <Title>CCRS(Administrative Boundaries (l))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CAN_AB_P_GEO83_E:CEOWARE2</Name>\r\n                    <Title>CCRS(Administrative Boundaries (p))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADA_LANDCOVER:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Landcover produced by CCRS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADDRCARTO_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Cartographic (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADDRCARTO_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Cartographic (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADFDA_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADFDA_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADISLE_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Island (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADISLE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Island (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADLAKE_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Waterbody (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADLAKE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Waterbody (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNACB_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNACB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNAMRB_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNAMRB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNAODA_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNAODA_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNASCB_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNASCB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNASSCB_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADNASSCB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADSKEL_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADSTN_PT:CEOWARE2</Name>\r\n                    <Title>CCRS(Hydrometric Gauging Stations 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADWSCMDA_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADWSCMDA_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADWSCSDA_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADWSCSDA_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADWSCSSDA_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CANADWSCSSDA_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CAWF_PCT:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Water Fraction Map 1KM)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CBOUND_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Political Boundary lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CBOUND_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Political Boundary polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CCAD:CEOWARE2</Name>\r\n                    <Title>CCRS(Canadian Conservation Areas Database)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CD961M:CEOWARE2</Name>\r\n                    <Title>CCRS(1996 Census Divisions 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CHYDRO_L:CEOWARE2</Name>\r\n                    <Title>CCRS("Canada Hydrography\\, watercourses")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CHYDRO_P:CEOWARE2</Name>\r\n                    <Title>CCRS("Canada Hydrography\\, waterbodies")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Glaciers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLI_AGRICULTURE:CEOWARE2</Name>\r\n                    <Title>CCRS(Agriculture 250K)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLI_FORESTRY:CEOWARE2</Name>\r\n                    <Title>CCRS(Forestry 250K)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLI_LANDUSE:CEOWARE2</Name>\r\n                    <Title>CCRS(Landuse 250K)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLI_RECREATION:CEOWARE2</Name>\r\n                    <Title>CCRS(Recreation 250K)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLI_UNGULATES:CEOWARE2</Name>\r\n                    <Title>CCRS(Ungulates 250K)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLI_WATERFOWL:CEOWARE2</Name>\r\n                    <Title>CCRS(Waterfowl 250K)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLUMP1966:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLUMP1971:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLUMP1976:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLUMP1981:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CLUMP1986:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.COASTL_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Coastlines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CONTOURL_ELEV_1M:Foundation</Name>\r\n                    <Title>CCRS(Elevation Contours)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CPOP_PNT:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Populated places)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CRAIL_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CROAD_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.CROPA_VEG_1M:Foundation</Name>\r\n                    <Title>CCRS(Croplands)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.crosshairs</Name>\r\n                    <Title>CCRS(Crosshairs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.DANGERP_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Danger Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.DEPTHL_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Depth Contours)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Data Quality Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Data Quality Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                    <Title>CCRS(Data Quality Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                    <Title>CCRS(Data Quality Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.EC_GHG_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Projected Greenhouse Gas Emissions Intensity 2010)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ECUMENE_GECA000E03A:CEOWARE2</Name>\r\n                    <Title>CCRS(Agricultural Ecumene Boundaries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ELEVP_ELEV_1M:Foundation</Name>\r\n                    <Title>CCRS(Spot Elevations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.EOS_DATA_GATEWAYS:CEOWARE2</Name>\r\n                    <Title>CCRS(EOS Data Gateways)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ERS1_BCMAIN:CEOWARE2</Name>\r\n                    <Title>CCRS(ERS-1 BC Mainland Mosaic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ERS1_VANISLEDEM:CEOWARE2</Name>\r\n                    <Title>CCRS(ERS-1 Vancouver Island DEM)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ERS1_VANISLEMOS:CEOWARE2</Name>\r\n                    <Title>CCRS(ERS-1 Vancouver Island Mosaic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ETOPO5:Foundation</Name>\r\n                    <Title>CCRS(Global 5 Minute Elevations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.EXTRACTA_IND_1M:Foundation</Name>\r\n                    <Title>CCRS(Extraction Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.EXTRACTP_IND_1M:Foundation</Name>\r\n                    <Title>CCRS(Extraction Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FBOUND_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Foreign Area Political Boundary lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FBOUND_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Foreign Area Political Boundary polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FEDS:CEOWARE2</Name>\r\n                    <Title>CCRS(Federal Electoral Districts of Canada)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FHYDRO_L:CEOWARE2</Name>\r\n                    <Title>CCRS("Foreign Area Hydrography\\, watercourses")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FHYDRO_P:CEOWARE2</Name>\r\n                    <Title>CCRS("Foreign Area Hydrography\\, waterbodies")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Foreign Area Glaciers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FISHINDA_IND_1M:Foundation</Name>\r\n                    <Title>CCRS(Fish Hatcheries/Fish Farms)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FPOP_PNT:CEOWARE2</Name>\r\n                    <Title>CCRS(Foreign Area Populated places)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FRAIL_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Foreign Area Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FROAD_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Foreign Area Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FULLISLE:CEOWARE2</Name>\r\n                    <Title>CCRS(Freshwater Islands 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FULLLAKE:CEOWARE2</Name>\r\n                    <Title>CCRS(Water Areas 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.FULLSKEL:CEOWARE2</Name>\r\n                    <Title>CCRS(Watercourse 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_CCSD962:CEOWARE2</Name>\r\n                    <Title>CCRS(1996 Census Sub Divisions 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_CD96:CEOWARE2</Name>\r\n                    <Title>CCRS(1996 Census Divisions 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_CMA96:CEOWARE2</Name>\r\n                    <Title>CCRS(1996 Census Metropolitan Areas 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_CSD96:CEOWARE2</Name>\r\n                    <Title>CCRS(1996 Census Sub Divisions 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_DR75A:CEOWARE2</Name>\r\n                    <Title>CCRS(Rivers 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_DR75P:CEOWARE2</Name>\r\n                    <Title>CCRS(Lakes 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_I1M:CEOWARE2</Name>\r\n                    <Title>CCRS(Islands 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_I75:CEOWARE2</Name>\r\n                    <Title>CCRS(Islands 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_IG1M:CEOWARE2</Name>\r\n                    <Title>CCRS(Island Groupings 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_IG75:CEOWARE2</Name>\r\n                    <Title>CCRS(Island Groupings 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.G_P1M:CEOWARE2</Name>\r\n                    <Title>CCRS(Provinces and Territories 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_INDEX:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - Index)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM07:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 07)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM08:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 08)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM09:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 09)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM10:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM11:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 11)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM12:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 12)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM13:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 13)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM14:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 14)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM15:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 15)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM16:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 16)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM17:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 17)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM18:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 18)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM19:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 19)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM20:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 20)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM21:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 21)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GCDB_UTM22:CEOWARE2</Name>\r\n                    <Title>CCRS(Ground Control Database - UTM zone 22)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GEO_GAV2:CEOWARE2</Name>\r\n                    <Title>CCRS(Find a Place Secondary Name Source)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GEO_NP2:CEOWARE2</Name>\r\n                    <Title>CCRS(Geonames Concise Gazetteer)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GEO_PROV:CEOWARE2</Name>\r\n                    <Title>CCRS(Provinces and Territories 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GHGPOP_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Greenhouse Gas Emissions per Capita 1998)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GHGRDP_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Greenhouse Gas Emissions Intensity 1998)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GL_MOSAIC:CEOWARE2</Name>\r\n                    <Title>CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GRASSA_VEG_1M:Foundation</Name>\r\n                    <Title>CCRS(Grasslands)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.graticule</Name>\r\n                    <Title>CCRS(Lat/Lon Graticule)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GRFM_AFR_1A:CEOWARE2</Name>\r\n                    <Title>CCRS(GRFM Central Africa Mosaic 1A)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GRFM_AFR_1B_EA:CEOWARE2</Name>\r\n                    <Title>CCRS(GRFM East Africa Mosaic 1B)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GRFM_AFR_1B_MAD:CEOWARE2</Name>\r\n                    <Title>CCRS(GRFM Madagascar Mosaic 1B)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GRFM_AFR_1B_WA:CEOWARE2</Name>\r\n                    <Title>CCRS(GRFM West Africa Mosaic 1B)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GRFM_AFR_1C:CEOWARE2</Name>\r\n                    <Title>CCRS(GRFM Central Africa Mosaic 1C)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GROUNDA_PHYS_1M:Foundation</Name>\r\n                    <Title>CCRS(Ground Surface Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GSD_PVCN:CEOWARE2</Name>\r\n                    <Title>CCRS(GSD Primary Vertical Benchmarks)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.GTOPO30:Foundation</Name>\r\n                    <Title>CCRS(Global 30 Second Elevations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.H20SHED_CANADA:CEOWARE2</Name>\r\n                    <Title>CCRS(Canada Watershed Maps)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.HUDSOCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Hudson (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.HUDSOSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Hudson (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.HYDRO_L:CEOWARE2</Name>\r\n                    <Title>CCRS("North America Hydrography\\, watercourses")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.HYDRO_P:CEOWARE2</Name>\r\n                    <Title>CCRS("North America Hydrography\\, waterbodies")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.HYDROTXT_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Hydrography Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Ice)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.INDTXT_IND_1M:Foundation</Name>\r\n                    <Title>CCRS(Industry Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.INWATERA_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Inland Water Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.L7O_B743:CEOWARE2</Name>\r\n                    <Title>CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.LAB_ELS:CEOWARE2</Name>\r\n                    <Title>CCRS(East-Central Labrador Ecological Land Survey)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.LANDICEA_PHYS_1M:Foundation</Name>\r\n                    <Title>CCRS(Snow/Ice Fields and Glaciers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.LNDFRML_PHYS_1M:Foundation</Name>\r\n                    <Title>CCRS(Landform Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\r\n                    <Title>CCRS(Landsat 7 Browse August 1999 sample image)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\r\n                    <Title>CCRS(Landsat 7 Browse July 1999 sample image)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.LSAT7_FIREVAL:CEOWARE2</Name>\r\n                    <Title>CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MACKECATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Mackenzie (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MACKESB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Mackenzie (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MARITCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Maritimes (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MARITSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Maritimes (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MARKML_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Market Share of Midsize and Large Cars 1990 Model)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MARKSC_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Market Share of Compact and Subcompact Cars 1990 Model)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MARKVU_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MBOUND_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Mexico Political Boundary lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MBOUND_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Mexico Political Boundary polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MHYDRO_L:CEOWARE2</Name>\r\n                    <Title>CCRS("Mexico Hydrography\\, watercourses")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MHYDRO_P:CEOWARE2</Name>\r\n                    <Title>CCRS("Mexico Hydrography\\, waterbodies")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISCL_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Miscellaneous Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISCP_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Miscellaneous Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISINDP_IND_1M:Foundation</Name>\r\n                    <Title>CCRS(Miscellaneous Industry Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISPOPA_POP_1M:Foundation</Name>\r\n                    <Title>CCRS(Miscellaneous Population Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISPOPP_POP_1M:Foundation</Name>\r\n                    <Title>CCRS(Miscellaneous Population Points)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISSICATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Mississippi (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISSISB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Mississippi (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MISTRANL_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Miscellaneous Transportation Line Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MPOP_PNT:CEOWARE2</Name>\r\n                    <Title>CCRS(Mexico Populated places)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MRAIL_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Mexico Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MROAD_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Mexico Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.MSLUD:CEOWARE2</Name>\r\n                    <Title>CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.N_AMER_LANDCOVER:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Landcover produced by CCRS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NACBATHY_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NACBATHY_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NACSEAICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Sea Ice)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NAMBATHY_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NAMBATHY_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NAMSEAICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Sea Ice)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NAUBATHY_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NAUBATHY_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NAUSEAICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Sea Ice)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NCAD:CEOWARE2</Name>\r\n                    <Title>CCRS(North American Conservation Areas Database)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NELSOCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Nelson (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NELSOSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Nelson (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NEWFOCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Newfoundland (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NEWFOSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Newfoundland (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NOAA_AVHRR_COMP:CEOWARE2</Name>\r\n                    <Title>CCRS(NOAA AVHRR Composite - Canada)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NWQUECATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Nwquebec (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.NWQUESB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Nwquebec (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.OCEANSEA_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Oceans/Seas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ONT_LANDCOVER:CEOWARE2</Name>\r\n                    <Title>CCRS(Ontario Land Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ONT_TIMBER_INV:CEOWARE2</Name>\r\n                    <Title>CCRS(Ontario Timber Inventory)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.PACIFCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Pacific (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.PACIFSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Pacific (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.PHYSTXT_PHYS_1M:Foundation</Name>\r\n                    <Title>CCRS(Physiography Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.PIPEL_UTIL_1M:Foundation</Name>\r\n                    <Title>CCRS(Pipelines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.POLBNDA_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Administrative Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.POLBNDL_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Political Boundaries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.POLBNDP_BND_1M:Foundation</Name>\r\n                    <Title>CCRS(Political Boundary Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.POP_PNT:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Populated Places)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.POPPLACE_PT:CEOWARE2</Name>\r\n                    <Title>CCRS(Populated Places 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.POPTXT_POP_1M:Foundation</Name>\r\n                    <Title>CCRS(Population Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.QUEENCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Queen (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.QUEENSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Queen (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.RAIL_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America RailRoads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.RAILRDL_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.RELIEF:Foundation</Name>\r\n                    <Title>CCRS(Two Minute Shaded Relief)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ROAD_L:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ROAD1G:CEOWARE2</Name>\r\n                    <Title>CCRS(Roads 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ROADL_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ROADS_L:CEOWARE2</Name>\r\n                    <Title>CCRS(Road Network 1M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.ROADS75M:CEOWARE2</Name>\r\n                    <Title>CCRS(Roads 7.5M)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.RRYARDP_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Railroad Yard Points)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.RSAT_MOSAIC:CEOWARE2</Name>\r\n                    <Title>CCRS(Radarsat Mosaic of Canada)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.SDI_DENVER_2002:CEOWARE2</Name>\r\n                    <Title>CCRS(SDI Canadian Access Partners)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.SEAICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(North America Sea Ice)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.SEAICEA_PHYS_1M:Foundation</Name>\r\n                    <Title>CCRS(Sea Ice Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.STLAWCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Stlawrence (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.STLAWSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Stlawrence (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.STORAGEP_IND_1M:Foundation</Name>\r\n                    <Title>CCRS(Storage Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.SWAMPA_VEG_1M:Foundation</Name>\r\n                    <Title>CCRS(Marshs/Swamps)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.TRAILL_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Trails and Tracks)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.TRANSTRC_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Transportation Structures Points)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.TRANSTRL_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Transportation Structures Lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.TRANSTXT_TRANS_1M:Foundation</Name>\r\n                    <Title>CCRS(Transportation Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.TREESA_VEG_1M:Foundation</Name>\r\n                    <Title>CCRS(Trees)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.TUNDRAA_VEG_1M:Foundation</Name>\r\n                    <Title>CCRS(Tundra)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UBOUND_L:CEOWARE2</Name>\r\n                    <Title>CCRS(USA Political Boundary lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UBOUND_P:CEOWARE2</Name>\r\n                    <Title>CCRS(USA Political Boundary polygons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UHYDRO_L:CEOWARE2</Name>\r\n                    <Title>CCRS("USA Hydrography\\, watercourses")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UHYDRO_P:CEOWARE2</Name>\r\n                    <Title>CCRS("USA Hydrography\\, waterbodies")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UICE_P:CEOWARE2</Name>\r\n                    <Title>CCRS(USA Glaciers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UPOP_PNT:CEOWARE2</Name>\r\n                    <Title>CCRS(USA Populated places)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.URAIL_L:CEOWARE2</Name>\r\n                    <Title>CCRS(USA Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UROAD_L:CEOWARE2</Name>\r\n                    <Title>CCRS(USA Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UTILL_UTIL_1M:Foundation</Name>\r\n                    <Title>CCRS(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UTILP_UTIL_1M:Foundation</Name>\r\n                    <Title>CCRS(Utility Point Features)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.UTILTXT_UTIL_1M:Foundation</Name>\r\n                    <Title>CCRS(Utilities Coverage Text)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.VEGETATION_INDEX:CEOWARE2</Name>\r\n                    <Title>CCRS(Vegetation Index)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.WATRCRSL_HYDRO_1M:Foundation</Name>\r\n                    <Title>CCRS(Water Courses)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.YUKONCATCH_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Catchments 1M - Yukon (polygons))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CCRS.YUKONSB_P:CEOWARE2</Name>\r\n                    <Title>CCRS(Station Basins 1M - Yukon (polygons))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>DATAFED</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Layer>\r\n                    <Name>DATAFED.all</Name>\r\n                    <Title>DATAFED(All)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>DEM</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Layer>\r\n                    <Name>DEM.ElevGlob</Name>\r\n                    <Title>DEM(Global Elevation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DEM.ElevUs</Name>\r\n                    <Title>DEM(US Elevation)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>DMSolutions</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n                <Layer>\r\n                    <Name>DMSolutions.bathymetry</Name>\r\n                    <Title>DMSolutions(Elevation/Bathymetry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.DEMO</Name>\r\n                    <Title>DMSolutions(GMap WMS Demo Server)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.drain_fn</Name>\r\n                    <Title>DMSolutions(Water)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.drainage</Name>\r\n                    <Title>DMSolutions(Drainage)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.fedlimit</Name>\r\n                    <Title>DMSolutions(Federal Limit)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.grid</Name>\r\n                    <Title>DMSolutions(Grid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.land_fn</Name>\r\n                    <Title>DMSolutions(Foreign Lands)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.park</Name>\r\n                    <Title>DMSolutions(Parks)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.popplace</Name>\r\n                    <Title>DMSolutions(Cities)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.prov_bound</Name>\r\n                    <Title>DMSolutions(Province)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.rail</Name>\r\n                    <Title>DMSolutions(Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DMSolutions.road</Name>\r\n                    <Title>DMSolutions(Roads)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EMEPAir</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EMEPAir.ca</Name>\r\n                    <Title>EMEPAir(ca)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.cl</Name>\r\n                    <Title>EMEPAir(cl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.h</Name>\r\n                    <Title>EMEPAir(h)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.hno3</Name>\r\n                    <Title>EMEPAir(hno3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.k</Name>\r\n                    <Title>EMEPAir(k)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.mg</Name>\r\n                    <Title>EMEPAir(mg)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.na</Name>\r\n                    <Title>EMEPAir(na)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh3</Name>\r\n                    <Title>EMEPAir(nh3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh3_nh4</Name>\r\n                    <Title>EMEPAir(nh3_nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh4</Name>\r\n                    <Title>EMEPAir(nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.no2</Name>\r\n                    <Title>EMEPAir(no2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.no3</Name>\r\n                    <Title>EMEPAir(no3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.pm10</Name>\r\n                    <Title>EMEPAir(pm10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.so2</Name>\r\n                    <Title>EMEPAir(so2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.so4</Name>\r\n                    <Title>EMEPAir(so4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.spm</Name>\r\n                    <Title>EMEPAir(spm)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.xso4</Name>\r\n                    <Title>EMEPAir(xso4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.hno3_no3</Name>\r\n                    <Title>EMEPAir(hno3_no3)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EMEPPrec</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EMEPPrec.ca</Name>\r\n                    <Title>EMEPPrec(ca)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.cl</Name>\r\n                    <Title>EMEPPrec(cl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.cond</Name>\r\n                    <Title>EMEPPrec(cond)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.h</Name>\r\n                    <Title>EMEPPrec(h)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.k</Name>\r\n                    <Title>EMEPPrec(k)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mg</Name>\r\n                    <Title>EMEPPrec(mg)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mm</Name>\r\n                    <Title>EMEPPrec(mm)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mm_off</Name>\r\n                    <Title>EMEPPrec(mm_off)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.na</Name>\r\n                    <Title>EMEPPrec(na)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.nh4</Name>\r\n                    <Title>EMEPPrec(nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.no3</Name>\r\n                    <Title>EMEPPrec(no3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.ph</Name>\r\n                    <Title>EMEPPrec(ph)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.so4</Name>\r\n                    <Title>EMEPPrec(so4)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EPA_AirMarkets</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EPA_AirMarkets.SO2</Name>\r\n                    <Title>EPA_AirMarkets(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_AirMarkets.NOx</Name>\r\n                    <Title>EPA_AirMarkets(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_AirMarkets.HTINPT</Name>\r\n                    <Title>EPA_AirMarkets(Total heat Input)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EPA_eGrid</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.SO2Yr</Name>\r\n                    <Title>EPA_eGrid(Annual Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.NOxYr</Name>\r\n                    <Title>EPA_eGrid(Annual Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.NOx season O3</Name>\r\n                    <Title>EPA_eGrid(Ozone Season Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.CO2Yr</Name>\r\n                    <Title>EPA_eGrid(Annual Carbon Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.MercuryYr</Name>\r\n                    <Title>EPA_eGrid(Annual Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>FIMMA</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-08-10">2003-08-01/2004-12-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMAALL</Name>\r\n                    <Title>FIMMA(All Fimma Satellites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA15gc</Name>\r\n                    <Title>FIMMA(Satellite 15 GroundStation gc)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA15hi</Name>\r\n                    <Title>FIMMA(Satellite 15 GroundStation hi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA15mi</Name>\r\n                    <Title>FIMMA(Satellite 15 GroundStation mi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA15mo</Name>\r\n                    <Title>FIMMA(Satellite 15 GroundStation mo)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA15wi</Name>\r\n                    <Title>FIMMA(Satellite 15 GroundStation wi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA16gc</Name>\r\n                    <Title>FIMMA(Satellite 16 GroundStation gc)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA16hi</Name>\r\n                    <Title>FIMMA(Satellite 16 GroundStation hi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA16mi</Name>\r\n                    <Title>FIMMA(Satellite 16 GroundStation mi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA16mo</Name>\r\n                    <Title>FIMMA(Satellite 16 GroundStation mo)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA16wi</Name>\r\n                    <Title>FIMMA(Satellite 16 GroundStation wi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA17gc</Name>\r\n                    <Title>FIMMA(Satellite 17 GroundStation gc)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA17hi</Name>\r\n                    <Title>FIMMA(Satellite 17 GroundStation hi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA17mi</Name>\r\n                    <Title>FIMMA(Satellite 17 GroundStation mi)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA17mo</Name>\r\n                    <Title>FIMMA(Satellite 17 GroundStation mo)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FIMMA.FIMMA17wi</Name>\r\n                    <Title>FIMMA(Satellite 17 GroundStation wi)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>FS_FireLocs</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1991-08-08">1986-01-01/1996-01-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>FS_FireLocs.Acres_Tota</Name>\r\n                    <Title>FS_FireLocs(Acres Burned)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FireLocs.Cause_STD</Name>\r\n                    <Title>FS_FireLocs(Fire Cause Code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>FS_FuelFire</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                <Layer>\r\n                    <Name>FS_FuelFire.veg</Name>\r\n                    <Title>FS_FuelFire(vegetation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.cover</Name>\r\n                    <Title>FS_FuelFire(cover_types)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.condclass</Name>\r\n                    <Title>FS_FuelFire(fire_cond_class)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.classbyhist</Name>\r\n                    <Title>FS_FuelFire(fire_condclass_byhist)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.firepoten</Name>\r\n                    <Title>FS_FuelFire(fire_potential_byday)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.strucrisk</Name>\r\n                    <Title>FS_FuelFire(risk_to_structures)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.histnatfr</Name>\r\n                    <Title>FS_FuelFire(histof_natural_firereg)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>GASP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>GASP.AOT</Name>\r\n                    <Title>GASP(AOT)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GASP.Images</Name>\r\n                    <Title>GASP(Images)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GASP.Mosaic</Name>\r\n                    <Title>GASP(Mosaic)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>GLOBE</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Layer>\r\n                    <Name>GLOBE.ATCUR</Name>\r\n                    <Title>GLOBE(GLOBE Current Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ATDIF</Name>\r\n                    <Title>GLOBE(GLOBE Temperature Range)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ATMAX</Name>\r\n                    <Title>GLOBE(GLOBE Maximum Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ATMEA</Name>\r\n                    <Title>GLOBE(GLOBE Mean Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ATMIN</Name>\r\n                    <Title>GLOBE(GLOBE Minimum Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BGBBM</Name>\r\n                    <Title>GLOBE(GLOBE Biomass (Brown))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BGGBM</Name>\r\n                    <Title>GLOBE(GLOBE Biomass (Green))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BGGCB</Name>\r\n                    <Title>GLOBE(GLOBE Ground Cover (Brown))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BGGCG</Name>\r\n                    <Title>GLOBE(GLOBE Ground Cover (Green))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BGGCT</Name>\r\n                    <Title>GLOBE(GLOBE Ground Cover (Total))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BPSLP</Name>\r\n                    <Title>GLOBE(GLOBE Barometric Pressure (sea level))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BPSTA</Name>\r\n                    <Title>GLOBE(GLOBE Barometric Pressure (station))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BTCCF</Name>\r\n                    <Title>GLOBE(GLOBE Co-dominant Tree Circumference)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BTCCV</Name>\r\n                    <Title>GLOBE(GLOBE Canopy Cover (Total))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BTCHT</Name>\r\n                    <Title>GLOBE(GLOBE Co-dominant Tree Height)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BTDCF</Name>\r\n                    <Title>GLOBE(GLOBE Dominant Tree Circumference)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.BTHGT</Name>\r\n                    <Title>GLOBE(GLOBE Dominant Tree Height)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.CITY_NAMES</Name>\r\n                    <Title>GLOBE(City Names (for maps 16deg or smaller))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.COASTLINES</Name>\r\n                    <Title>GLOBE(Coastlines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.COCOV</Name>\r\n                    <Title>GLOBE(GLOBE Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.CONIM</Name>\r\n                    <Title>GLOBE(GLOBE Nimbus Clouds)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.COTCO</Name>\r\n                    <Title>GLOBE(GLOBE Contrail Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.COTTY</Name>\r\n                    <Title>GLOBE(GLOBE Contrail Type)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.COTYP</Name>\r\n                    <Title>GLOBE(GLOBE Cloud type)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.COUNTY</Name>\r\n                    <Title>GLOBE(County/Other Boundaries (for maps 1deg or smaller))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.EMPCP</Name>\r\n                    <Title>GLOBE(Precipitation (Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.EMSST</Name>\r\n                    <Title>GLOBE(Sea Surface Temperature (Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.EMTMP</Name>\r\n                    <Title>GLOBE(Temperature (Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ENMEA</Name>\r\n                    <Title>GLOBE("Temperature\\, El Nino Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ENPCP</Name>\r\n                    <Title>GLOBE("Precipitation\\, El Nino Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.EQPCP</Name>\r\n                    <Title>GLOBE(Precipitation (Quarterly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.EQSST</Name>\r\n                    <Title>GLOBE(Sea Surface Temperature (Quarterly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.EQTMP</Name>\r\n                    <Title>GLOBE(Temperature (Quarterly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.LCMUC</Name>\r\n                    <Title>GLOBE(GLOBE MUC (LCS/BIO sites))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.LNMEA</Name>\r\n                    <Title>GLOBE("Temperature\\, La Nina Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.LNPCP</Name>\r\n                    <Title>GLOBE("Precipitation\\, La Nina Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.LTMEA</Name>\r\n                    <Title>GLOBE("Temperature\\, All Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.LTPCP</Name>\r\n                    <Title>GLOBE("Precipitation\\, All Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NATIONAL</Name>\r\n                    <Title>GLOBE(National Boundaries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NHXXD</Name>\r\n                    <Title>GLOBE(WWS Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NHXXR</Name>\r\n                    <Title>GLOBE(WWS Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NLMEA</Name>\r\n                    <Title>GLOBE("Temperature\\, non-El Nino Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NLPCP</Name>\r\n                    <Title>GLOBE("Precipitation\\, non-El Nino")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NOMEA</Name>\r\n                    <Title>GLOBE("Temperature\\, Normal Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NOPCP</Name>\r\n                    <Title>GLOBE("Precipitation\\, Normal Years")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NPPCP</Name>\r\n                    <Title>GLOBE(WWS Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NTDIF</Name>\r\n                    <Title>GLOBE(WWS Temperature Range)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NTMAX</Name>\r\n                    <Title>GLOBE(WWS Maximum Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NTMEA</Name>\r\n                    <Title>GLOBE(WWS Average Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.NTMIN</Name>\r\n                    <Title>GLOBE(WWS Minimum Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PENLN</Name>\r\n                    <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PENNO</Name>\r\n                    <Title>GLOBE(El Nino minus Normal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PLNNO</Name>\r\n                    <Title>GLOBE(La Nina minus Normal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PRAIN</Name>\r\n                    <Title>GLOBE(GLOBE Rainfall)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PRPH</Name>\r\n                    <Title>GLOBE(GLOBE Rainfall pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PSDEP</Name>\r\n                    <Title>GLOBE(GLOBE Snowpack Depth)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PSDPH</Name>\r\n                    <Title>GLOBE(GLOBE Snowpack pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PSDQV</Name>\r\n                    <Title>GLOBE(GLOBE Snowpack Rain Equivalent)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PSEQV</Name>\r\n                    <Title>GLOBE(GLOBE New Snow Rain Equivalent)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PSNOW</Name>\r\n                    <Title>GLOBE(GLOBE New Snow)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.PSPH</Name>\r\n                    <Title>GLOBE(GLOBE New Snow pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RAILS</Name>\r\n                    <Title>GLOBE(Railroads (for maps 16deg or smaller))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RALBD4</Name>\r\n                    <Title>GLOBE(Composite Albedo)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RALBED</Name>\r\n                    <Title>GLOBE(Albedo)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RATMAX</Name>\r\n                    <Title>GLOBE(Maximum Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RATMIN</Name>\r\n                    <Title>GLOBE(Minimum Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RBPXXL</Name>\r\n                    <Title>GLOBE(Barometric Pressure (sea level))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RCOSAT</Name>\r\n                    <Title>GLOBE(Satellite Infrared Image)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RCOXXR</Name>\r\n                    <Title>GLOBE(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.REGM96</Name>\r\n                    <Title>GLOBE(Earth Geopotential Model (EGM96))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.REVXXP</Name>\r\n                    <Title>GLOBE(Evaporation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RHCA00</Name>\r\n                    <Title>GLOBE(CA Watersheds)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RHDEW</Name>\r\n                    <Title>GLOBE(GLOBE Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RHHUM</Name>\r\n                    <Title>GLOBE(GLOBE Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RHUZZZ</Name>\r\n                    <Title>GLOBE(US Watersheds)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RIVERS</Name>\r\n                    <Title>GLOBE(Rivers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RLAS27</Name>\r\n                    <Title>GLOBE(Latitude shifts (NAD83 minus NAD27))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RLOS27</Name>\r\n                    <Title>GLOBE(Longitude shifts (NAD83 minus NAD27))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.ROADS</Name>\r\n                    <Title>GLOBE(Roads (for maps 1deg or smaller))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RPRAIN</Name>\r\n                    <Title>GLOBE(Rainfall)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RPRWMS</Name>\r\n                    <Title>GLOBE(Rainfall (transparent))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RPRXXR</Name>\r\n                    <Title>GLOBE(Multi-Satellite Precipitation Estimate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RPRXXW</Name>\r\n                    <Title>GLOBE(Satellite/Radar Daily Rainfall Estimate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBLWC</Name>\r\n                    <Title>GLOBE(LW Clear Sky Downward Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBLWD</Name>\r\n                    <Title>GLOBE(LW All Sky Downward Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBLWN</Name>\r\n                    <Title>GLOBE(LW All Sky Net Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBSWC</Name>\r\n                    <Title>GLOBE(SW Clear Sky Downward Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBSWD</Name>\r\n                    <Title>GLOBE(SW All Sky Downward Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBSWN</Name>\r\n                    <Title>GLOBE(SW All Sky Net Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RRBTOA</Name>\r\n                    <Title>GLOBE(Top of Atmosphere Total Flux)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RSM00C</Name>\r\n                    <Title>GLOBE(Soil Moisture)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RSTTMP</Name>\r\n                    <Title>GLOBE(Soil Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RTOPO</Name>\r\n                    <Title>GLOBE(Topography and Bathymetry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.RVGIDX</Name>\r\n                    <Title>GLOBE(Vegetation Index)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXA</Name>\r\n                    <Title>GLOBE(GLOBE Soil Carbonates)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXC</Name>\r\n                    <Title>GLOBE(GLOBE Soil Color)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXD</Name>\r\n                    <Title>GLOBE(GLOBE Soil Bulk Density)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXE</Name>\r\n                    <Title>GLOBE(GLOBE Soil Particle Density)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXH</Name>\r\n                    <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXK</Name>\r\n                    <Title>GLOBE(GLOBE Soil Potassium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXN</Name>\r\n                    <Title>GLOBE(GLOBE Soil Nitrogen)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXO</Name>\r\n                    <Title>GLOBE(GLOBE Soil Roots)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXP</Name>\r\n                    <Title>GLOBE(GLOBE Soil Phosphorus)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXR</Name>\r\n                    <Title>GLOBE(GLOBE Soil Rocks)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXS</Name>\r\n                    <Title>GLOBE(GLOBE Soil Porosity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SCXXT</Name>\r\n                    <Title>GLOBE(GLOBE Soil Computed Texture)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SMTWC</Name>\r\n                    <Title>GLOBE(GLOBE Depth-Weighted Soil Moisture)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SMXXD</Name>\r\n                    <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.STATE</Name>\r\n                    <Title>GLOBE(State/Provincial Boundaries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.STXXN</Name>\r\n                    <Title>GLOBE(GLOBE Minimum Soil Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.STXXT</Name>\r\n                    <Title>GLOBE(GLOBE Local Noon Soil Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.STXXX</Name>\r\n                    <Title>GLOBE(GLOBE Maximum Soil Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWALK</Name>\r\n                    <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWCON</Name>\r\n                    <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWDO2</Name>\r\n                    <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWHSA</Name>\r\n                    <Title>GLOBE(GLOBE Water Salinity (Hydrometer))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWNO2</Name>\r\n                    <Title>GLOBE(GLOBE Nitrite Nitrogen (NO2-N))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWNO3</Name>\r\n                    <Title>GLOBE(GLOBE Nitrate Nitrogen (NO3-N))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWNOX</Name>\r\n                    <Title>GLOBE(GLOBE Total Nitrogen (NOx-N))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWPH</Name>\r\n                    <Title>GLOBE(GLOBE Water pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWSEC</Name>\r\n                    <Title>GLOBE(GLOBE Transparency - Secchi Disk)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWTMP</Name>\r\n                    <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWTSA</Name>\r\n                    <Title>GLOBE(GLOBE Water Salinity (Titration))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.SWTUB</Name>\r\n                    <Title>GLOBE(GLOBE Transparency - Transparency Tube)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.TENLN</Name>\r\n                    <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.TENNO</Name>\r\n                    <Title>GLOBE(El Nino minus Normal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.TLNNO</Name>\r\n                    <Title>GLOBE(La Nina minus Normal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.TXTMP</Name>\r\n                    <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.URBAN_EXTENTS</Name>\r\n                    <Title>GLOBE(Urban areas (for maps 1deg or smaller))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.WATERSHEDS</Name>\r\n                    <Title>GLOBE(Watershed Boundaries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.WISPD</Name>\r\n                    <Title>GLOBE(GLOBE Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.WMT_GRATICULE</Name>\r\n                    <Title>GLOBE(Alignment Test Grid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXATC</Name>\r\n                    <Title>GLOBE(GLOBE Atmospheric Chemistry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXATM</Name>\r\n                    <Title>GLOBE(GLOBE All Atmospheric Data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXAZ</Name>\r\n                    <Title>GLOBE(GLOBE Aerosols)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXBGB</Name>\r\n                    <Title>GLOBE(GLOBE Grass Biomass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXBHG</Name>\r\n                    <Title>GLOBE(GLOBE Tree Height)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXBI</Name>\r\n                    <Title>GLOBE(GLOBE All Land Cover/Biology Data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXCO</Name>\r\n                    <Title>GLOBE(GLOBE Clouds)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXFWI</Name>\r\n                    <Title>GLOBE(GLOBE Freshwater Macroinvertebrates)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXGPS</Name>\r\n                    <Title>GLOBE(GLOBE GPS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXLMC</Name>\r\n                    <Title>GLOBE(GLOBE MUC Validation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXMET</Name>\r\n                    <Title>GLOBE(GLOBE All Metadata)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXNO3</Name>\r\n                    <Title>GLOBE(GLOBE Nitrogen)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXNPK</Name>\r\n                    <Title>GLOBE(GLOBE Soil NPK)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXOZ</Name>\r\n                    <Title>GLOBE(GLOBE Ozone)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXPCP</Name>\r\n                    <Title>GLOBE(GLOBE Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXPPH</Name>\r\n                    <Title>GLOBE(GLOBE Precipitation pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXPS</Name>\r\n                    <Title>GLOBE(GLOBE Snow)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSC</Name>\r\n                    <Title>GLOBE(GLOBE Soil Characterization)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSF</Name>\r\n                    <Title>GLOBE(GLOBE Soil Infiltration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSHO</Name>\r\n                    <Title>GLOBE(GLOBE Soil Horizon Depths)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSM</Name>\r\n                    <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSOL</Name>\r\n                    <Title>GLOBE(GLOBE All Soil Data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSPH</Name>\r\n                    <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSRF</Name>\r\n                    <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXSW</Name>\r\n                    <Title>GLOBE(GLOBE All Hydrologic Data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXTOT</Name>\r\n                    <Title>GLOBE(GLOBE Total)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWAL</Name>\r\n                    <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWCO</Name>\r\n                    <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWO2</Name>\r\n                    <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWPH</Name>\r\n                    <Title>GLOBE(GLOBE Water pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWSA</Name>\r\n                    <Title>GLOBE(GLOBE Water Salinity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWT</Name>\r\n                    <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XXWTR</Name>\r\n                    <Title>GLOBE(GLOBE Water Transparency)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XYXXA</Name>\r\n                    <Title>GLOBE(GLOBE Air Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XYXXH</Name>\r\n                    <Title>GLOBE(GLOBE Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XYXXP</Name>\r\n                    <Title>GLOBE(GLOBE Barometric Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XYXXR</Name>\r\n                    <Title>GLOBE(GLOBE Rain)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XYXXS</Name>\r\n                    <Title>GLOBE(GLOBE Soil Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.XYXXW</Name>\r\n                    <Title>GLOBE(GLOBE Wind)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.YOTMP</Name>\r\n                    <Title>GLOBE(Sea Surface Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GLOBE.YOTRK</Name>\r\n                    <Title>GLOBE(Tracks Colored by Drifter)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>GOES_12</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-27T13:15:00">2002-06-27T00:45:00/2003-05-30T23:45:00/PT30H</Extent>\r\n                <Layer>\r\n                    <Name>GOES_12.Reflect</Name>\r\n                    <Title>GOES_12(Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>HMS_Fire</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-08-15">2003-10-01/2004-12-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>HMS_Fire.HMSALL</Name>\r\n                    <Title>HMS_Fire(All HMS Satellites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.AVHRR</Name>\r\n                    <Title>HMS_Fire(AVHRR Analysis)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.AVHRRNOAA15</Name>\r\n                    <Title>HMS_Fire(AVHRR NOAA-15 Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.AVHRRNOAA16</Name>\r\n                    <Title>HMS_Fire(AVHRR NOAA-16 Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.AVHRRNOAA17</Name>\r\n                    <Title>HMS_Fire(AVHRR NOAA-17 Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.GOES</Name>\r\n                    <Title>HMS_Fire(GOES Analysis)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.GOESEAST</Name>\r\n                    <Title>HMS_Fire(GOES-EAST Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.GOESWEST</Name>\r\n                    <Title>HMS_Fire(GOES-WEST Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.MODIS</Name>\r\n                    <Title>HMS_Fire(MODIS Analysis)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.MODISAQUA</Name>\r\n                    <Title>HMS_Fire(MODIS AQUA Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>HMS_Fire.MODISTERRA</Name>\r\n                    <Title>HMS_Fire(MODIS TERRA Satellite)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_COLCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-12-03/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_COLCON.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_COLCON(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_DRYDEP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_DRYDEP.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_DRYDEP(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_SURCON.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_SURCON(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_WETDEP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_WETDEP.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_WETDEP(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>Images</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Layer>\r\n                    <Name>Images.all</Name>\r\n                    <Title>Images(All)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Images.D</Name>\r\n                    <Title>Images(Dust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Images.H</Name>\r\n                    <Title>Images(Haze)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Images.S</Name>\r\n                    <Title>Images(Smoke)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Images.V</Name>\r\n                    <Title>Images(Volcano)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>IMPROVE</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>IMPROVE.ALf</Name>\r\n                    <Title>IMPROVE(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ASf</Name>\r\n                    <Title>IMPROVE(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.BRf</Name>\r\n                    <Title>IMPROVE(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CAf</Name>\r\n                    <Title>IMPROVE(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CLf</Name>\r\n                    <Title>IMPROVE(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CHLf</Name>\r\n                    <Title>IMPROVE(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CRf</Name>\r\n                    <Title>IMPROVE(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CUf</Name>\r\n                    <Title>IMPROVE(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.FEf</Name>\r\n                    <Title>IMPROVE(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Hf</Name>\r\n                    <Title>IMPROVE(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Kf</Name>\r\n                    <Title>IMPROVE(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MF</Name>\r\n                    <Title>IMPROVE(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MT</Name>\r\n                    <Title>IMPROVE(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MGf</Name>\r\n                    <Title>IMPROVE(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MNf</Name>\r\n                    <Title>IMPROVE(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MOf</Name>\r\n                    <Title>IMPROVE(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.N2f</Name>\r\n                    <Title>IMPROVE(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NO3f</Name>\r\n                    <Title>IMPROVE(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NAf</Name>\r\n                    <Title>IMPROVE(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NH4f</Name>\r\n                    <Title>IMPROVE(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NIf</Name>\r\n                    <Title>IMPROVE(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.PBf</Name>\r\n                    <Title>IMPROVE(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Pf</Name>\r\n                    <Title>IMPROVE(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RBf</Name>\r\n                    <Title>IMPROVE(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SO4f</Name>\r\n                    <Title>IMPROVE(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SEf</Name>\r\n                    <Title>IMPROVE(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SIf</Name>\r\n                    <Title>IMPROVE(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SRf</Name>\r\n                    <Title>IMPROVE(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Sf</Name>\r\n                    <Title>IMPROVE(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.TIf</Name>\r\n                    <Title>IMPROVE(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Vf</Name>\r\n                    <Title>IMPROVE(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ZNf</Name>\r\n                    <Title>IMPROVE(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SO2</Name>\r\n                    <Title>IMPROVE(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.BABS</Name>\r\n                    <Title>IMPROVE(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC1f</Name>\r\n                    <Title>IMPROVE(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC2f</Name>\r\n                    <Title>IMPROVE(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC3f</Name>\r\n                    <Title>IMPROVE(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OPf</Name>\r\n                    <Title>IMPROVE(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC1f</Name>\r\n                    <Title>IMPROVE(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC2f</Name>\r\n                    <Title>IMPROVE(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC3f</Name>\r\n                    <Title>IMPROVE(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC4f</Name>\r\n                    <Title>IMPROVE(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RH</Name>\r\n                    <Title>IMPROVE(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.fRH</Name>\r\n                    <Title>IMPROVE(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammSO4f</Name>\r\n                    <Title>IMPROVE(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammNO3f</Name>\r\n                    <Title>IMPROVE(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OCf</Name>\r\n                    <Title>IMPROVE(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ECf</Name>\r\n                    <Title>IMPROVE(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SOILf</Name>\r\n                    <Title>IMPROVE(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RCFM</Name>\r\n                    <Title>IMPROVE(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CM</Name>\r\n                    <Title>IMPROVE(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammNO3f</Name>\r\n                    <Title>IMPROVE(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OCf_bext</Name>\r\n                    <Title>IMPROVE(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ECf_bext</Name>\r\n                    <Title>IMPROVE(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SOILf_bext</Name>\r\n                    <Title>IMPROVE(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CM_bext</Name>\r\n                    <Title>IMPROVE(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.aerosol_bext</Name>\r\n                    <Title>IMPROVE(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.dv</Name>\r\n                    <Title>IMPROVE(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>IntergraphWorldMap</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.ADMIN</Name>\r\n                    <Title>IntergraphWorldMap(Admin)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.CAPITALS</Name>\r\n                    <Title>IntergraphWorldMap(Capitals)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.COUNTRY</Name>\r\n                    <Title>IntergraphWorldMap(Country)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.GLOBEImage</Name>\r\n                    <Title>IntergraphWorldMap(GlobeImage)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.Lakes</Name>\r\n                    <Title>IntergraphWorldMap(Lakes)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.OCEAN_TEXT</Name>\r\n                    <Title>IntergraphWorldMap(Ocean Label)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.RAILWAY</Name>\r\n                    <Title>IntergraphWorldMap(Railway)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IntergraphWorldMap.WorldGridLines</Name>\r\n                    <Title>IntergraphWorldMap(World Grid Lines)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>LMVP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-06-23">2003-04-01/2003-11-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>LMVP.TempF</Name>\r\n                    <Title>LMVP(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>LMVP.Secchi</Name>\r\n                    <Title>LMVP(Secchi Disk Depth)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>LMVP.TP</Name>\r\n                    <Title>LMVP(Phosphorus)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>LMVP.TN</Name>\r\n                    <Title>LMVP(Nitrogen)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>LMVP.TCHL</Name>\r\n                    <Title>LMVP(Chlorophyl)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MapImage</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                <Layer>\r\n                    <Name>MapImage.USMapS</Name>\r\n                    <Title>MapImage(USMapS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.NEMapS</Name>\r\n                    <Title>MapImage(NEMapS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.NamBdr</Name>\r\n                    <Title>MapImage(NamBdr)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.CATTMap</Name>\r\n                    <Title>MapImage(CATTMap)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.GlobBdrBW</Name>\r\n                    <Title>MapImage(GlobBdrBW)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.GlobLites</Name>\r\n                    <Title>MapImage(GlobLites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.ClassIBndry</Name>\r\n                    <Title>MapImage(ClassIBndry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.ClassIAreas</Name>\r\n                    <Title>MapImage(ClassIAreas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.TribalBndry</Name>\r\n                    <Title>MapImage(TribalBndry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.TribalAreas</Name>\r\n                    <Title>MapImage(TribalAreas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.California</Name>\r\n                    <Title>MapImage(California)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.SouthernCal</Name>\r\n                    <Title>MapImage(SouthernCal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.RadarScat</Name>\r\n                    <Title>MapImage(RadarScat)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MAPS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                <Layer>\r\n                    <Name>MAPS.counties</Name>\r\n                    <Title>MAPS(counties)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MAPS.interstates</Name>\r\n                    <Title>MAPS(intrstat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MAPS.NorthAmerica</Name>\r\n                    <Title>MAPS(NorthAmerica)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MAPS.states</Name>\r\n                    <Title>MAPS(states)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MAPS.US_cities</Name>\r\n                    <Title>MAPS(cities)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MAPS.US_rivers</Name>\r\n                    <Title>MAPS(rivers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MAPS.WorldMap</Name>\r\n                    <Title>MAPS(country)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>METAR_US</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-06T18:00:00">2002-06-07T18:00:00/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>METAR_US.Bext</Name>\r\n                    <Title>METAR_US(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>METAR_US.FBext</Name>\r\n                    <Title>METAR_US(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>METAR_US.RHBext</Name>\r\n                    <Title>METAR_US(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MODIS_AOT_BRS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">2000-07-25/2004-12-03/P1D</Extent>\r\n                <Layer>\r\n                    <Name>MODIS_AOT_BRS.AOT</Name>\r\n                    <Title>MODIS_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MODIS_Fire</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-08-10">2003-08-01/2004-12-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>MODIS_Fire.MODISALL</Name>\r\n                    <Title>MODIS_Fire(All Modis Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MODIS_Fire.MODISA</Name>\r\n                    <Title>MODIS_Fire(Modis A Satellite)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MODIS_Fire.MODISP</Name>\r\n                    <Title>MODIS_Fire(Modis P Satellite)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MODIS_NAM_AOT_BRS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-04-06">2004-04-06/2004-12-03/P1D</Extent>\r\n                <Layer>\r\n                    <Name>MODIS_NAM_AOT_BRS.AOT</Name>\r\n                    <Title>MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_EAS_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_EAS_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_EAS_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_EAS_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_EUR_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_EUR_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_EUR_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_EUR_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_DUST_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_DUST_AOT.DUST</Name>\r\n                    <Title>NAAPS_GLO_DUST_AOT(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_GLO_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_SMOK_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_SMOK_AOT.SMOK</Name>\r\n                    <Title>NAAPS_GLO_SMOK_AOT(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_SULF_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_SULF_AOT.SULF</Name>\r\n                    <Title>NAAPS_GLO_SULF_AOT(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_NAM_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_NAM_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_NAM_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2004-12-03T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_NAM_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NATLAS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72" />\r\n                <Layer>\r\n                    <Name>NATLAS.Agricultural</Name>\r\n                    <Title>NATLAS(Agricultural Minerals Operations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Air</Name>\r\n                    <Title>NATLAS(Air Releases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Airports</Name>\r\n                    <Title>NATLAS(Airports)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Allcancer</Name>\r\n                    <Title>NATLAS("Mortality\\, Cancer (1970-94)")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.allstorm</Name>\r\n                    <Title>NATLAS(Tropical Cyclones)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.alv</Name>\r\n                    <Title>NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.amp</Name>\r\n                    <Title>NATLAS(Amphibian Distributions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Aquifers</Name>\r\n                    <Title>NATLAS(Aquifers - Principal Aquifers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.ar</Name>\r\n                    <Title>NATLAS(Arsenic in Ground Water)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.BflyC</Name>\r\n                    <Title>NATLAS(Butterfly Distribution)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.BflySp</Name>\r\n                    <Title>NATLAS(Individual Butterfly Species Distribution)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Bird</Name>\r\n                    <Title>NATLAS(Breeding Bird Survey Routes)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Bot</Name>\r\n                    <Title>NATLAS(Avian Botulism)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cald</Name>\r\n                    <Title>NATLAS(Calderas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.CD</Name>\r\n                    <Title>NATLAS(108th Congressional Districts)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Chol</Name>\r\n                    <Title>NATLAS(Avian Cholera)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.CitiesTowns</Name>\r\n                    <Title>NATLAS(Cities and Towns)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.coal</Name>\r\n                    <Title>NATLAS(Coal Fields)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Construction</Name>\r\n                    <Title>NATLAS(Construction Minerals Operations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Counties</Name>\r\n                    <Title>NATLAS(Counties)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Countiesanno</Name>\r\n                    <Title>NATLAS(County Name Labels)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cpois</Name>\r\n                    <Title>NATLAS(Organophosphate/Carbamate Poisoning)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr00</Name>\r\n                    <Title>NATLAS(Crimes - 2000)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr94</Name>\r\n                    <Title>NATLAS(Crimes - 1994)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr95</Name>\r\n                    <Title>NATLAS(Crimes - 1995)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr96</Name>\r\n                    <Title>NATLAS(Crimes - 1996)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr97</Name>\r\n                    <Title>NATLAS(Crimes - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr98</Name>\r\n                    <Title>NATLAS(Crimes - 1998)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Cr99</Name>\r\n                    <Title>NATLAS(Crimes - 1999)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.crop</Name>\r\n                    <Title>NATLAS(Crops - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.crush</Name>\r\n                    <Title>NATLAS("Stone\\, Crushed Operations")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.D100</Name>\r\n                    <Title>NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Dams</Name>\r\n                    <Title>NATLAS(Dams)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.declabels</Name>\r\n                    <Title>NATLAS(Labels)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Discharge</Name>\r\n                    <Title>NATLAS(Water Discharge Permits)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.div</Name>\r\n                    <Title>NATLAS(Continental Divide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Diversity</Name>\r\n                    <Title>NATLAS(Land Cover Diversity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.dmf</Name>\r\n                    <Title>NATLAS(Declination)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.DOQGrid</Name>\r\n                    <Title>NATLAS(Index to Digital Aerial Photographs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.DRG</Name>\r\n                    <Title>NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.dsv</Name>\r\n                    <Title>NATLAS(Declination Secular Variation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Earthquake</Name>\r\n                    <Title>NATLAS(Earthquakes 1568 - 1996)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.elcty</Name>\r\n                    <Title>NATLAS(Popular Vote - 2000 Presidential Election Results)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.elec</Name>\r\n                    <Title>NATLAS(Electoral Vote - 2000 Presidential Election Results)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Ethnic00</Name>\r\n                    <Title>NATLAS(Race and Ethnic Population - 2000)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Ethnic80</Name>\r\n                    <Title>NATLAS(Race and Ethnic Population - 1980)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Ethnic90</Name>\r\n                    <Title>NATLAS(Ethnic Population - 1990)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Ethnic90</Name>\r\n                    <Title>NATLAS(Race and Ethnic Population - 1990)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.expense</Name>\r\n                    <Title>NATLAS(Total Production Expenses - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.FaciesMet</Name>\r\n                    <Title>NATLAS(Metamorphic Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.farm</Name>\r\n                    <Title>NATLAS(Farms - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.FederalLands</Name>\r\n                    <Title>NATLAS(Federal Lands and Indian Reservations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.FederalTrails</Name>\r\n                    <Title>NATLAS(Parkways and Scenic Rivers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.FerMines</Name>\r\n                    <Title>NATLAS(Ferrous Metal Mines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.FerPlants</Name>\r\n                    <Title>NATLAS(Ferrous Metal Processing Plants)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.fmf</Name>\r\n                    <Title>NATLAS(Total Field Intensity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Forcov</Name>\r\n                    <Title>NATLAS(Forest Cover Types)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Forest</Name>\r\n                    <Title>NATLAS(Forest Fragmentation - Classification)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.frg</Name>\r\n                    <Title>NATLAS(Forest Fragmentation - Causes)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.fsv</Name>\r\n                    <Title>NATLAS(Total Field Intensity Secular Variation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Geology</Name>\r\n                    <Title>NATLAS(Geologic Map)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Geotxt</Name>\r\n                    <Title>NATLAS(Labels)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.GlacialLimit</Name>\r\n                    <Title>NATLAS(Glacial Limit)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.GlacialLimit</Name>\r\n                    <Title>NATLAS(Aquifers - Glacial Limit)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.gorse</Name>\r\n                    <Title>NATLAS(Common Gorse - Ulex europaeus)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Grid</Name>\r\n                    <Title>NATLAS(Latitude/Longitude)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Hazard</Name>\r\n                    <Title>NATLAS(Hazardous Waste Handlers)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.hmf</Name>\r\n                    <Title>NATLAS(Horizontal Intensity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.hsv</Name>\r\n                    <Title>NATLAS(Horizontal Intensity Secular Variation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Hucs</Name>\r\n                    <Title>NATLAS(Hydrologic Units (Watersheds))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.hur</Name>\r\n                    <Title>NATLAS(Major Landfalling U.S. Hurricanes)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.imf</Name>\r\n                    <Title>NATLAS(Inclination)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.isv</Name>\r\n                    <Title>NATLAS(Inclination Secular Variation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.labr01</Name>\r\n                    <Title>NATLAS(Unemployment Rates - 2001)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.labr02</Name>\r\n                    <Title>NATLAS(Unemployment Rates - 2002)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.LakesRivers</Name>\r\n                    <Title>NATLAS(Streams and Waterbodies)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.land</Name>\r\n                    <Title>NATLAS(Land - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.LandCover</Name>\r\n                    <Title>NATLAS(Land Cover Characteristics)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.landl</Name>\r\n                    <Title>NATLAS(Landslides - Costly Regional Events)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.landx</Name>\r\n                    <Title>NATLAS(Landslides - Costly Events)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.loosestrife</Name>\r\n                    <Title>NATLAS(Purple Loosestrife - Lythrum salicaria)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Lpois</Name>\r\n                    <Title>NATLAS(Lead Poisoning)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.lslide</Name>\r\n                    <Title>NATLAS(Landslide Incidence and Susceptibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.mach</Name>\r\n                    <Title>NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.MedFam</Name>\r\n                    <Title>NATLAS(Median Family Income - 1989)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Miscellaneous</Name>\r\n                    <Title>NATLAS(Miscellaneous Industrial Minerals Operations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Mortal</Name>\r\n                    <Title>NATLAS("Mortality\\, Various Causes (1988-92)")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.MothC</Name>\r\n                    <Title>NATLAS(Moth Distribution)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.MothSp</Name>\r\n                    <Title>NATLAS(Individual Moth Species Distribution)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.MtoF00</Name>\r\n                    <Title>NATLAS(Number of Males to 100 Females - 2000)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.MtoF80</Name>\r\n                    <Title>NATLAS(Number of Males to 100 Females - 1980)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.MtoF90</Name>\r\n                    <Title>NATLAS(Number of Males to 100 Females - 1990)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.NightLights</Name>\r\n                    <Title>NATLAS(Night Lights)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.NnfM</Name>\r\n                    <Title>NATLAS(Nonferrous Metal Mines)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.NonPl</Name>\r\n                    <Title>NATLAS(Nonferrous Metal Processing Plants)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.nursery</Name>\r\n                    <Title>NATLAS(Value of Nursery Crops Grown for Sale - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.opchar</Name>\r\n                    <Title>NATLAS(Operator Characteristics - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.PerCap</Name>\r\n                    <Title>NATLAS(Per Capita Income - 1993)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Plss</Name>\r\n                    <Title>NATLAS(Public Land Survey System)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.pop00sq</Name>\r\n                    <Title>NATLAS(Population Per Square Mile - 2000)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Pop80sq</Name>\r\n                    <Title>NATLAS(Population Per Square Mile - 1980)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Pop90sq</Name>\r\n                    <Title>NATLAS(Population Per Square Mile - 1990)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Pop95sq</Name>\r\n                    <Title>NATLAS(Population Per Square Mile - 1995)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.precip</Name>\r\n                    <Title>NATLAS("Average Annual Precipitation\\, 1961 - 1990")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.privet</Name>\r\n                    <Title>NATLAS(Chinese Privet - Ligustrum sinense)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Pro</Name>\r\n                    <Title>NATLAS(Official Protraction Diagrams)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Rail</Name>\r\n                    <Title>NATLAS(Railroads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Refractory</Name>\r\n                    <Title>NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Roads</Name>\r\n                    <Title>NATLAS(Roads)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Rural80</Name>\r\n                    <Title>NATLAS(Number of People Living in Rural Areas - 1980)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.sand</Name>\r\n                    <Title>NATLAS(Sand and Gravel Operations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.seihaz</Name>\r\n                    <Title>NATLAS(Seismic Hazard)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.ShadedRelief</Name>\r\n                    <Title>NATLAS(Shaded Relief)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.spurge</Name>\r\n                    <Title>NATLAS(Leafy Spurge - Euphorbia esula)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Stateanno</Name>\r\n                    <Title>NATLAS(State Labels)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.States</Name>\r\n                    <Title>NATLAS(State Boundaries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.stock</Name>\r\n                    <Title>NATLAS(Livestock - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Superfund</Name>\r\n                    <Title>NATLAS(Superfund National Priorities List Sites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.surface</Name>\r\n                    <Title>NATLAS(NAWQA Surface-Water Sites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.tallow</Name>\r\n                    <Title>NATLAS(Chinese Tallow Tree - Triadica sebifera)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.TimeZones</Name>\r\n                    <Title>NATLAS(Time Zone)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Toxic</Name>\r\n                    <Title>NATLAS(Toxics Release Inventory)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.und1800</Name>\r\n                    <Title>NATLAS(Under Age 18 - 2000)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Urban80</Name>\r\n                    <Title>NATLAS(Number of People Living in Urban Areas - 1980)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.USUrban</Name>\r\n                    <Title>NATLAS(Urban Areas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.value</Name>\r\n                    <Title>NATLAS(Value - 1997)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.veg</Name>\r\n                    <Title>NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.Volcanoes</Name>\r\n                    <Title>NATLAS(Volcanoes)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.volimp</Name>\r\n                    <Title>NATLAS(Impact Sites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wa</Name>\r\n                    <Title>NATLAS(Wilderness Areas of the United States)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wnavi01</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wnchk01</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNcumAvian</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNcumChick</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNcumHuman</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNcumMos</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNcumVet</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wnhum01</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNileAvian</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNileChick</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNileHuman</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNileMos</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.WNileVet</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wnmos01</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wnvet01</Name>\r\n                    <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.wrdgage</Name>\r\n                    <Title>NATLAS(Realtime Streamflow Stations)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.ZebM</Name>\r\n                    <Title>NATLAS(Zebra Mussel Distribution)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.zmf</Name>\r\n                    <Title>NATLAS(Vertical Intensity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NATLAS.zsv</Name>\r\n                    <Title>NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_EGU</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_EGU.SO2</Name>\r\n                    <Title>NEI_EGU(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.NOx</Name>\r\n                    <Title>NEI_EGU(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.CO</Name>\r\n                    <Title>NEI_EGU(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.PM10-FIL</Name>\r\n                    <Title>NEI_EGU(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.VOC</Name>\r\n                    <Title>NEI_EGU(Volatile Organic Compounds)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_HAPS_Cnty</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.106990</Name>\r\n                    <Title>NEI_HAPS_Cnty(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.75070</Name>\r\n                    <Title>NEI_HAPS_Cnty(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7440382</Name>\r\n                    <Title>NEI_HAPS_Cnty(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7782505</Name>\r\n                    <Title>NEI_HAPS_Cnty(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7440473</Name>\r\n                    <Title>NEI_HAPS_Cnty(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.50000</Name>\r\n                    <Title>NEI_HAPS_Cnty(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7647010</Name>\r\n                    <Title>NEI_HAPS_Cnty(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7664393</Name>\r\n                    <Title>NEI_HAPS_Cnty(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7439976</Name>\r\n                    <Title>NEI_HAPS_Cnty(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_HAPS_Point</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.106990</Name>\r\n                    <Title>NEI_HAPS_Point(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.75070</Name>\r\n                    <Title>NEI_HAPS_Point(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7440382</Name>\r\n                    <Title>NEI_HAPS_Point(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7782505</Name>\r\n                    <Title>NEI_HAPS_Point(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7440473</Name>\r\n                    <Title>NEI_HAPS_Point(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.50000</Name>\r\n                    <Title>NEI_HAPS_Point(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7647010</Name>\r\n                    <Title>NEI_HAPS_Point(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7664393</Name>\r\n                    <Title>NEI_HAPS_Point(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7439976</Name>\r\n                    <Title>NEI_HAPS_Point(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_PrescrFire</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_PrescrFire.SO2</Name>\r\n                    <Title>NEI_PrescrFire(SO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_PrescrFire.NOX</Name>\r\n                    <Title>NEI_PrescrFire(NOX)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_WildFire</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_WildFire.SO2</Name>\r\n                    <Title>NEI_WildFire(SO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_WildFire.NOX</Name>\r\n                    <Title>NEI_WildFire(NOX)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEXTRAD_RADAR</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-07-09">1997-04-19/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>NEXTRAD_RADAR.Radar_Refl</Name>\r\n                    <Title>NEXTRAD_RADAR(Radar Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NPRI_Toxics</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1995-01-01/2001-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.106-99-0</Name>\r\n                    <Title>NPRI_Toxics(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.75-07-0</Name>\r\n                    <Title>NPRI_Toxics(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.NA - 02</Name>\r\n                    <Title>NPRI_Toxics(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.7782-50-5</Name>\r\n                    <Title>NPRI_Toxics(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.NA - 04</Name>\r\n                    <Title>NPRI_Toxics(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.50-00-0</Name>\r\n                    <Title>NPRI_Toxics(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.7647-01-0</Name>\r\n                    <Title>NPRI_Toxics(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.7664-39-3</Name>\r\n                    <Title>NPRI_Toxics(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.NA - 10</Name>\r\n                    <Title>NPRI_Toxics(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>PM25</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>PM25.nn88101</Name>\r\n                    <Title>PM25(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>PO_DAAC</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67" />\r\n                <Layer>\r\n                    <Name>PO_DAAC.landmask</Name>\r\n                    <Title>PO_DAAC(Land Mask)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.ssh</Name>\r\n                    <Title>PO_DAAC(Sea Surface Height Anomaly)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.ssh_along</Name>\r\n                    <Title>PO_DAAC(Sea Surface Height Anomaly along satellite track)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_4night</Name>\r\n                    <Title>PO_DAAC(Nighttime SST 4 micron)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_day</Name>\r\n                    <Title>PO_DAAC(Daytime SST))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_day</Name>\r\n                    <Title>PO_DAAC(Daytime SST))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_day</Name>\r\n                    <Title>PO_DAAC(Daytime SST))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_day</Name>\r\n                    <Title>PO_DAAC(Daytime SST))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_night</Name>\r\n                    <Title>PO_DAAC(Nighttime SST)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_night</Name>\r\n                    <Title>PO_DAAC(Nighttime SST)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_night</Name>\r\n                    <Title>PO_DAAC(Nighttime SST)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_night</Name>\r\n                    <Title>PO_DAAC(Nighttime SST)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.sst_reynolds</Name>\r\n                    <Title>PO_DAAC(Sea Surface Temperature (Reynolds))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.ssta_day</Name>\r\n                    <Title>PO_DAAC(Daytime SST Anomaly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.ssta_night</Name>\r\n                    <Title>PO_DAAC(Nighttime SST Anomaly)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.ssta_reynolds</Name>\r\n                    <Title>PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.swh</Name>\r\n                    <Title>PO_DAAC(Significant Wave Height)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind</Name>\r\n                    <Title>PO_DAAC(Wind Vector)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind</Name>\r\n                    <Title>PO_DAAC(Wind Vector)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind_div</Name>\r\n                    <Title>PO_DAAC(Wind Divergence)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind_div</Name>\r\n                    <Title>PO_DAAC(Wind Divergence)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind_mag</Name>\r\n                    <Title>PO_DAAC(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind_mag</Name>\r\n                    <Title>PO_DAAC(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind_meridional</Name>\r\n                    <Title>PO_DAAC(Meridional Wind)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.wind_zonal</Name>\r\n                    <Title>PO_DAAC(Zonal Wind)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.windstress</Name>\r\n                    <Title>PO_DAAC(Wind Pseudo-Stress Vector)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.windstress_curl</Name>\r\n                    <Title>PO_DAAC(Wind Pseudo-stress Curl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>PO_DAAC.windstress_mag</Name>\r\n                    <Title>PO_DAAC(Wind Pseudo-Stress Magnitude)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ResTime</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-02-26">1988-09-25/2002-05-29/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ResTime.ACAD</Name>\r\n                    <Title>ResTime(Acadia National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.AREN</Name>\r\n                    <Title>ResTime(Arendtsville)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BOWA</Name>\r\n                    <Title>ResTime(Boundary Waters Canoe Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BRIG</Name>\r\n                    <Title>ResTime(Brigantine National Wildlife Refuge)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BOND</Name>\r\n                    <Title>ResTime(Bondville)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.COHI</Name>\r\n                    <Title>ResTime(Connecticut Hill)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.DOSO</Name>\r\n                    <Title>ResTime(Dolly Sods Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.GRSM</Name>\r\n                    <Title>ResTime(Great Smoky Mountains National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.JARI</Name>\r\n                    <Title>ResTime(James River Face Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.LIVO</Name>\r\n                    <Title>ResTime(Livonia)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.LYBR</Name>\r\n                    <Title>ResTime(Lye Brook Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.MACA</Name>\r\n                    <Title>ResTime(Mammoth Cave National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.MKGO</Name>\r\n                    <Title>ResTime(M.K. Goddard)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.QUCI</Name>\r\n                    <Title>ResTime(Quaker City)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.SHEN</Name>\r\n                    <Title>ResTime(Shenandoah National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.WASH</Name>\r\n                    <Title>ResTime(Washington D.C.)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SB_Emissions</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SB_Emissions.TOG_Emissions</Name>\r\n                    <Title>SB_Emissions(Total Organic Gases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.ROG_Emissions</Name>\r\n                    <Title>SB_Emissions(Reactive Organic Gases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.NOx_Emissions</Name>\r\n                    <Title>SB_Emissions(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.SOx_Emissions</Name>\r\n                    <Title>SB_Emissions(Sulfure Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.CO_Emissions</Name>\r\n                    <Title>SB_Emissions(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.PM_Emissions</Name>\r\n                    <Title>SB_Emissions(Total Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.PM10_Emissions</Name>\r\n                    <Title>SB_Emissions(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.PM25_Emissions</Name>\r\n                    <Title>SB_Emissions(PM2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SEAW_Glob</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                <Layer>\r\n                    <Name>SEAW_Glob.Reflect</Name>\r\n                    <Title>SEAW_Glob(Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SEAW_Glob2</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                <Layer>\r\n                    <Name>SEAW_Glob2.Reflect</Name>\r\n                    <Title>SEAW_Glob2(Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SEAW_US</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>SEAW_US.AOTB1_1500</Name>\r\n                    <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.AOTB1_1000</Name>\r\n                    <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.AOTColor</Name>\r\n                    <Title>SEAW_US(Aerosol Optical Thichness Color)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.MinImage_350</Name>\r\n                    <Title>SEAW_US(Min Surface Reflectance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.Reflectance_350</Name>\r\n                    <Title>SEAW_US(Total Reflectance 350 str.)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.Reflectance_600</Name>\r\n                    <Title>SEAW_US(Total Reflectance 600 str.)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SURF_MET.T</Name>\r\n                    <Title>SURF_MET(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.TD</Name>\r\n                    <Title>SURF_MET(Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.RH</Name>\r\n                    <Title>SURF_MET(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.DIR</Name>\r\n                    <Title>SURF_MET(Wind Direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.SPD</Name>\r\n                    <Title>SURF_MET(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.GST</Name>\r\n                    <Title>SURF_MET(Wind Gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.ALT</Name>\r\n                    <Title>SURF_MET(Local Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.SLP</Name>\r\n                    <Title>SURF_MET(Sea Level Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.VIS</Name>\r\n                    <Title>SURF_MET(Visibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.CIL</Name>\r\n                    <Title>SURF_MET(Ceiling)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.COV</Name>\r\n                    <Title>SURF_MET(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.WX</Name>\r\n                    <Title>SURF_MET(Weather)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.Bext</Name>\r\n                    <Title>SURF_MET(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.FBext</Name>\r\n                    <Title>SURF_MET(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.RHBext</Name>\r\n                    <Title>SURF_MET(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.T</Name>\r\n                    <Title>SURF_MET_OL(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.TD</Name>\r\n                    <Title>SURF_MET_OL(Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.RH</Name>\r\n                    <Title>SURF_MET_OL(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.DIR</Name>\r\n                    <Title>SURF_MET_OL(Wind Direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SPD</Name>\r\n                    <Title>SURF_MET_OL(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.GST</Name>\r\n                    <Title>SURF_MET_OL(Wind Gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.ALT</Name>\r\n                    <Title>SURF_MET_OL(Local Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SLP</Name>\r\n                    <Title>SURF_MET_OL(Sea Level Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.VIS</Name>\r\n                    <Title>SURF_MET_OL(Visibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.CIL</Name>\r\n                    <Title>SURF_MET_OL(Ceiling)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.COV</Name>\r\n                    <Title>SURF_MET_OL(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.WX</Name>\r\n                    <Title>SURF_MET_OL(Weather)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.MAX</Name>\r\n                    <Title>SURF_MET_OL(Max Temp)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.MIN</Name>\r\n                    <Title>SURF_MET_OL(Min Temp)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.PR6</Name>\r\n                    <Title>SURF_MET_OL(Precip past 6 H)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.PR24</Name>\r\n                    <Title>SURF_MET_OL(Precip past 24 H)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SC</Name>\r\n                    <Title>SURF_MET_OL(Sky Condition)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.Bext</Name>\r\n                    <Title>SURF_MET_OL(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.FBext</Name>\r\n                    <Title>SURF_MET_OL(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.RHBext</Name>\r\n                    <Title>SURF_MET_OL(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_WIND</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>SURF_MET_WIND.Wind</Name>\r\n                    <Title>SURF_MET_WIND(Wind)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_WIND_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2004-12-03T15:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>SURF_MET_WIND_OL.Wind</Name>\r\n                    <Title>SURF_MET_WIND_OL(Wind)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>TOMS_Refl</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-08-20">1996-07-25/2004-12-03/P1D</Extent>\r\n                <Layer>\r\n                    <Name>TOMS_Refl.reflectivity</Name>\r\n                    <Title>TOMS_Refl(UV Reflectivity)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>USDA_FireLocs</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65" />\r\n                <Layer>\r\n                    <Name>USDA_FireLocs.MODISDetections</Name>\r\n                    <Title>USDA_FireLocs(MODIS Active Fire Detections)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USDA_FireLocs.Cumulative</Name>\r\n                    <Title>USDA_FireLocs(MODIS Fire Detections)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USDA_FireLocs.Last24</Name>\r\n                    <Title>USDA_FireLocs(Last 24hrs Detections)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USDA_FireLocs.Last12</Name>\r\n                    <Title>USDA_FireLocs(Last 12 hr Detections)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>USGS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90" />\r\n                <Layer>\r\n                    <Name>USGS.cities</Name>\r\n                    <Title>USGS(cities)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USGS.Countries</Name>\r\n                    <Title>USGS(Countries)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USGS.INTERSTATES</Name>\r\n                    <Title>USGS(INTERSTATES)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USGS.Populated_Places</Name>\r\n                    <Title>USGS(Populated_Places)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USGS.STATES</Name>\r\n                    <Title>USGS(STATES)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>USGS.WorldGrid</Name>\r\n                    <Title>USGS(WorldGrid)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS.42232</Name>\r\n                    <Title>VIEWS(IODINE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.43817</Name>\r\n                    <Title>VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.43830</Name>\r\n                    <Title>VIEWS(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.88304</Name>\r\n                    <Title>VIEWS(OCX Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.aerosol_bext</Name>\r\n                    <Title>VIEWS(Aerosol extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AGf</Name>\r\n                    <Title>VIEWS(Silver (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Al2O3</Name>\r\n                    <Title>VIEWS(Al2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ALc</Name>\r\n                    <Title>VIEWS(Aluminum (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ALf</Name>\r\n                    <Title>VIEWS(Aluminum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammNO3f</Name>\r\n                    <Title>VIEWS(Ammonium Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammNO3f_bext</Name>\r\n                    <Title>VIEWS(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammSO4f</Name>\r\n                    <Title>VIEWS(Ammonium Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammSO4f_bext</Name>\r\n                    <Title>VIEWS(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ASf</Name>\r\n                    <Title>VIEWS(Arsenic (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AT</Name>\r\n                    <Title>VIEWS(Air Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AUf</Name>\r\n                    <Title>VIEWS(Gold (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Avg_bp</Name>\r\n                    <Title>VIEWS(Average barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Avg_Temp</Name>\r\n                    <Title>VIEWS(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.babs</Name>\r\n                    <Title>VIEWS(Light absorption coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BAf</Name>\r\n                    <Title>VIEWS(Barium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_EC_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_MASS_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_MMO_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_NH4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_NO3_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_OM_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_OTHER_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_SO4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BRc</Name>\r\n                    <Title>VIEWS(Bromine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BRf</Name>\r\n                    <Title>VIEWS(Bromine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.bsp</Name>\r\n                    <Title>VIEWS(Light scattering coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ca</Name>\r\n                    <Title>VIEWS(Calcium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAc</Name>\r\n                    <Title>VIEWS(Calcium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAf</Name>\r\n                    <Title>VIEWS(Calcium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CaO</Name>\r\n                    <Title>VIEWS(CaO)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.car_car</Name>\r\n                    <Title>VIEWS(Carbon Carbonate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAt</Name>\r\n                    <Title>VIEWS(Calcium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CDf</Name>\r\n                    <Title>VIEWS(Cadmium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CEf</Name>\r\n                    <Title>VIEWS(Cerium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CHLf</Name>\r\n                    <Title>VIEWS(Chloride (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Cl</Name>\r\n                    <Title>VIEWS(Chlorine Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CLc</Name>\r\n                    <Title>VIEWS(Chlorine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CLf</Name>\r\n                    <Title>VIEWS(Chlorine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_bext</Name>\r\n                    <Title>VIEWS(Coarse Mass Extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_calculated</Name>\r\n                    <Title>VIEWS(PM2.5-10: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_measured</Name>\r\n                    <Title>VIEWS(PM2.5-10: mass (SFU))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.COf</Name>\r\n                    <Title>VIEWS(Cobalt (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CRc</Name>\r\n                    <Title>VIEWS(Chromium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CRf</Name>\r\n                    <Title>VIEWS(Chromium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CSf</Name>\r\n                    <Title>VIEWS(Cesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CUc</Name>\r\n                    <Title>VIEWS(Copper (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CUf</Name>\r\n                    <Title>VIEWS(Copper (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.dv</Name>\r\n                    <Title>VIEWS(deciview)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC1f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC3f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf_bext</Name>\r\n                    <Title>VIEWS(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf_NIOSH</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EFF</Name>\r\n                    <Title>VIEWS(Rain Gauge Efficiency Ratio)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EUf</Name>\r\n                    <Title>VIEWS(Europium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Fe2O3</Name>\r\n                    <Title>VIEWS(Fe2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FEc</Name>\r\n                    <Title>VIEWS(Iron (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FEf</Name>\r\n                    <Title>VIEWS(Iron (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Field Cond</Name>\r\n                    <Title>VIEWS(Field Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.fRHgrid</Name>\r\n                    <Title>VIEWS(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_EC_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_Mass</Name>\r\n                    <Title>VIEWS(FRM Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_Mass_non-Blank</Name>\r\n                    <Title>VIEWS(FRM Mass non-Blank)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_MASS_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_MMO_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NH4</Name>\r\n                    <Title>VIEWS(FRM NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NH4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NO3</Name>\r\n                    <Title>VIEWS(FRM NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NO3_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_OM_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_OTHER_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_SO4</Name>\r\n                    <Title>VIEWS(FRM SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_SO4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.GAf</Name>\r\n                    <Title>VIEWS(Gallium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.GEf</Name>\r\n                    <Title>VIEWS(Germanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Hf</Name>\r\n                    <Title>VIEWS(Hydrogen (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HFf</Name>\r\n                    <Title>VIEWS(Hafnium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HGf</Name>\r\n                    <Title>VIEWS(Mercury (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HNO3</Name>\r\n                    <Title>VIEWS(Nitric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.INf</Name>\r\n                    <Title>VIEWS(Indium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.IRf</Name>\r\n                    <Title>VIEWS(Iridium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.K</Name>\r\n                    <Title>VIEWS(Potassium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.K2O</Name>\r\n                    <Title>VIEWS(K2O)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kc</Name>\r\n                    <Title>VIEWS(Potassium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kf</Name>\r\n                    <Title>VIEWS(Potassium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kf_ion</Name>\r\n                    <Title>VIEWS(Potassium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kt</Name>\r\n                    <Title>VIEWS(Potassium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Lab Cond</Name>\r\n                    <Title>VIEWS(Lab Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.LAf</Name>\r\n                    <Title>VIEWS(Lanthanum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Max_bp</Name>\r\n                    <Title>VIEWS(Maximum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Max_Temp</Name>\r\n                    <Title>VIEWS(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MF</Name>\r\n                    <Title>VIEWS(PM2.5: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Mg</Name>\r\n                    <Title>VIEWS(Magnesium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGc</Name>\r\n                    <Title>VIEWS(Magnesium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGf</Name>\r\n                    <Title>VIEWS(Magnesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGt</Name>\r\n                    <Title>VIEWS(Magnesium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Min_bp</Name>\r\n                    <Title>VIEWS(Minimum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Min_Temp</Name>\r\n                    <Title>VIEWS(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MNc</Name>\r\n                    <Title>VIEWS(Manganese (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MNf</Name>\r\n                    <Title>VIEWS(Manganese (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MOf</Name>\r\n                    <Title>VIEWS(Molybdenum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MT</Name>\r\n                    <Title>VIEWS(PM10: Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.N2f</Name>\r\n                    <Title>VIEWS(Nitrite (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Na</Name>\r\n                    <Title>VIEWS(Sodium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAc</Name>\r\n                    <Title>VIEWS(Sodium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAf</Name>\r\n                    <Title>VIEWS(Sodium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAf_ion</Name>\r\n                    <Title>VIEWS(Sodium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAt</Name>\r\n                    <Title>VIEWS(Sodium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NBf</Name>\r\n                    <Title>VIEWS(Niobium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH3</Name>\r\n                    <Title>VIEWS(Ammonia (vapor phase only))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4</Name>\r\n                    <Title>VIEWS(Ammonium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4f</Name>\r\n                    <Title>VIEWS(Ammonium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4t</Name>\r\n                    <Title>VIEWS(Ammonium ion (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NIc</Name>\r\n                    <Title>VIEWS(Nickel (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NIf</Name>\r\n                    <Title>VIEWS(Nickel (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3</Name>\r\n                    <Title>VIEWS(Nitrate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3_whatman</Name>\r\n                    <Title>VIEWS(Nitrate from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3f</Name>\r\n                    <Title>VIEWS(Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3sum</Name>\r\n                    <Title>VIEWS(Nitrate (total tsp &amp; vapor))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3t</Name>\r\n                    <Title>VIEWS(Nitrate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.nv_nitrate</Name>\r\n                    <Title>VIEWS(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC1f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC3f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC4f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCf_NIOSH</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCX2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OMCf</Name>\r\n                    <Title>VIEWS(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OMCf_bext</Name>\r\n                    <Title>VIEWS(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OPf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PBc</Name>\r\n                    <Title>VIEWS(Lead (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PBf</Name>\r\n                    <Title>VIEWS(Lead (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Pc</Name>\r\n                    <Title>VIEWS(Phosphorus (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_Mass</Name>\r\n                    <Title>VIEWS(PCM1 Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_NH4</Name>\r\n                    <Title>VIEWS(PCM1 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_NO3</Name>\r\n                    <Title>VIEWS(PCM1 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_SO4</Name>\r\n                    <Title>VIEWS(PCM1 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_CL</Name>\r\n                    <Title>VIEWS(PCM2 CL)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_NH4</Name>\r\n                    <Title>VIEWS(PCM2 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_NO3</Name>\r\n                    <Title>VIEWS(PCM2 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_SO4</Name>\r\n                    <Title>VIEWS(PCM2 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM3_EC</Name>\r\n                    <Title>VIEWS(PCM3 EC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM3_OC</Name>\r\n                    <Title>VIEWS(PCM3 OC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PDf</Name>\r\n                    <Title>VIEWS(Palladium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Pf</Name>\r\n                    <Title>VIEWS(Phosphorus (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.pH Field</Name>\r\n                    <Title>VIEWS(Field pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.pH Lab</Name>\r\n                    <Title>VIEWS(Lab pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PM25_MajorMetalOxides</Name>\r\n                    <Title>VIEWS(PM25 MajorMetalOxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PO4</Name>\r\n                    <Title>VIEWS(Phosphate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ppt Nws</Name>\r\n                    <Title>VIEWS(NWS Stick Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ppt Rec</Name>\r\n                    <Title>VIEWS(Rain Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RBf</Name>\r\n                    <Title>VIEWS(Rubidium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RCFM</Name>\r\n                    <Title>VIEWS(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RH</Name>\r\n                    <Title>VIEWS(Relative Humidity (Station Hourly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RHgrid</Name>\r\n                    <Title>VIEWS(Relative Humidity (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SBf</Name>\r\n                    <Title>VIEWS(Antimony (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Sc</Name>\r\n                    <Title>VIEWS(Sulfur (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SCf</Name>\r\n                    <Title>VIEWS(Scandium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SEf</Name>\r\n                    <Title>VIEWS(Selenium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Sf</Name>\r\n                    <Title>VIEWS(Sulfur (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SIc</Name>\r\n                    <Title>VIEWS(Silicon (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SIf</Name>\r\n                    <Title>VIEWS(Silicon (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SiO2</Name>\r\n                    <Title>VIEWS(SiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SMf</Name>\r\n                    <Title>VIEWS(Samarium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SNf</Name>\r\n                    <Title>VIEWS(Tin (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO2</Name>\r\n                    <Title>VIEWS(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO2_whatman</Name>\r\n                    <Title>VIEWS(Sulfur dioxide from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4</Name>\r\n                    <Title>VIEWS(Sulfate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4_nylon</Name>\r\n                    <Title>VIEWS(Sulfate from nylon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4f</Name>\r\n                    <Title>VIEWS(Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4t</Name>\r\n                    <Title>VIEWS(Sulfate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SOILf</Name>\r\n                    <Title>VIEWS(Soil (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SOILf_bext</Name>\r\n                    <Title>VIEWS(Soil Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SRf</Name>\r\n                    <Title>VIEWS(Strontium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SubPpt</Name>\r\n                    <Title>VIEWS(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Svol</Name>\r\n                    <Title>VIEWS(Sample Volume)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TAf</Name>\r\n                    <Title>VIEWS(Tantaium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TBf</Name>\r\n                    <Title>VIEWS(Terbium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TIc</Name>\r\n                    <Title>VIEWS(Titanium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TIf</Name>\r\n                    <Title>VIEWS(Titanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TiO2</Name>\r\n                    <Title>VIEWS(TiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TPINT</Name>\r\n                    <Title>VIEWS(Internal instrument temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.v_nitrate</Name>\r\n                    <Title>VIEWS(Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Vc</Name>\r\n                    <Title>VIEWS(Vanadium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Vf</Name>\r\n                    <Title>VIEWS(Vanadium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.wolf</Name>\r\n                    <Title>VIEWS(WOLF)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Yf</Name>\r\n                    <Title>VIEWS(Yttrium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZNc</Name>\r\n                    <Title>VIEWS(Zinc (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZNf</Name>\r\n                    <Title>VIEWS(Zinc (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZRf</Name>\r\n                    <Title>VIEWS(Zirconium (Fine Particulate))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_CC</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ALf</Name>\r\n                    <Title>VIEWS_CC(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ASf</Name>\r\n                    <Title>VIEWS_CC(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.BRf</Name>\r\n                    <Title>VIEWS_CC(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CAf</Name>\r\n                    <Title>VIEWS_CC(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CLf</Name>\r\n                    <Title>VIEWS_CC(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CHLf</Name>\r\n                    <Title>VIEWS_CC(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CRf</Name>\r\n                    <Title>VIEWS_CC(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CUf</Name>\r\n                    <Title>VIEWS_CC(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.FEf</Name>\r\n                    <Title>VIEWS_CC(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Hf</Name>\r\n                    <Title>VIEWS_CC(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Kf</Name>\r\n                    <Title>VIEWS_CC(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MF</Name>\r\n                    <Title>VIEWS_CC(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MT</Name>\r\n                    <Title>VIEWS_CC(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MGf</Name>\r\n                    <Title>VIEWS_CC(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MNf</Name>\r\n                    <Title>VIEWS_CC(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MOf</Name>\r\n                    <Title>VIEWS_CC(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.N2f</Name>\r\n                    <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NO3f</Name>\r\n                    <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NAf</Name>\r\n                    <Title>VIEWS_CC(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NH4f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NIf</Name>\r\n                    <Title>VIEWS_CC(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.PBf</Name>\r\n                    <Title>VIEWS_CC(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Pf</Name>\r\n                    <Title>VIEWS_CC(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RBf</Name>\r\n                    <Title>VIEWS_CC(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SO4f</Name>\r\n                    <Title>VIEWS_CC(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SEf</Name>\r\n                    <Title>VIEWS_CC(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SIf</Name>\r\n                    <Title>VIEWS_CC(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SRf</Name>\r\n                    <Title>VIEWS_CC(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Sf</Name>\r\n                    <Title>VIEWS_CC(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.TIf</Name>\r\n                    <Title>VIEWS_CC(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Vf</Name>\r\n                    <Title>VIEWS_CC(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ZNf</Name>\r\n                    <Title>VIEWS_CC(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SO2</Name>\r\n                    <Title>VIEWS_CC(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.BABS</Name>\r\n                    <Title>VIEWS_CC(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC1f</Name>\r\n                    <Title>VIEWS_CC(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC2f</Name>\r\n                    <Title>VIEWS_CC(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC3f</Name>\r\n                    <Title>VIEWS_CC(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OPf</Name>\r\n                    <Title>VIEWS_CC(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC1f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC2f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC3f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC4f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RH</Name>\r\n                    <Title>VIEWS_CC(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.fRH</Name>\r\n                    <Title>VIEWS_CC(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammSO4f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammNO3f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OCf</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ECf</Name>\r\n                    <Title>VIEWS_CC(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SOILf</Name>\r\n                    <Title>VIEWS_CC(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RCFM</Name>\r\n                    <Title>VIEWS_CC(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CM</Name>\r\n                    <Title>VIEWS_CC(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_CC(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OCf_bext</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ECf_bext</Name>\r\n                    <Title>VIEWS_CC(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SOILf_bext</Name>\r\n                    <Title>VIEWS_CC(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CM_bext</Name>\r\n                    <Title>VIEWS_CC(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.aerosol_bext</Name>\r\n                    <Title>VIEWS_CC(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.dv</Name>\r\n                    <Title>VIEWS_CC(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_CHEM</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ALf</Name>\r\n                    <Title>VIEWS_CHEM(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ASf</Name>\r\n                    <Title>VIEWS_CHEM(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.BRf</Name>\r\n                    <Title>VIEWS_CHEM(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CAf</Name>\r\n                    <Title>VIEWS_CHEM(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CLf</Name>\r\n                    <Title>VIEWS_CHEM(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CHLf</Name>\r\n                    <Title>VIEWS_CHEM(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CRf</Name>\r\n                    <Title>VIEWS_CHEM(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CUf</Name>\r\n                    <Title>VIEWS_CHEM(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.FEf</Name>\r\n                    <Title>VIEWS_CHEM(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Hf</Name>\r\n                    <Title>VIEWS_CHEM(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Kf</Name>\r\n                    <Title>VIEWS_CHEM(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MF</Name>\r\n                    <Title>VIEWS_CHEM(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MT</Name>\r\n                    <Title>VIEWS_CHEM(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MGf</Name>\r\n                    <Title>VIEWS_CHEM(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MNf</Name>\r\n                    <Title>VIEWS_CHEM(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MOf</Name>\r\n                    <Title>VIEWS_CHEM(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.N2f</Name>\r\n                    <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NO3f</Name>\r\n                    <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NAf</Name>\r\n                    <Title>VIEWS_CHEM(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NH4f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NIf</Name>\r\n                    <Title>VIEWS_CHEM(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.PBf</Name>\r\n                    <Title>VIEWS_CHEM(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Pf</Name>\r\n                    <Title>VIEWS_CHEM(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RBf</Name>\r\n                    <Title>VIEWS_CHEM(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SO4f</Name>\r\n                    <Title>VIEWS_CHEM(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SEf</Name>\r\n                    <Title>VIEWS_CHEM(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SIf</Name>\r\n                    <Title>VIEWS_CHEM(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SRf</Name>\r\n                    <Title>VIEWS_CHEM(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Sf</Name>\r\n                    <Title>VIEWS_CHEM(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.TIf</Name>\r\n                    <Title>VIEWS_CHEM(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Vf</Name>\r\n                    <Title>VIEWS_CHEM(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ZNf</Name>\r\n                    <Title>VIEWS_CHEM(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SO2</Name>\r\n                    <Title>VIEWS_CHEM(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.BABS</Name>\r\n                    <Title>VIEWS_CHEM(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC1f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC2f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC3f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OPf</Name>\r\n                    <Title>VIEWS_CHEM(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC1f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC2f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC3f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC4f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RH</Name>\r\n                    <Title>VIEWS_CHEM(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.fRH</Name>\r\n                    <Title>VIEWS_CHEM(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammSO4f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammNO3f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OCf</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ECf</Name>\r\n                    <Title>VIEWS_CHEM(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SOILf</Name>\r\n                    <Title>VIEWS_CHEM(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RCFM</Name>\r\n                    <Title>VIEWS_CHEM(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CM</Name>\r\n                    <Title>VIEWS_CHEM(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OCf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ECf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SOILf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CM_bext</Name>\r\n                    <Title>VIEWS_CHEM(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.aerosol_bext</Name>\r\n                    <Title>VIEWS_CHEM(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.dv</Name>\r\n                    <Title>VIEWS_CHEM(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>WFAS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-08">2000-01-01/2004-12-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>WFAS.tmp</Name>\r\n                    <Title>WFAS(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.RH</Name>\r\n                    <Title>WFAS(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.Wind</Name>\r\n                    <Title>WFAS(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.PPT</Name>\r\n                    <Title>WFAS(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.ERC</Name>\r\n                    <Title>WFAS(Energy Release Component)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.BI</Name>\r\n                    <Title>WFAS(Burning Index)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.SC</Name>\r\n                    <Title>WFAS(Spread Component)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.KBDI</Name>\r\n                    <Title>WFAS(Keetch Byram Drought Index)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>WRFModel</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2004-01-01/2004-12-03/P1D</Extent>\r\n                <Layer>\r\n                    <Name>WRFModel.pm25</Name>\r\n                    <Title>WRFModel(PM25)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.pm10</Name>\r\n                    <Title>WRFModel(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.noxsfc</Name>\r\n                    <Title>WRFModel(Surface NOx)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.o3sfc</Name>\r\n                    <Title>WRFModel(Surface Ozone)</Title>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1378	http://gisdata.usgs.net:80/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  world</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>world</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>STATES</Name>\r\n<Title>STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n<ScaleHint min="0.00037412200451351256" max="13094.27015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INTERSTATES</Name>\r\n<Title>INTERSTATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="0.00037412200451351256" max="1870.6100225675627"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Populated_Places</Name>\r\n<Title>Populated_Places</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>\r\n<ScaleHint min="0.00037412200451351256" max="2052.3397862599963"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.540315945917"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1379	http://maps1.intergraph.com/wms/world/request.asp?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
1380	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42034</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1381	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>storm</Keyword>\r\n          <Keyword>storm tracking</Keyword>\r\n          <Keyword>Hurricane</Keyword>\r\n          <Keyword>Tropical</Keyword>\r\n          <Keyword>Extratropical</Keyword>\r\n          <Keyword>Subtropical</Keyword>\r\n          <Keyword>Meterological Service Canada</Keyword>\r\n          <Keyword>Cyclone</Keyword>\r\n          <Keyword>Public Forecast Area</Keyword>\r\n          <Keyword>North Atlantic Basin</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Ryan Alexander</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Web Developer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>45 Alderney Drive, 7th floor</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902-426-0620</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902-426-6434</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>ryan.alexander@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>STORMTRACKING</Name>\r\n    <Title>Environment Canada Storm Tracking</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-109.3" miny="71.2" maxx="1.8" maxy="7.06" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-109.3" miny="71.2" maxx="1.8" maxy="7.06" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>storm</Keyword>\r\n          <Keyword>storm tracking</Keyword>\r\n          <Keyword>Hurricane</Keyword>\r\n          <Keyword>Tropical</Keyword>\r\n          <Keyword>Extratropical</Keyword>\r\n          <Keyword>Subtropical</Keyword>\r\n          <Keyword>Meterological Service Canada</Keyword>\r\n          <Keyword>Cyclone</Keyword>\r\n          <Keyword>Public Forecast Area</Keyword>\r\n          <Keyword>North Atlantic Basin</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1382	http://maps.ciesin.org/servlet/com.esri.wms.Esrimap?request=capabilities&wmtver=1.0.0	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.ciesin.org:80/capabilities/capabilities_1_0_0.dtd" [\n<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Population</Name>\r\n<Title>Population</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat images</Name>\r\n<Title>Landsat images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Watersheds</Name>\r\n<Title>Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Polygons)</Name>\r\n<Title>Ramsar sites (Polygons)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites</Name>\r\n<Title>Ramsar sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Points)</Name>\r\n<Title>Ramsar sites (Points)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.ciesin.org	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1383	http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?request=GetCapabilities&Service=WFS&Version=1.0.0	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>COUNTIES MARYLAND</Title>\n      <Abstract>\n      WFS Server maintained by Ionic Software (http://www.ionicsoft.com).\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:COUNTIES</Name>\n        <Title>COUNTIES</Title>\n        <Abstract>\n        This data is included on all data layers.  It includes the boundaries for all Maryland counties: Allegheny, Anne Arundel, Baltimore, Calvert, Caroline, Carroll, Cecil, Charles, Dorchester,  Frederick, Garrett, Harford, Howard, Kent, Montgomery, Prince George&apos;s, Queen Anne&apos;s, Somerset, St. Mary&apos;s, Talbot, Washington, Wicomico, Worcester, and Baltimore City.\n        </Abstract>\n        <SRS>EPSG:26785 EPSG:26985 EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-79.50058668323419" miny="37.984683167383466" maxx="-75.02960838322737" maxy="39.74281914151512"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/getdir/DIR/metadata/DATA/LPR/COUNTIES_COUNTIES.xml</MetadataURL>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1384	http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?request=GetCapabilities&Service=WFS&Version=1.0.0</a	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>COUNTIES MARYLAND</Title>\n      <Abstract>\n      WFS Server maintained by Ionic Software (http://www.ionicsoft.com).\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:COUNTIES</Name>\n        <Title>COUNTIES</Title>\n        <Abstract>\n        This data is included on all data layers.  It includes the boundaries for all Maryland counties: Allegheny, Anne Arundel, Baltimore, Calvert, Caroline, Carroll, Cecil, Charles, Dorchester,  Frederick, Garrett, Harford, Howard, Kent, Montgomery, Prince George&apos;s, Queen Anne&apos;s, Somerset, St. Mary&apos;s, Talbot, Washington, Wicomico, Worcester, and Baltimore City.\n        </Abstract>\n        <SRS>EPSG:26785 EPSG:26985 EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-79.50058668323419" miny="37.984683167383466" maxx="-75.02960838322737" maxy="39.74281914151512"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/getdir/DIR/metadata/DATA/LPR/COUNTIES_COUNTIES.xml</MetadataURL>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1385	http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="DIGITAL_OCEAN:ChsLimits:ChsLimits">\n<Attribute name="ID"/>\n<Attribute name="CATALOG_ID"/>\n<Attribute name="CHART_NUMBERS"/>\n<Attribute name="GEOM"/>\n<Attribute name="TITLE"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELANGLE"/>\n<Attribute name="LABELCOLOR"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_50000PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ALL_LIMITS:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ALL_LIMITS:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ALL_LIMITS</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DIGITAL_OCEAN:ChsLimits:ChsLimits</Name>\n                    <Title>DIGITAL_OCEAN</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n            <Title>CCRS layers</Title>\n            <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n                      <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n            <Attribution>\n                <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                <LogoURL height="133" width="132">\n                    <Format>image/jpeg</Format>\n                    <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                </LogoURL>\n            </Attribution>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>CEOWARE2</Title>\n                <Abstract>local CEOWARE2 layers</Abstract>\n                <Attribution>\n                    <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                    <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="133" width="132">\n                        <Format>image/jpeg</Format>\n                        <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Atlas Base Maps 7.5M</Title>\n                    <Abstract>National Atlas data provide coverage of\n                        all of Canada. The National Atlas Base Maps\n                        provides coverage of the entire Canadian\n                        landmass. Data elements are feature coded and\n                        structurally clean. Base map components are\n                        available in five scales and a number of data\n                        exchange formats. The 1:2 million and 1:7.5\n                        million scales are the primary bases for all\n                        National Atlas products. The 1:30 million scale\n                        data have been generalized from the two larger\n                        scales. The data set covers: * drainage -\n                        coastlines, rivers, lakes * boundaries -\n                        federal, provincial, district, dividing lines *\n                        transportation - primary and secondary highways,\n                        selected ferry routes, rail networks * populated\n                        places * national parks.  Atlas information is\n                        two-dimensional layered vector data. Access to\n                        information regarding these datasets and the\n                        capability to download images and data files,\n                        free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GEO_PROV:CEOWARE2:CCRS</Name>\n                        <Title>Provinces and Territories 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasProv</Name>\n                            <Title>Atlas Province Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_DR75A:CEOWARE2:CCRS</Name>\n                        <Title>Rivers 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-54.049186706543" maxy="82.794075012207" minx="-141.002487182617" miny="41.3708267211914"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_DR75P:CEOWARE2:CCRS</Name>\n                        <Title>Lakes 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-54.439323425293" maxy="82.794075012207" minx="-141.002136230469" miny="41.3708267211914"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_I75:CEOWARE2:CCRS</Name>\n                        <Title>Islands 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>brown/black</Name>\n                            <Title>brown/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_IG75:CEOWARE2:CCRS</Name>\n                        <Title>Island Groupings 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-53.6138877868652" maxy="83.19040679931639" minx="-133.146560668945" miny="45.3786010742188"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>brown/black</Name>\n                            <Title>brown/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROADS75M:CEOWARE2:CCRS</Name>\n                        <Title>Roads 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-52.783561706543" maxy="68.34326934814449" minx="-141" miny="41.6830139160156"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>red</Name>\n                            <Title>red</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Canada Land Inventory 250K</Title>\n                    <Abstract>Layers from the Canada Land Inventory -\n                        see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_AGRICULTURE:CEOWARE2:CCRS</Name>\n                        <Title>Agriculture 250K</Title>\n                        <Abstract>The agriculture map illustrates the\n                            varying potential of a specific area for\n                            agricultural production.  Classes of land\n                            capability for agriculture are based on\n                            mineral soils grouped according to their\n                            potential and limitations for agricultural\n                            use. The classes indicate the degree of\n                            limitation imposed by the soil in its use\n                            for mechanized agriculture. The subclasses\n                            indicate the kinds of limitations that\n                            individually or in combination with others,\n                            are affecting agricultural land use.\n                            Characteristics of the soil as determined by\n                            soil surveys.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="59" minx="-130" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_FORESTRY:CEOWARE2:CCRS</Name>\n                        <Title>Forestry 250K</Title>\n                        <Abstract>The mapping of land capability for\n                            forestry is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors. Land is\n                            rated according to seven classes on its\n                            capability to grow commercial timber in\n                            areas stocked with the optimum number and\n                            species of trees. This rating considers the\n                            land in its natural state, without\n                            improvements such as fertilization,\n                            drainage, or amelioration practices.  Land\n                            rating and classes may change, however,\n                            significant changes will only be achieved\n                            through costly and continuing practices.\n                            The best lands for tree growth are Class 1\n                            while Class 7 land can not yield timber in\n                            commercial quantities, these represent the\n                            extremes.  The capability mapping have a\n                            scale of 1:250,000 and are accomplished\n                            through interpretation of air photographs\n                            and field surveys.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-128" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_LANDUSE:CEOWARE2:CCRS</Name>\n                        <Title>Landuse 250K</Title>\n                        <Abstract>The mapping of land use capability is\n                            prepared from an analysis of the individual\n                            sector capability maps, supplemented by\n                            information on present land use and\n                            socio-economic conditions. By identifying\n                            the areas under classes, it is possible to\n                            determine the distribution and acreage of\n                            the best areas for each land resource\n                            activity. This also reveals the areas where\n                            land-use conflicts may arise.  Additional\n                            study is carried out in those areas having\n                            potential for more than one use. With good\n                            management, secondary uses will also be\n                            possible. Numerous instances of transitional\n                            use occur and present the greatest problems\n                            in interpretation.  This is particularly\n                            important because demands made on our land\n                            resources, and environmental problems and\n                            changing technology have forced land-based\n                            industries to make major changes in their\n                            land utilization practices. Fourteen classes\n                            of land use represent the land use\n                            capability map at a scale of 1:250,000.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_RECREATION:CEOWARE2:CCRS</Name>\n                        <Title>Recreation 250K</Title>\n                        <Abstract>The inventory for recreational landuse\n                            capability has 7 Classes, from Class 1 with\n                            high capability to Class 7 with very low\n                            capability. The classification also examines\n                            the quantity of recreational use that a land\n                            unit can attract and withstand without\n                            permanent damage to the natural landscape.\n                            Intensive and dispersed activities are\n                            recognized in the classification. Intensive\n                            activities are those in which relatively\n                            large numbers of people may be accommodated\n                            per unit area, such as a beach. Dispersed\n                            activities are those which normally require\n                            a relatively larger area per person such as\n                            backcountry camping.  The inventory is based\n                            on interpretation of aerial photographs,\n                            field checks, and available records.\n                            Capability maps are displayed with a\n                            1:250,000 scale. </Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_UNGULATES:CEOWARE2:CCRS</Name>\n                        <Title>Ungulates 250K</Title>\n                        <Abstract>The mapping of land capability for\n                            ungulates follows a national system\n                            developed with the aid of the Canadian\n                            Wildlife Service and the game branches of\n                            the provinces. The ungulate sector uses\n                            seven classes, like the others. In addition\n                            to class and subclass, the system indicates\n                            the ungulate species to which the\n                            classification refers. Capability for\n                            ungulate production implies a sufficient\n                            quantity and quality of food, protective\n                            cover, and space to meet the needs for\n                            survival, growth, and reproduction.\n                            Capability mapping is accomplished through\n                            interpretation of air photographs and by\n                            field surveys. Capability ratings are also\n                            established on the basis of the optimum\n                            vegetational stage that can be maintained\n                            with good wildlife management pratices.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_WATERFOWL:CEOWARE2:CCRS</Name>\n                        <Title>Waterfowl 250K</Title>\n                        <Abstract>The mapping of land capability for\n                            waterfowl wildlife is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors.\n                            Capability for waterfowl production requires\n                            a feeding habitat, protective cover, and\n                            space to meet the needs for growth and\n                            reproduction.  A class number is assigned to\n                            each land unit based on known or inferred\n                            information on parent material, soil\n                            profile, depth, moisture, fertility,\n                            landform, climatic factors, and vegetation.\n                            Colour coding the classes provides\n                            convenient means of separating the various\n                            class units.  The capability mapping has a\n                            scale of 1:250,000 and is accomplished\n                            through interpretation of air photography\n                            and by field surveys. Location of the land,\n                            access, ownership, distance from cities or\n                            roads, and present condition of the land\n                            unit are not considered in assigning a\n                            capability class. Excessive or insufficient\n                            hunting pressures do not limit the\n                            capability of the land and are not used in\n                            assigning classification values.</Abstract>\n                        <LatLonBoundingBox maxx="-58" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CEOS GISD Demo Layers</Title>\n                    <Abstract>Selected data hosted for the CEOS\n                        Geographic Information for Sustainable\n                        Development (GISD) initiative</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1A:CEOWARE2:CCRS</Name>\n                        <Title>GRFM Central Africa Mosaic 1A</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes. This data is generously\n                            made available by GRFM, NASDA, and the\n                            European Commission Joint Research Centre\n                            (JRC IES/GVM).</Abstract>\n                        <LatLonBoundingBox maxx="44.67904636068035" maxy="10.73679189193312" minx="6.261717377907005" miny="-10.6998575844508"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="4770001.19" maxy="1079595" minx="891001.1900000001" miny="-1080905"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1B_EA:CEOWARE2:CCRS</Name>\n                        <Title>GRFM East Africa Mosaic 1B</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="40.32050198949717" maxy="6.813962099585492" minx="33.69972745353842" miny="-10.27926580913486"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="4453361.5" maxy="664677.7000000001" minx="3784861.5" miny="-1055822.3"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1B_MAD:CEOWARE2:CCRS</Name>\n                        <Title>GRFM Madagascar Mosaic 1B</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="52.13740791159545" maxy="-10.53107599110355" minx="41.93636412395519" miny="-27.11938928237691"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="5749834.7" maxy="-1260146.2" minx="4719834.7" miny="-3025646.2"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1B_WA:CEOWARE2:CCRS</Name>\n                        <Title>GRFM West Africa Mosaic 1B</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="9.846209250413043" maxy="13.12112693677378" minx="-15.61678451465792" miny="3.059596748156553"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="961097.5" maxy="1409515.8" minx="-1609902.5" miny="389015.8"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1C:CEOWARE2:CCRS</Name>\n                        <Title>GRFM Central Africa Mosaic 1C</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="37.39887471935471" maxy="10.73679189193312" minx="6.60756876229302" miny="-10.6998575844508"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="4000001.19" maxy="1079595" minx="891001.1900000001" miny="-1080905"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Geographical Portal for Climate Change</Title>\n                    <Abstract>The Geographical Portal for Climate Change\n                        (the portal) provides a gateway to geographical\n                        information on climate change. The portal relies\n                        on the technologies and services developed for\n                        the Canadian Geospatial Data Infrastructure, in\n                        particular for the GeoConnections Discovery\n                        Portal, and the on-line National Atlas of\n                        Canada. The development of the portal has\n                        involved partnerships with many organizations\n                        and individuals of the climate change and\n                        geospatial information communities within the\n                        Canadian federal government.</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AVERAG_P:CEOWARE2:CCRS</Name>\n                        <Title>Average Fuel Efficiency of Light-duty\n                            Vehicles 1990 Model</Title>\n                        <Abstract>This layer shows the average fuel\n                            efficiency of light-duty vehicles for the\n                            1990 model year. The data are aggregated by\n                            the population ecumene (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>averag_p</Name>\n                            <Title>Average Fuel Efficiency of Light-duty\n                                Vehicles 1990 Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EC_GHG_P:CEOWARE2:CCRS</Name>\n                        <Title>Projected Greenhouse Gas Emissions\n                            Intensity 2010</Title>\n                        <Abstract>This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada in 2010. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the projected GHG\n                            emissions (tonnes CO2-equivalent) by the\n                            projected RDP (million of dollars at 1986\n                            value) in 2010. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the two layers of\n                            Trends in Greenhouse Gas Emissions\n                            (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n                        <LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008782.75" maxy="3028394" minx="-2299161.75" miny="-719746.0625"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ec_ghg_p</Name>\n                            <Title>Projected Greenhouse Gas Emissions\n                                Intensity 2010 Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GHGPOP_P:CEOWARE2:CCRS</Name>\n                        <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n                        <Abstract> the greenhouse gas emissions (tonnes\n                            CO2-equivalent) in 1998 by the population in\n                            1997 for provinces and regions. Regions\n                            refer to combinations of some provinces or\n                            territories. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the layer Greenhouse\n                            Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n                        <LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008782.75" maxy="3028394" minx="-2299161.75" miny="-719746.0625"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ghgpop_p</Name>\n                            <Title>Greenhouse Gas Emissions per Capita,\n                                1998 Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GHGRDP_P:CEOWARE2:CCRS</Name>\n                        <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n                        <Abstract>This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the GHG emissions\n                            (tonnes CO2-equivalent) in 1998 by the RDP\n                            in 1997 (million of dollars at 1986 value).\n                            The data are shown using the 1996 population\n                            ecumene (settled area). Please note this\n                            layer was made as background layer for the\n                            two layers of Greenhouse Gas Emissions by\n                            Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n                        <LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008782.75" maxy="3028394" minx="-2299161.75" miny="-719746.0625"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ghgrdp_p</Name>\n                            <Title>Greenhouse Gas Emissions Intensity\n                                1998 Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARKML_P:CEOWARE2:CCRS</Name>\n                        <Title>Market Share of Midsize and Large Cars\n                            1990 Model</Title>\n                        <Abstract>These two layers show the market share\n                            of midsize cars and large cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>markml_p</Name>\n                            <Title>Market Share of Midsize / Large Cars:\n                                1990 Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARKSC_P:CEOWARE2:CCRS</Name>\n                        <Title>Market Share of Compact and Subcompact\n                            Cars 1990 Model</Title>\n                        <Abstract>These two layers show the market share\n                            of subcompact cars and compact cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>marksc_p</Name>\n                            <Title>Market Share of Compact and\n                                Subcompact Cars 1990 Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARKVU_P:CEOWARE2:CCRS</Name>\n                        <Title>Market Share of Small Vans and Small\n                            Utility Vehicles 1990 Model</Title>\n                        <Abstract>These two layers show the market share\n                            of small vans and small utility vehicles as\n                            a percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>markvu_p</Name>\n                            <Title>Market Share of Market Share of Small\n                                Vans and Small Utility Vehicles 1990\n                                Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Ground Control Database, Canada</Title>\n                    <Abstract>The Ground Control Database (GCDB) is a\n                        collection of geo-corrected aerial photo\n                        imagettes (or chips) developed for the GIS and\n                        remote sensing community. The database provides\n                        accurate and useful information obtained from\n                        corrected aerial photos. This database can be\n                        used by the end-user as a fundamental data\n                        source for correction and validation of\n                        satellite, vector and raster data, as well as\n                        for map correcting and updating, analysis,\n                        modelling, and image processing. The GCDB was\n                        initially developed to supplement processing\n                        and/or correction of LANDSAT and SPOT data for\n                        value added satellite imagery products. WMS\n                        layers are organizaed by UTM zones.  Now,\n                        through GeoGratis, online access to the GCDB is\n                        offered as an efficient and cost effective\n                        method of delivery to the end-user. For more\n                        information, please visit http://geogratis.gc.ca/</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_INDEX:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - Index</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community.  The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing.  The GCDB was initially\n                            developed to supplement processing and/or\n                            correction of LANDSAT and SPOT data for\n                            value added satellite imagery products.\n                            Now, through GeoGratis, online access to the\n                            GCDB is offered as an efficient and cost\n                            effective method of delivery to the\n                            end-user.  For more information, please\n                            visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>GroundControlPoint</Name>\n                            <Title>GroundControlPoint</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM07:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 07</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="146.5240387514729" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26907" maxx="24000000" maxy="12000000" minx="-24000000" miny="-7000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM08:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 08</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="151.5621956440604" maxy="89.99999999999997" minx="-163.5777221364723" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26908" maxx="24000000" maxy="12000000" minx="-24000000" miny="-8000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM09:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 09</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="170.4342032896282" maxy="89.99999999999997" minx="-171.2121098132365" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26909" maxx="24000000" maxy="12000000" minx="-24000000" miny="-9000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM10:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 10</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-155.2205547730495" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26910" maxx="24000000" maxy="12000000" minx="-24000000" miny="-10000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM11:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 11</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="136.2988158011102" maxy="89.99999999999997" minx="-179.8753251335102" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26911" maxx="24000000" maxy="12000000" minx="-24000000" miny="-11000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM12:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 12</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="141.43004459376" maxy="89.99999999999997" minx="-168.9191693701313" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26912" maxx="12000000" maxy="9000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM13:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 13</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="147.4300445937643" maxy="89.99999999999997" minx="-162.9191693701315" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26913" maxx="12000000" maxy="9000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM14:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 14</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="153.4300445937686" maxy="89.99999999999997" minx="-156.9191693701317" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26914" maxx="12000000" maxy="9000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM15:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 15</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26915" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM16:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 16</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26916" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM17:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 17</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26917" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM18:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 18</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26918" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM19:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 19</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26919" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM20:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 20</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26920" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM21:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 21</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26921" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM22:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 22</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26922" maxx="0" maxy="0" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>GeoBase Administrative Boundaries</Title>\n                    <Abstract>Administrative boundaries provided by\n                        Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAN_AB_L_GEO83_E:CEOWARE2:CCRS</Name>\n                        <Title>Administrative Boundaries (l)</Title>\n                        <Abstract>abstract goes here</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geobase.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AdminBnd_l_en-CA</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Line Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAN_AB_P_GEO83_E:CEOWARE2:CCRS</Name>\n                        <Title>Administrative Boundaries (p)</Title>\n                        <Abstract>abstract goes here</Abstract>\n                        <LatLonBoundingBox maxx="-47.69751888997369" maxy="89.8919999999186" minx="-141.002749999845" miny="40.0434308311147"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geobase.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AdminBnd_p_en-CA</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Polygon Symbolization (coloured polygons)</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Polygon Symbolization (transparent/black)</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>byBndType</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Polygon Symbolization (by boundary type)</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>GeoGratis</Title>\n                    <Abstract>GeoGratis distributes a wide variety of\n                        geospatial data, data based on location, for\n                        geographic areas across Canada. The data is\n                        available free of charge, subject to copyright\n                        restrictions and disclaimer.  Geospatial data is\n                        complex by its very nature and comes in a wide\n                        variety of scales, resolution, projection,\n                        spectral resolution and file formats. To\n                        facilitate a wide variety of users, GeoGratis\n                        will implementant an on-line file format\n                        conversion service in 2000. Functionality of the\n                        data will range from map inserts for a report or\n                        presentation to the data required by a power\n                        user overlaying vector line work on a classified\n                        multispectral image with a DEM backdrop.  Our\n                        objective is to expand the use of geospatial\n                        data to new user communities through the\n                        distribution of intuitive data types and\n                        encourage geomatics research, development and\n                        education by providing high quality Canadian\n                        data sets</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAWF_PCT:CEOWARE2:CCRS</Name>\n                        <Title>Canada Water Fraction Map 1KM</Title>\n                        <Abstract>This product is a raster coverage\n                            representing the fraction of area within\n                            each 1km grid cell over Canada's land mass\n                            covered by waterbodies, as mapped within the\n                            National Topographic Data Base v3.1. In\n                            NTDB, waterbody is defined as area covered\n                            by open water belonging to one of five\n                            categories (section 1.5.1). The product\n                            involves negligible errors due to\n                            aggregation and data format conversion in\n                            comparison with the NTDB digital base maps\n                            used in its generation. As such, the errors\n                            between mapped and actual water fractions\n                            are primarily due to differences between the\n                            NTDB source maps and the actual waterbody\n                            coverage in a grid cell. Since water area\n                            fluctuates seasonally and interanually one\n                            should use caution in applying this product\n                            for local mapping and modeling purposes. At\n                            a minimum, one should verify that the survey\n                            dates of the source NTDB maps are\n                            appropriate. Furthermore, some consideration\n                            should be given to seasonal shifts in\n                            waterbody extent. The majority of NTDB\n                            source maps were surveyed within the growing\n                            season (post snow-melt) and should therefore\n                            be relatively unbiased during the growing\n                            season in the absence of drought or severe\n                            precipitation events. At regional and\n                            national scales we expect that seasonal\n                            (weather-induced) fluctuations in water\n                            extent are the major uncertainty in water fractions.</Abstract>\n                        <LatLonBoundingBox maxx="-1.613402295798572" maxy="86.40993106318426" minx="-179.9999999999999" miny="32.10734585508887"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42309" maxx="3032488.15581681" maxy="10500500.1041884" minx="-2344455.16757326" miny="5699499.89581163"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CCAD:CEOWARE2:CCRS</Name>\n                        <Title>Canadian Conservation Areas Database</Title>\n                        <Abstract>Due to the work and commitment from\n                            many regional agencies to establish\n                            conservation and protected areas, a\n                            framework is required to allow national\n                            analysis and reporting on these efforts. The\n                            Canadian Conservation Areas Database (CCAD)\n                            is a digital database which contains a\n                            compilation of the conservation areas\n                            created and managed by numerous government\n                            and non-government agencies across Canada.\n                            This product required the cooperation of\n                            federal, provincial, territorial, and\n                            non-government data managers.  The database\n                            was developed by Natural Resource Canada's\n                            GeoAccess Division and the Canada Council on\n                            Ecological Areas in collaboration with the\n                            Canadian Wildlife Service's Habitat Division\n                            and Parks Canada. It is provided to the\n                            public at no charge via the GeoGratis data\n                            distribution service of Natural Resources\n                            Canada.  It is important to note that this\n                            product is a compilation of data from each\n                            province and territory as well as various\n                            federal departments. Contributions differ in\n                            conservation area definitions, update\n                            cycles, and resolution. For details on\n                            individual records or jurisdictional\n                            contributions, please contact the CCEA at\n                            the link below.  Please note the following\n                            points: - The data belong to each of the\n                            CCEA jurisdictional representatives who have\n                            contributed to CCAD. - The records in CCAD\n                            are date stamped so that inquiries can be\n                            made with the appropriate representative\n                            regarding new data or recent changes. -\n                            Numerous database Queries are provided in\n                            CCAD as a service. These are samples only\n                            and may be easily adjusted or copied. -\n                            Caution is advised in analysis of the\n                            existing information due to database\n                            structure and software limitations. For\n                            example, summaries and counts may contain\n                            errors if the query allows duplication of\n                            records. Also, temporal analyses are not\n                            accurate since many sites have changes after\n                            initial site establishment.  Please read the\n                            Guide to the Canadian Conservation Areas\n                            Database that accompanies the database.</Abstract>\n                        <LatLonBoundingBox maxx="-52.7999999793246" maxy="82.0694999909028" minx="-140.127399978228" miny="41.5900000138208"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ccad</Name>\n                            <Title>Canadian Conservation Areas Database Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1966:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1966</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1971:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1971</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1976:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1976</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1981:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1981</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1986:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1986</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="52.2480430603027" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ECUMENE_GECA000E03A:CEOWARE2:CCRS</Name>\n                        <Title>Agricultural Ecumene Boundaries</Title>\n                        <Abstract>This boundary file delineates areas of\n                            significant agricultural activity in Canada\n                            as indicated by the 2001 Census of\n                            Agriculture. It is available at the Canada\n                            level, except for the territories, and is\n                            generalized for small-scale mapping. This\n                            agricultural ecumene enables users to\n                            thematically map data aggregated to the\n                            census division level and limits the data\n                            display to those areas where agricultural\n                            activity is concentrated in Canada. When\n                            used in dot and choropleth maps, the ecumene\n                            concept provides a more accurate depiction\n                            of the spatial distribution of data withing\n                            standard geographic areas such as census\n                            divisions. Agricultural indicators including\n                            the ratios of total agricultural land to\n                            total land area, and total agricultural\n                            receipts to total land area were used in\n                            generating the agricultural ecumene.  The\n                            boundary file coordinates are\n                            latitude/longitude and are based on the\n                            North American Datum of 1983 (NAD83). The\n                            file is available in both ARC/INFO\n                            Interchange and Mapinfo Interchange formats\n                            and a reference guide is also provided.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>orange/black</Name>\n                            <Title>orange/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ERS1_BCMAIN:CEOWARE2:CCRS</Name>\n                        <Title>ERS-1 BC Mainland Mosaic</Title>\n                        <Abstract>This mosaic of the British Columbia\n                            mainland is composed of 53 ERS-1 images.  It\n                            is 7201 pixels by 2401 lines and contains 1\n                            band of data.  The images were acquired\n                            between April 17, 1993 to August 15, 1993.\n                            The geographic bounds are: Latitude 490 -\n                            510 N and Longitude 1140 - 1240 W, with\n                            sampling intervals of 3 minutes (latitude)\n                            and 5 minutes (longitude).  Also, read the\n                            technical note to find out more about how\n                            the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n                        <LatLonBoundingBox maxx="-114" maxy="51" minx="-124" miny="49"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ERS1_VANISLEDEM:CEOWARE2:CCRS</Name>\n                        <Title>ERS-1 Vancouver Island DEM</Title>\n                        <Abstract>This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.</Abstract>\n                        <LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/eodata/e_van.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ERS1_VANISLEMOS:CEOWARE2:CCRS</Name>\n                        <Title>ERS-1 Vancouver Island Mosaic</Title>\n                        <Abstract>This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.</Abstract>\n                        <LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/eodata/e_van.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FEDS:CEOWARE2:CCRS</Name>\n                        <Title>Federal Electoral Districts of Canada</Title>\n                        <Abstract>Federal Electoral Districts of Canada\n                            data. Data elements are feature coded and\n                            structurally clean. Map components are\n                            available in a number of data exchange\n                            formats.  Note: Toponymic (Electoral\n                            District names) information is contained in\n                            these data sets. Shoreline information and\n                            vectors are not included as part of the\n                            Federal Electoral Districts of Canada data\n                            set. A shoreline clip coverage can be\n                            obtained at the 1:1M scale in the VMAP(0)\n                            data set on GeoGratis. Federal Electoral\n                            Districts of Canada information is a\n                            two-dimensional vector data set.   Access to\n                            information regarding these datasets and the\n                            capability to download images and data\n                            files, free of charge, is available through\n                            GeoGratis.  Courtesy of Elections Canada</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-178.7004825999016" miny="32.98484161254787"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3070857.75128414" maxy="4654322" minx="-2391118.51544998" miny="-724573.875"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>feds</Name>\n                            <Title>Federal Electoral Districts Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GL_MOSAIC:CEOWARE2:CCRS</Name>\n                        <Title>Great Lakes Mosaic of Landsat MSS Images\n                            - Canada</Title>\n                        <Abstract>The mosaic of the Great Lakes\n                            Watershed is composed of 82 Landsat MSS\n                            images acquired between June 1 and September\n                            15 from 1985 to 1987. It is 7921 pixels by\n                            7201 lines and contains 4 bands of data. The\n                            geographic boundaries are: 400- 520N\n                            (latitude) and 950-730 W (longitude), with\n                            sampling intervals of 6 seconds (latitude)\n                            and 10 seconds (longitude). Individual files\n                            that were used to complete the mosaic are\n                            also available.  These files are\n                            geometrically and radiometrically corrected\n                            and are reprojected into latitude and\n                            longitude co-ordinates.  The images  are\n                            1098 pixels by 1364 lines and contain 4\n                            bands of data.  The *.scd file contains\n                            information for the north-west corner of the\n                            image as well as the sampling intervals.\n                            The *.zip files contains both the image\n                            (*.pim) and header file.</Abstract>\n                        <LatLonBoundingBox maxx="-73" maxy="52" minx="-95" miny="40"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Band421Composite</Name>\n                            <Title>Band 421 Composite</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>H20SHED_CANADA:CEOWARE2:CCRS</Name>\n                        <Title>Canada Watershed Maps</Title>\n                        <Abstract>The Canada Watershed Maps (Drainage\n                            Basin) depicts primary drainage basins and\n                            the Water Resources Branch administrative\n                            boundaries across Canada from data collected\n                            from active and discontinued hydrometric\n                            stations operated by Water Resources Branch\n                            from 1972 to 1977.  The coverage used for\n                            generating a shoreline clip on the data set\n                            is from the International Map of the World\n                            (IMW) series at a scale of 1:1,000,000 and\n                            represents land and water polygons for all\n                            of Canada. The coverage also incorporated\n                            provincial boundaries. Environment Canada\n                            digitised the data in the late 1980's using\n                            the then current editions of the IMW series.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="80.01953125" minx="-141" miny="41.484977722168"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>h20_shed</Name>\n                            <Title>Canada Watershed Maps Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>L7O_B743:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Orthorectified Imagery over\n                            Canada - band 743</Title>\n                        <Abstract>The orthoimage data set is created\n                            with the most accurate control data\n                            available at the time of creation. The\n                            imagery has been corrected with either\n                            provincial and aerial triangulation data or,\n                            if not available, the most accurate NTDB\n                            data. The objective is to obtain accuracy of\n                            30 metres or better in the South and 50\n                            metres or better in the North for a 90%\n                            level of confidence. The accuracy is\n                            evaluated for each orthoimage data set. The\n                            control data, which has been extracted from\n                            sources as mentioned above, can consist of\n                            road intersection vector data or lake/island\n                            centroids. In some cases the intersection of\n                            the centre line of surficial river may have\n                            been used. The control points are\n                            distributed homogeneously within the image\n                            in specific sectors. Sectors are located in\n                            the surround of the image, in the lowest and\n                            highest elevation area of the image, and in\n                            all other areas in which overlapping image\n                            base sectors are located.</Abstract>\n                        <LatLonBoundingBox maxx="-38.06895699111847" maxy="69.72971553231886" minx="-82.05569006016549" miny="37.28100383880717"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="2616193.47299177" maxy="2411518.81026757" minx="1244073.41274266" miny="-544926.0142438291"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LAB_ELS:CEOWARE2:CCRS</Name>\n                        <Title>East-Central Labrador Ecological Land Survey</Title>\n                        <Abstract>The Labrador Ecological Land\n                            Survey(ELS) was one of the earlier land\n                            surveys which employed the methods of\n                            ecological land classification developed in\n                            the 1950s. The survey was conducted in the\n                            late 70s, over a 2-3 year period, with the\n                            main results becoming available in 1981. The\n                            survey was performed on behalf of the\n                            Newfoundland Department of Forest Resources\n                            and Lands, with much involvement of the\n                            Lands Directorate of Environment Canada and\n                            other private sector firms including Beak\n                            Consultants and Hunter and Associates.  The\n                            ELS survey, whose results were mapped at a\n                            scale of 125,000, is based on a hierarchical\n                            system of ecological land regions, land\n                            districts and land sections.  The finest\n                            division, or ecosection, which forms the\n                            basic building blocks of the survey, is a\n                            unit of land characterized by a re-occurring\n                            pattern of landforms, soils and vegetation.\n                            The basic terrain and ecological components\n                            of an ELS at this mapping scale are terrain,\n                            drainage, vegetation and water. For the\n                            Labrador ELS, all four of these components\n                            were mapped using a complexed notation to\n                            account for the multiple occurrence some\n                            components in each ecosection.  The\n                            vegetation classification relates to both\n                            broad-scale and local vegetation phenomena.\n                            The classification names broad-scale\n                            vegetation types as Vegetation Classes and\n                            qualifies by a more detailed, local or\n                            regional adjectives called Vegetation Cover\n                            Types. The drainage classification is based\n                            upon the Canadian System of Soil\n                            Classification, with minor modification. The\n                            terrain classification basically follows\n                            systems that were developed by the\n                            Geological Survey of Canada in conjunction\n                            with the Canada Soil Survey Committee.\n                            Genetic Terrain Classes are defined and\n                            later qualified by Surface Expressions. The\n                            water component classification indicates the\n                            proportion of each ecosystem covered with\n                            water bodies.</Abstract>\n                        <LatLonBoundingBox maxx="-57" maxy="55.5" minx="-62" miny="53"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>lab_els</Name>\n                            <Title>East-Central Labrador Ecological Land\n                                Survey Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MSLUD:CEOWARE2:CCRS</Name>\n                        <Title>Maritime Strategic (1987) Land Use Data\n                            Base (SLUD) Canada</Title>\n                        <Abstract>Maritime Strategic (1987) Land Use\n                            Data Base (SLUD) is an update to the Canada\n                            Land Inventory "Present Land Use" to reflect\n                            land use/land cover conditions in the\n                            Maritime Provinces in 1987, and land\n                            use/land cover changes since the original\n                            CLI land use mapping twenty years earlier.\n                            SLUD utilizes the same land use/land cover\n                            classes as that of the Canada Land Inventory\n                            with six additional classes to seperate\n                            reservoirs, clear-cuts, dumps and sewage\n                            lagoons, transitional lands, wildlife\n                            conservation areas and institutional lands.\n                            The original data, recovered from the Canada\n                            Geographic Information System archives, was\n                            organized as an update to the CLI land use.\n                            These raw data have been processed with the\n                            later; the result is similar to the CLI land\n                            use but instead represents land use\n                            conditions in 1987 rather in the era of the\n                            CLI.  The processed results are available in\n                            either latitude/longitude coordinates\n                            (without shoreline) or UTM (with integrated\n                            shoreline) and can be compared with the CLI\n                            land use, to study land use/land cover\n                            changes during the update period.</Abstract>\n                        <LatLonBoundingBox maxx="-58" maxy="49" minx="-70" miny="43"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NCAD:CEOWARE2:CCRS</Name>\n                        <Title>North American Conservation Areas Database</Title>\n                        <Abstract>NCAD represents conservation areas in\n                            North America (Canada, USA and Mexico)\n                            represented as point locations. The database\n                            contains attributes such as designation,\n                            IUCN categories, management authority, year\n                            of establishment, hectares size, North\n                            American Ecological Region Level 1, North\n                            American Ecological Region Level 2 and other\n                            items.  When using NCAD, there are some\n                            important considerations to note. For\n                            example, there are considerations pertaining\n                            to the accuracy, completeness and intent of\n                            the NCAD data. Please refer to the summary\n                            report that accompanies the database.</Abstract>\n                        <LatLonBoundingBox maxx="-52.700000773184" maxy="82.0699997199699" minx="-140.130004906096" miny="15.0799998873845"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ncad</Name>\n                            <Title>North American Conservation Areas\n                                Database Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NOAA_AVHRR_COMP:CEOWARE2:CCRS</Name>\n                        <Title>NOAA AVHRR Composite - Canada</Title>\n                        <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n                        <LatLonBoundingBox maxx="-1.549281275427223" maxy="86.79380637189922" minx="-179.9999999999999" miny="32.08313804090236"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42309" maxx="3033000" maxy="10499000" minx="-2599000" miny="5699000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ONT_TIMBER_INV:CEOWARE2:CCRS</Name>\n                        <Title>Ontario Timber Inventory</Title>\n                        <Abstract>Ontario Timber Inventory (OTI) Level-I\n                            Digital Data, scale 1:250 000</Abstract>\n                        <LatLonBoundingBox maxx="-82" maxy="52" minx="-96" miny="47"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ont_timber_inv</Name>\n                            <Title>Ontario Timber Inventory Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RSAT_MOSAIC:CEOWARE2:CCRS</Name>\n                        <Title>Radarsat Mosaic of Canada</Title>\n                        <Abstract>The Canada Centre for Remote Sensing\n                            (CCRS), and the Canadian Space Agency (CSA)\n                            have collaborated with contributions from\n                            RADARSAT International (RSI), to create an\n                            ortho-rectified RADARSAT-1 mosaic of Canada.\n                            Using CSA's RADARSAT data archive, ScanSAR\n                            Narrow B descending mode data were selected.\n                            The majority of the data, south of 60\n                            degrees was acquired during the growing\n                            seasons of 1998 and 1999. The remaining data\n                            were collected during the winters of 1998\n                            and 1999. A digital national mosaic has been\n                            produced at a 250m pixel spacing, in a\n                            Lambert Conformal Conic (LCC) projection.\n                            That data set is available here. The\n                            development of the RADARSAT-1\n                            Ortho-rectified Mosaic of Canada was\n                            initiated to provide an unique synoptic view\n                            of Canada using data acquired from Canada's\n                            first Earth Observation Satellite, launched\n                            in November of 1995. It celebrates the fact\n                            that RADARSAT-1 has reached and passed its\n                            five year design life in orbit. The\n                            satellite continues to deliver imagery that\n                            has been proven effective in a wide range of\n                            applications including ice reconnaissance,\n                            disaster management, oceanography and\n                            agriculture. This digital product has been\n                            developed at a number of scales (technically\n                            pixel spacing) to allow a variety of users\n                            the ability to download and use this data.</Abstract>\n                        <LatLonBoundingBox maxx="-2.955080205628972" maxy="86.18286473055223" minx="-179.9999999999999" miny="32.12253852738444"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42309" maxx="3032122.02285659" maxy="10436121.6728691" minx="-2536122.19830844" miny="5699874.99341617"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Landcovers</Title>\n                    <Abstract>Landcover data layers produced by the\n                        Canada Centre for Remote Sensing</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AVHRR_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>AVHRR Land Cover</Title>\n                        <Abstract>Satellite imagery combined with the\n                            increased processing capabilities of current\n                            image analysis systems have made it possible\n                            to generate meaningful data sets which\n                            represent new knowledge not available with\n                            previous technologies. This land cover data\n                            set was derived from the Advanced Very High\n                            Resolution Radiometer (AVHRR) sensor\n                            operating on board the United States\n                            National Oceanic and Atmospheric\n                            Administration (NOAA) satellites.\n                            Information on the NOAA series of satellites\n                            can be found at\n                            http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html.\n                            The vegetation and land cover information\n                            set has been classified into twelve\n                            categories. Information on the\n                            classification of the vegetation and land\n                            cover, raster to vector conversion,\n                            generalization for cartographic\n                            presentations is included in the paper, "The\n                            Canada Vegetation and Land Cover: A Raster\n                            and Vector Data Set for GIS Applications -\n                            Uses in Agriculture".  A soil quality\n                            evaluation was obtained by cross-referencing\n                            the AVHRR information with Census of\n                            Agriculture records and biophysical (Soil\n                            Landscapes of Canada) data and is also\n                            included in the above paper.  AVHRR Land\n                            Cover Data approximates a 1:2M scale and was\n                            done originally for Agriculture Canada. The\n                            1992 to 1993 coverages are broken down by\n                            provinces, territories, and regions.\n                            Projection is in Lambert Conformal Conic\n                            (LCC) 49/77 with origin at 49N 95W. All\n                            files are WinZIP compressed .e00 files.  The\n                            complete vegetation and land cover data set\n                            for Canada is available in vector format for\n                            free download.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6315155029297" maxy="83.0944290161133" minx="-141.002716064453" miny="41.6773109436035"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADA_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>Canada Landcover produced by CCRS</Title>\n                        <Abstract>Canada Landcover produced by CCRS</Abstract>\n                        <LatLonBoundingBox maxx="-51.576587224505" maxy="84.45" minx="-152.148917444901" miny="36.4536232864518"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>CMAP_CANADA_LANDCOVER</Name>\n                            <Title>CMAP_CANADA_LANDCOVER</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>N_AMER_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>North America Landcover produced by CCRS</Title>\n                        <Abstract>North America Landcover produced by CCRS</Abstract>\n                        <LatLonBoundingBox maxx="-38.18677054386659" maxy="84.45700000000001" minx="-175.329573243351" miny="20.528"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>CMAP_N_AMER_LANDCOVER</Name>\n                            <Title>CMAP_N_AMER_LANDCOVER</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ONT_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>Ontario Land Cover</Title>\n                        <Abstract>The Ontario Land Cover data base was\n                            produced by the Ontario Ministry of Natural\n                            Resources from satellite remote sensing\n                            image data. The land cover mapping\n                            classification was derived from digital,\n                            multispectral LANDSAT Thematic Mapper image\n                            data recorded on a range of dates between\n                            1986 and 1997, the majority in the early\n                            1990s. The forest cutovers and burns were\n                            updated from 1996 Thematic Mapper coverage\n                            for the Great Lakes forest region and most\n                            of the Boreal forest region of Ontario.  As\n                            the name implies, the National-Scale Ontario\n                            Land Cover data base is a generalization of\n                            the above data to a national scale, both in\n                            terms of the spatial resolution and the\n                            number of classes. The original data,\n                            containing 28 land cover classes with a\n                            minimum area of 0.6 hectare and a pixel size\n                            of 25 metres, is distributed by the Ontario\n                            Ministry of Natural Resources. The\n                            National-Scale Ontario Land Cover data base\n                            available through GeoGratis contains 15 land\n                            cover classes, a feature minimum area of 50\n                            hectares, and a pixel size of 100 metres.\n                            These data are distributed on the basis of\n                            1:250,000-scale map sheets of the National\n                            Topographic Series.  The land cover classes\n                            consist of vegetation types (such as forest,\n                            wetlands, and agricultural crops or pasture)\n                            and categories of non-vegetated surface\n                            (such as water bodies, bedrock outcrops, or\n                            settlements). Unlike the land use classes of\n                            the historical Canada Land Inventory, the\n                            Ontario Land Cover classification reflects\n                            the nature of the land surface rather than\n                            the land use.</Abstract>\n                        <LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VEGETATION_INDEX:CEOWARE2:CCRS</Name>\n                        <Title>Vegetation Index</Title>\n                        <Abstract>Vegetation Index covering Canada,\n                            northern US, southwest Greenland.  Produced\n                            by CCRS</Abstract>\n                        <LatLonBoundingBox maxx="-44.7193828912962" maxy="73.022291258679" minx="-143.005978333956" miny="38.739165034716"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>CMAP_VEGETATION_INDEX</Name>\n                            <Title>CMAP_VEGETATION_INDEX</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Miscellaneous</Title>\n                    <Abstract>Miscellaneous layers</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CD961M:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Divisions 1M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage</Abstract>\n                        <LatLonBoundingBox maxx="-52.5821569585043" maxy="89.99946251914659" minx="-141.018091052069" miny="41.67701098033839"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EOS_DATA_GATEWAYS:CEOWARE2:CCRS</Name>\n                        <Title>EOS Data Gateways</Title>\n                        <Abstract>Locations of EOS Data Gateway\n                            Locations.  The same services and data are\n                            available through each gateway location.</Abstract>\n                        <LatLonBoundingBox maxx="149.216666710563" maxy="63.76523001585159" minx="-143.598080039956" miny="-35.2833332726732"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>OrgText</Name>\n                            <Title>OrgText</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GEO_GAV2:CEOWARE2:CCRS</Name>\n                        <Title>Find a Place Secondary Name Source</Title>\n                        <Abstract>Secondary name source for\n                            geostatistical populated places, unique to\n                            Atlas 'Find a Place' component</Abstract>\n                        <LatLonBoundingBox maxx="-52.80606839340179" maxy="80.17717739101501" minx="-137.85668943543" miny="42.2291145147756"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://atlas.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GEO_NP2:CEOWARE2:CCRS</Name>\n                        <Title>Geonames Concise Gazetteer</Title>\n                        <Abstract>Concise Gazetteer records from Geonames</Abstract>\n                        <LatLonBoundingBox maxx="0.0008818181231617931" maxy="85.93418121803549" minx="-162.501907381229" miny="0.00125162769109011"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geonames.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GSD_PVCN:CEOWARE2:CCRS</Name>\n                        <Title>GSD Primary Vertical Benchmarks</Title>\n                        <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n                        <LatLonBoundingBox maxx="-52.6777540287003" maxy="69.4520000321791" minx="-141.065000002272" miny="41.9080000324175"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geod.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Benchmark</Name>\n                            <Title>Benchmark</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CCSD962:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Sub Divisions 1M</Title>\n                        <Abstract>This is a private layer and is not to\n                            used publically</Abstract>\n                        <LatLonBoundingBox maxx="-52.5821569584833" maxy="89.99946251908739" minx="-141.018091051916" miny="41.67701098037229"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CD96:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Divisions 7.5M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CMA96:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Metropolitan Areas 7.5M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="54.0215301513672" minx="-124.061431884766" miny="42.0853385925293"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>salmon/black</Name>\n                            <Title>salmon/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CSD96:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Sub Divisions 7.5M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LSAT7_BROWSE_AUG_99:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Browse August 1999 sample image</Title>\n                        <Abstract>This layer is part of the cgdi-dev\n                            fire validation demo purposes</Abstract>\n                        <LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LSAT7_BROWSE_JUL_99:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Browse July 1999 sample image</Title>\n                        <Abstract>This layer is part of the cgdi-dev\n                            fire validation demo purposes</Abstract>\n                        <LatLonBoundingBox maxx="-91.0250071779531" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LSAT7_FIREVAL:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n                        <Abstract>These layers were accessed and\n                            generated for use in the CGDI fire\n                            validation scenario / prototype</Abstract>\n                        <LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SDI_DENVER_2002:CEOWARE2:CCRS</Name>\n                        <Title>SDI Canadian Access Partners</Title>\n                        <Abstract>This is a list of Canadian partners\n                            within the CGDI as part of the Data\n                            Visualization and Access thread of the SDI\n                            Workshop in Lakewood, Colorado during June\n                            24-27, 2002</Abstract>\n                        <LatLonBoundingBox maxx="-52.8117710212246" maxy="49.2838169960305" minx="-123.355442988686" miny="43.8642229931429"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>MapleLeaf</Name>\n                            <Title>Maple Leaf</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>National Framework 1M</Title>\n                    <Abstract>CGDI national resolution framework. This\n                        framework consists of a set of fully integrated\n                        data at a nominal scale of 1:1,000,000, and is\n                        accurate to approximately 1 km. Much of the data\n                        was either derived from or aligned to the\n                        Canadian portion of the VMAP level 0 data set\n                        (originally DCW) as adjusted and distributed by\n                        The National Atlas of Canada. The framework\n                        currently consists of the following themes:\n                        hydrography, administrative boundaries and\n                        railroads. It is available at no cost on the\n                        GeoGratis Web site http://geogratis.cgdi.gc.ca\n                        (See National Frameworks link under the Data\n                        Download heading).</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FULLISLE:CEOWARE2:CCRS</Name>\n                        <Title>Freshwater Islands 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-20.4213619232178" maxy="81.8369522094726" minx="-166.821899414062" miny="40.12617874145489"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>brown</Name>\n                            <Title>brown</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FULLLAKE:CEOWARE2:CCRS</Name>\n                        <Title>Water Areas 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="177.610427856445" maxy="83.57595062255859" minx="-173.007843017578" miny="39.99999999999979"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FULLSKEL:CEOWARE2:CCRS</Name>\n                        <Title>Watercourse 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="179.77848815918" maxy="83.62741851806639" minx="-179.141250610352" miny="39.99999999999979"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_I1M:CEOWARE2:CCRS</Name>\n                        <Title>Islands 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-7.92099666595459" maxy="86.44209659264759" minx="-179.141250610352" miny="40.08380861540279"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_IG1M:CEOWARE2:CCRS</Name>\n                        <Title>Island Groupings 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-53.5891265869141" maxy="83.11062622070301" minx="-133.190200805664" miny="43.6419677734372"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_P1M:CEOWARE2:CCRS</Name>\n                        <Title>Provinces and Territories 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915038854" maxy="83.11062622063119" minx="-141.002105712842" miny="41.6765556335786"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasProv</Name>\n                            <Title>Atlas Province Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROAD1G:CEOWARE2:CCRS</Name>\n                        <Title>Roads 1M</Title>\n                        <Abstract>The National Frameworks Road Network\n                            was created from the 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            network layers and has been fitted to the\n                            hydrography layer of the 1:1 000 000 scale\n                            Atlas of Canada base. Provincial/territorial\n                            coverages were assembled from the NTDB\n                            layers. A selection of linework suitable for\n                            use with the 1:1 000 000 scale base was\n                            chosen. This selection was generalized and\n                            fitted to the base. The\n                            provincial/territorial coverages were then\n                            assembled to create the National Frameworks\n                            Road Network layer. Attribute data for this\n                            layer includes some road numbers.  The\n                            National Frameworks Road Network layer is\n                            currently in preliminary stages of\n                            development and completion. The following\n                            remains for completion: ferry routes are to\n                            be added to the road linework; additional\n                            attribute data is to be compiled and\n                            attached; and adjustments are required to\n                            fit linework to other Atlas of Canada 1:1\n                            000 000 scale layers.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6485677388672" maxy="68.42147311947249" minx="-140.999464110351" miny="41.9849091059785"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>grey60</Name>\n                            <Title>grey60</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>National Scale Frameworks</Title>\n                    <Abstract>The Atlas of Canada's National Scale\n                        Frameworks are a collection of integrated\n                        geospatial datasets at the 1:1 000 000 scale\n                        representing physical, human and environmental\n                        themes. This collection consists of the\n                        following themes: National Scale Frameworks\n                        Hydrology, Canada;National Scale Frameworks Rail\n                        Network, Canada;National Scale Frameworks Road\n                        Network, Canada;National Scale Frameworks\n                        Populated Places, Canada.  The datasets in these\n                        themes have been derived from a variety of\n                        sources and integrated so that the data's\n                        relative positions are correct. This data is for\n                        use at the 1:1 000 000 scale, and reflects the\n                        accuracy and detail appropriate to a national\n                        scale view.  This product is released as part of\n                        the Geomatics for Sustainable Development of\n                        Natural Resources (GSDNR) program. This release\n                        represents the culmination of three years of\n                        partnership work led by the Atlas of Canada and\n                        involving Environment Canada, Statistics Canada,\n                        the Centre for Topographic Information, and the\n                        GeoConnections program. These four new\n                        frameworks are available free of charge on-line\n                        via the GeoConnections Discovery Portal at\n                        www.geogratis.cgdi.gc.ca . Under the GSDNR\n                        program, compilation of Atlas frameworks will\n                        continue. In addition, the Atlas of Canada's\n                        National Scale Frameworks collection forms a\n                        base to which an increasing number of national\n                        scale thematic frameworks from other Federal\n                        Government agencies are being integrated (e.g.\n                        Ecological Regions, Administrative Boundaries,\n                        Census Sudivisions)</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ALBANCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Albany (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-77.39786027434529" maxy="57.2684593200602" minx="-97.5948384101235" miny="47.15337011174309"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ALBANSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Albany (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-77.39786027434529" maxy="56.52587108169079" minx="-97.5948384101235" miny="47.15337011174309"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ARCTICATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Arctic (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-61.1348114013673" maxy="83.1106262207029" minx="-126.01097869873" miny="61.3051605224579"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ARCTISB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Arctic (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-68.25600011363301" maxy="76.0232027739506" minx="-108.765444505969" miny="63.7593282223664"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADDRCARTO_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Cartographic (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.799850463867" miny="40.5067157405045"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADDRCARTO_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.700012207031" miny="40.72590637207"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADFDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Fundamental Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADFDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Fundamental Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADISLE_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Island (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADISLE_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Island (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADLAKE_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Waterbody (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADLAKE_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNACB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Component\n                            Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNACB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Component\n                            Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAMRB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Major River\n                            Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAMRB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Major River\n                            Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAODA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>framework1</Name>\n                            <Title>framework1</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAODA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASCB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Component\n                            Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASCB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Component\n                            Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASSCB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASSCB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADSKEL_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Drainage Network\n                            Skeleton (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADSTN_PT:CEOWARE2:CCRS</Name>\n                        <Title>Hydrometric Gauging Stations 1M</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-53.5760087287053" maxy="75.72883960325269" minx="-140.892972587608" miny="42.38103072624649"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCMDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Major Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCMDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Major Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>water survey drainage basins</Name>\n                            <Title>water survey drainage basins</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSSDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSSDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HUDSOCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Hudson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-78.6535263061523" maxy="69.86939239501939" minx="-112.824637514078" miny="52.6667022704862"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HUDSOSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Hudson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-83.03642557561059" maxy="66.50285711686401" minx="-112.824637514078" miny="53.1604809994869"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MACKECATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Mackenzie (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-102.774389135287" maxy="70.1156311035156" minx="-143.508360682629" miny="52.1377240830949"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MACKESB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-102.96525199601" maxy="69.31718163714389" minx="-142.402494652465" miny="52.1377240830949"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARITCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Maritimes (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-59.7965278625488" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.4524879455563"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARITSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Maritimes (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-60.7272110248712" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.7848898684707"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISSICATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Mississippi (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-95.607589732295" maxy="49.733573692881" minx="-113.986752447759" miny="41.9492453954555"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISSISB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Mississippi (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-104.946467577591" maxy="49.733573692881" minx="-113.418673664167" miny="48.6188296548616"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NELSOCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Nelson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-89.8894315033413" maxy="57.17890328597401" minx="-117.419784160048" miny="45.5504811966969"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NELSOSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Nelson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-89.8894315033413" maxy="57.1454973127822" minx="-117.419784160048" miny="45.7734216027126"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEWFOCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Newfoundland (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-55.6159101019033" maxy="60.3083751886413" minx="-67.8216852788202" miny="51.5738968420647"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEWFOSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-56.6475398703158" maxy="55.6189237398718" minx="-67.8216852788202" miny="51.5738968420647"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NWQUECATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Nwquebec (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-63.3197869102711" maxy="62.5851821899393" minx="-79.76542663574219" miny="47.7821707284556"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NWQUESB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-63.3197869102711" maxy="61.76454978974329" minx="-79.45973968505859" miny="47.7821707284556"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PACIFCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Pacific (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-109.778359444148" maxy="61.6862465282458" minx="-141.486999511719" miny="41.13256088259759"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PACIFSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Pacific (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-112.269938140248" maxy="61.6862465282458" minx="-139.191248152596" miny="45.41037784246669"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POPPLACE_PT:CEOWARE2:CCRS</Name>\n                        <Title>Populated Places 1M</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions).  National\n                            Scale Frameworks Populated Places, Canada is\n                            a selection of named populated places\n                            suitable for use at a scale of 1:1 000 000.\n                            The points have been fitted to other 1:1 000\n                            000 National Scale Frameworks layers.\n                            Therefore, points represent the approximate\n                            locations of places relative to these other\n                            layers.  A subset of data from the Canadian\n                            Geographical Names Data Base (CGNDB) were\n                            used. The CGNDB is maintained by the Names\n                            Section of the Centre for Topographic\n                            Information (Government of Canada, Natural\n                            Resources Canada). The selection of features\n                            was based on population size, historical\n                            significance and noteworthiness.\n                            Cartographic considerations were also taken\n                            into account.</Abstract>\n                        <LatLonBoundingBox maxx="-52.7262714179233" maxy="82.52317720558489" minx="-140.876207523979" miny="41.749800411053"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUEENCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Queen (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-83.43617312257389" maxy="72.00000262217709" minx="-134.129967740826" miny="63.878814947019"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUEENSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Queen (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-90.2528935982359" maxy="71.26160914785289" minx="-134.129967740826" miny="63.878814947019"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROADS_L:CEOWARE2:CCRS</Name>\n                        <Title>Road Network 1M</Title>\n                        <Abstract>Atlas of Canada National-Scale\n                            Frameworks data are standardized national\n                            coverages of commonly used geospatial\n                            datasets at the 1:1 000 000 scale. A variety\n                            of framework layers (e.g. hydrology, roads,\n                            railways, populated places) have been\n                            integrated so that their relative positions\n                            are correct. Hydrology (which includes\n                            coastline) is the base layer to which all\n                            others are fitted. In addition, the Atlas of\n                            Canada National-Scale Frameworks collection\n                            forms a base to which an increasing number\n                            of national-scale thematic frameworks from\n                            other Federal Government agencies are\n                            integrated (e.g. ecological regions, census\n                            subdivisions).  Reliable transportation data\n                            are required for a complete National Scale\n                            Frameworks collection. National Scale\n                            Frameworks Road Network, Canada provides a\n                            selection of the Canadian road network\n                            (including ferry routes) as it existed in\n                            2001. The National Scale Frameworks Road\n                            Network  is based on 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            and ferry route datasets which have been\n                            assembled into a national coverage and\n                            updated using various reference sources. A\n                            selection of the network suitable for use at\n                            a scale of 1:1 000 000 was extracted based\n                            on road classification and linework was\n                            smoothed. The resulting road network layer\n                            was fitted to the Atlas of Canada National\n                            Scale Frameworks Hydrology layers. Minor\n                            adjustments were made to ensure that the\n                            correct relative positionality of this layer\n                            to the National Scale Frameworks Rail\n                            Network layer was maintained.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6473466495132" maxy="68.4215758577454" minx="-141.00144193" miny="41.6894783738181"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STLAWCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Stlawrence (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STLAWSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-53.32728842363429" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>YUKONCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Yukon (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-129.159681944625" maxy="70.5191268920897" minx="-152.812332679775" miny="58.8604781092281"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>YUKONSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Yukon (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-129.159681944625" maxy="68.708123714786" minx="-143.88352083325" miny="58.86053302071539"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Boundary Lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Boundary Polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Ice</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>North America Populated Places</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>North America RailRoads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas Canada 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>Canada Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>Canada Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CICE_P:CEOWARE2:CCRS</Name>\n                        <Title>Canada Glaciers</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>Canada Populated places</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CRAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FICE_P:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Glaciers</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Populated places</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FRAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NACBATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NACBATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NACSEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas Mexico 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="-90" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Populated places</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MRAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAMBATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAMBATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAMSEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas USA 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAUBATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAUBATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAUSEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>USA Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>USA Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UICE_P:CEOWARE2:CCRS</Name>\n                        <Title>USA Glaciers</Title>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>USA Populated places</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>URAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>Foundation</Title>\n                <Abstract>local Foundation layers</Abstract>\n                <Attribution>\n                    <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                    <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="133" width="132">\n                        <Format>image/jpeg</Format>\n                        <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Boundaries</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRIERL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Barrier Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BNDTXT_BND_1M:Foundation:CCRS</Name>\n                        <Title>Boundaries Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Boundaries\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific boundaries\n                            coverage feature or as an attribute of a\n                            boundaries coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COASTL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Coastlines</Title>\n                        <Abstract>VRF Narrative Table for "Coastlines":\n                            &lt;P&gt;Coastline/shorelines (BA010) have\n                            been portrayed for coastal islands but not\n                            inland islands. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>navy</Name>\n                            <Title>navy</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPTHL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Depth Contours</Title>\n                        <Abstract>VRF Narrative Table for "Depth\n                            Contours":  &lt;P&gt;Depth contours (BE015)\n                            were derived from digital bathymetric data\n                            provided by Defense Mapping Agency.  Depths\n                            are expressed in the following intervals:\n                            200, 600, 1000. 2000, 4000, 6000, and 8000\n                            meters. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OCEANSEA_BND_1M:Foundation:CCRS</Name>\n                        <Title>Oceans/Seas</Title>\n                        <Abstract>VRF Narrative Table for "Oceans/Seas":\n                            &lt;P&gt;In coastal area, points of change\n                            from ocean/sea areas (BA040) to inland water\n                            areas (BH000) were taken from Digital Chart\n                            of the World, edition 1, July 1992 except\n                            when it was determined that the point of\n                            change was implemented too far inland.  In\n                            these cases, cartographic judgement was used\n                            to establish the point of change. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xb8d8f6</Name>\n                            <Title>0xb8d8f6</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POLBNDA_BND_1M:Foundation:CCRS</Name>\n                        <Title>Administrative Areas</Title>\n                        <Abstract>VRF Narrative Table for\n                            "Administrative Areas":  &lt;P&gt;Only\n                            international administrative areas have been\n                            captured.  The listing of country names for\n                            the "na2" attribute is incomplete and\n                            contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            &lt;P&gt;The following is a list of those\n                            codes which should be added or corrected.\n                            &lt;PRE&gt;      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            &lt;/PRE&gt;  &lt;PRE&gt;      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY &lt;/PRE&gt; </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POLBNDL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Political Boundaries</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POLBNDP_BND_1M:Foundation:CCRS</Name>\n                        <Title>Political Boundary Point Features</Title>\n                        <Abstract>VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            &lt;P&gt;Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            &lt;P&gt;The following is a list of those\n                            codes which should be added or corrected.\n                            &lt;PRE&gt;      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            &lt;/PRE&gt;  &lt;PRE&gt;      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY &lt;/PRE&gt; </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Data Quality</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DQLINE_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Data Quality Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey50</Name>\n                            <Title>grey50</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DQLINE_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Data Quality Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Digital Terrain</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETOPO5:Foundation:CCRS</Name>\n                        <Title>Global 5 Minute Elevations</Title>\n                        <Abstract>ETOPO5 was generated from a digital\n                            data base of land and sea- floor elevations\n                            on a 5-minute latitude/longitude grid. The\n                            resolution of the gridded data varies from\n                            true 5-minute for the ocean floors, the\n                            USA., Europe, Japan,and Australia to 1\n                            degree in data-deficient parts of Asia,\n                            South America, northern Canada, and Africa.\n                            Data sources are as follows: Ocean Areas: US\n                            Naval Oceanographic Ofice; USA., W.  Europe,\n                            Japan/Korea: US Defense Mapping Agency;\n                            Australia: Bureau of Mineral Resources,\n                            Australia; New Zealand: Department of\n                            Industrial and Scientific Research, New\n                            Zealand; balance of world land masses: US\n                            Navy Fleet Numerical Oceanographic Center.\n                            These various data bases were originally\n                            assembled in 1988 into the worldwide\n                            5-minute grid by Margo Edwards, then at\n                            Washington University, St. Louis, MO.</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>COLORMAP_ETOPO5</Name>\n                            <Title>COLORMAP_ETOPO5</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GTOPO30:Foundation:CCRS</Name>\n                        <Title>Global 30 Second Elevations</Title>\n                        <Abstract>GTOPO30 is a global digital elevation\n                            model (DEM) resulting from a collaborative\n                            effort led by the staff at the U.S.\n                            Geological Survey's EROS Data Center in\n                            Sioux Falls, South Dakota.  Elevations in\n                            GTOPO30 are regularly spaced at 30-arc\n                            seconds (approximately 1 kilometer).\n                            GTOPO30 was developed to meet the needs of\n                            the geospatial data user community for\n                            regional and continental scale topographic data.</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>classic</Name>\n                            <Title>classic</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>classic_shaded</Name>\n                            <Title>classic shaded</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>desaturated</Name>\n                            <Title>desaturated</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>desaturated_shaded</Name>\n                            <Title>desaturated shaded</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>color</Name>\n                            <Title>color</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>color_shaded</Name>\n                            <Title>color shaded</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RELIEF:Foundation:CCRS</Name>\n                        <Title>Two Minute Shaded Relief</Title>\n                        <Abstract>This image was generated from digital\n                            data bases of seafloor and land elevations\n                            on a 2-minute latitude/longitude grid (1\n                            minute of latitude = 1 nautical mile, or\n                            1.852 km). Assumed illumination is from the\n                            west; shading is computed as a function of\n                            the east-west slope of the surface with a\n                            nonlinear exaggeration favoring low-relief\n                            areas. A Cylindrical Equidistant projection\n                            was used for the world image, which spans\n                            360 degrees of of longitude from 180 West\n                            eastward to 180 East; latitude coverage is\n                            from 90 degrees North to 90 degrees South.\n                            The resolution of the gridded data varies\n                            from true 2-minute for the Atlantic,\n                            Pacific, and Indian Ocean floors and all\n                            land masses to 5 minutes for the Arctic\n                            Ocean floor. Clicking on a square above\n                            brings up a 512 x 512 pixel color relief\n                            image of the 45 degree area selected,\n                            clicking on the 512 x 512 image brings up\n                            the full-resolution 1350 x 1350 pixel\n                            (roughly 3 mb) color image of the area.</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Elevation</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONTOURL_ELEV_1M:Foundation:CCRS</Name>\n                        <Title>Elevation Contours</Title>\n                        <Abstract>VRF Narrative Table for "Elevation\n                            Contours":  &lt;P&gt;All elevation contour\n                            line height values (ZV2 attribute) were\n                            converted from feet (as expressed in Digital\n                            Chart of the World, edition 1, July 1992) to\n                            meters. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>chocolate</Name>\n                            <Title>chocolate</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ELEVP_ELEV_1M:Foundation:CCRS</Name>\n                        <Title>Spot Elevations</Title>\n                        <Abstract>VRF Narrative Table for "Spot\n                            Elevations":  &lt;P&gt;Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>sandybrown</Name>\n                            <Title>sandybrown</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Hydrography</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AQUECANL_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>darkblue</Name>\n                            <Title>darkblue</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DANGERP_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Danger Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>darkblue</Name>\n                            <Title>darkblue</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDROTXT_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Hydrography Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Hydrography\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific hydrography\n                            coverage feature or as an attribute of a\n                            hydrography coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black/white</Name>\n                            <Title>black/white</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INWATERA_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Inland Water Areas</Title>\n                        <Abstract>VRF Narrative Table for "Inland Water\n                            Areas":  &lt;P&gt;In coastal area, points of\n                            change from ocean/sea areas (BA040) to\n                            inland water areas (BH000) were taken from\n                            Digital Chart of the World, edition 1, July\n                            1992. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xb8d8f6/navy</Name>\n                            <Title>0xb8d8f6/navy</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISCL_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISCP_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Point Features</Title>\n                        <Abstract>VRF Narrative Table for "Miscellaneous\n                            Point Features":  &lt;P&gt;The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>WATRCRSL_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Water Courses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>navy</Name>\n                            <Title>navy</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Industry</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXTRACTA_IND_1M:Foundation:CCRS</Name>\n                        <Title>Extraction Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>pink</Name>\n                            <Title>pink</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXTRACTP_IND_1M:Foundation:CCRS</Name>\n                        <Title>Extraction Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FISHINDA_IND_1M:Foundation:CCRS</Name>\n                        <Title>Fish Hatcheries/Fish Farms</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>lightgreen</Name>\n                            <Title>lightgreen</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDTXT_IND_1M:Foundation:CCRS</Name>\n                        <Title>Industry Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Industry\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISINDP_IND_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Industry Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STORAGEP_IND_1M:Foundation:CCRS</Name>\n                        <Title>Storage Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Physiography</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GROUNDA_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Ground Surface Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>brown</Name>\n                            <Title>brown</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LANDICEA_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Snow/Ice Fields and Glaciers</Title>\n                        <Abstract>VRF Narrative Table for "Snow/Ice\n                            Fields and Glaciers":  &lt;P&gt;All land ice\n                            areas, snow/ice fields, glaciers and\n                            snowcaps are included in this feature code\n                            (BJ100). </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>snow4</Name>\n                            <Title>snow4</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LNDFRML_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Landform Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>wheat</Name>\n                            <Title>wheat</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PHYSTXT_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Physiography Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Physiography\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SEAICEA_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Sea Ice Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>powderblue</Name>\n                            <Title>powderblue</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Population</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BUILTUPA_POP_1M:Foundation:CCRS</Name>\n                        <Title>Built-Up Areas</Title>\n                        <Abstract>VRF Narrative Table for "Built-Up\n                            Areas":  &lt;P&gt;This feature class, which\n                            contains built-up area area features\n                            (AL020), is comprised of features that were\n                            classified as 'built-up areas' in Digital\n                            Chart of the World, edition 1, July 1992. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xff8080</Name>\n                            <Title>0xff8080</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BUILTUPP_POP_1M:Foundation:CCRS</Name>\n                        <Title>Built-Up Area Points</Title>\n                        <Abstract>VRF Narrative Table for "Built-Up Area\n                            Points":  &lt;P&gt;This feature class, which\n                            contains built-up area point features\n                            (AL020), is comprised of features that were\n                            classified as 'populated places associated\n                            with place names in city tints' in Digital\n                            Chart of the World, edition 1, July 1992. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>purple</Name>\n                            <Title>purple</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISPOPA_POP_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Population Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>purple</Name>\n                            <Title>purple</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISPOPP_POP_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Population Points</Title>\n                        <Abstract>VRF Narrative Table for "Miscellaneous\n                            Population Points":  &lt;P&gt;The following\n                            conversion was implemented to classify area\n                            population features from Digital Chart of\n                            the World, edition 1, July 1992. 1) DCW\n                            point populated places and villages were\n                            converted to point settlements (AL105).  The\n                            name of the city has been placed in the Text\n                            attribute (TXT). 2) DCW point "kampongs" and\n                            circular villages were converted to native\n                            settlement (AL135). </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POPTXT_POP_1M:Foundation:CCRS</Name>\n                        <Title>Population Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Population\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific population\n                            coverage feature or as an attribute of a\n                            population coverage feature.  </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x0000FF</Name>\n                            <Title>0x0000FF</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Transportation</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AEROFACP_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Airport Facilities Points</Title>\n                        <Abstract>VRF Narrative Table for "Airport\n                            Facilities Points":  &lt;P&gt;Information on\n                            airports/airfields (GB005) was derived from\n                            the DAFIF (Digital Aeronautical Flight\n                            Information File) and TINT (Target\n                            Intelligence) in areas where such data was\n                            available.  Each airfield's DAFIF reference\n                            number was placed in the 'na3'\n                            (classification name) attribute field.  Only\n                            airfields which had at least one hard\n                            surface runway longer that 3,000 feet (910\n                            meters) were collected. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    \n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISTRANL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Transportation Line Features</Title>\n                        <Abstract>VRF Narrative Table for "Miscellaneous\n                            Transportation Line Features":  &lt;P&gt;The\n                            features within this miscellaneous\n                            transportation line feature class - aerial\n                            cableway lines/ski lift lines (AQ010) and\n                            piers/wharfs/quays (BB190) - were extracted\n                            from the cultural landmark layer of Digital\n                            Chart of the World, edition1, July 1992.\n                            Neither of these features carries any\n                            additional attribute information. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RAILRDL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Railroads</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x760000</Name>\n                            <Title>0x760000</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROADL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Roads</Title>\n                        <Abstract>VRF Narrative Table for "Roads":\n                            &lt;P&gt;The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xaa1818</Name>\n                            <Title>0xaa1818</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RRYARDP_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Railroad Yard Points</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRAILL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Trails and Tracks</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRANSTRC_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Transportation Structures Points</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRANSTRL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Transportation Structures Lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRANSTXT_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Transportation Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            &lt;P&gt;Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Utilities</Title>\n                    \n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PIPEL_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Pipelines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UTILL_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UTILP_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Utility Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UTILTXT_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Utilities Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Utilities\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Vegetation</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CROPA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Croplands</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xf5deb3</Name>\n                            <Title>0xf5deb3</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRASSA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Grasslands</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x00df00</Name>\n                            <Title>0x00df00</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SWAMPA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Marshs/Swamps</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x78bb3e</Name>\n                            <Title>0x78bb3e</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TREESA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Trees</Title>\n                        <Abstract>VRF Narrative Table for "Trees":\n                            &lt;P&gt;This feature class includes all\n                            area forest/trees (EC030).  Wooded areas are\n                            attributed as to predominant tree type\n                            (deciduous, evergreen, mixed or other) where\n                            possible.  All features carrying the veg=999\n                            (Other) attribute are "transitional"\n                            forests. </Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x28a028</Name>\n                            <Title>0x28a028</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TUNDRAA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Tundra</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xaaa24e</Name>\n                            <Title>0xaaa24e</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>map annotations</Title>\n                <Abstract>map annotations</Abstract>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>graticule:CCRS</Name>\n                    <Title>Lat/Lon Graticule</Title>\n                    <Abstract>Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>10 degree</Name>\n                        <Title>10 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>5 degree</Name>\n                        <Title>5 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>2 degree</Name>\n                        <Title>2 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>1 degree</Name>\n                        <Title>1 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>0.2 degree</Name>\n                        <Title>0.2 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>crosshairs:CCRS</Name>\n                    <Title>Crosshairs</Title>\n                    <Abstract>Displays a set of crosshairs to indicate\n                        the center of the image</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>red wire</Name>\n                        <Title>red wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>green wire</Name>\n                        <Title>green wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>blue wire</Name>\n                        <Title>blue wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>yellow wire</Name>\n                        <Title>yellow wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>magenta wire</Name>\n                        <Title>magenta wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>cyan wire</Name>\n                        <Title>cyan wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>black wire</Name>\n                        <Title>black wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>white wire</Name>\n                        <Title>white wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-55.985018983578065" maxy="52.00011418392747" minx="-140.0" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZP</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>FishingZonesPublic</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZP:FZP</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZP:FZP</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Eez:FZP:FZP</Name>\n                    <Title>Eez</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZP:FZP</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>MULTBM_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_LESS_1YR_POL:M270:M270</Name>\n                    <Title>MULTBM_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_1_2YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_2_4YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_2_4YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>ESWEEP_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="-52.690833" maxy="50.750833" minx="-66.466944" miny="43.502500000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_4_10YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_4_10YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>MULTBM_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>MULTBM_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_1_2YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_1_2YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_2_4YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_4_10YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_LESS1YR_LINE:M270:M270</Name>\n                    <Title>TBC_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_LESS1YR_POL:M270:M270</Name>\n                    <Title>TBC_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_1_2YRS_POL:M270:M270</Name>\n                    <Title>TBC_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_2_4YRS_POL:M270:M270</Name>\n                    <Title>TBC_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_4_10YRS_LINE:M270:M270</Name>\n                    <Title>TBC_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_4_10YRS_POL:M270:M270</Name>\n                    <Title>TBC_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>TBC_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_LINE:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_POL:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_POINT:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_LINE:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_POL:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_POINT:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_POL:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_0_5000_POL:M270:M270</Name>\n                    <Title>ELSPOT_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_5001_10000_POL:M270:M270</Name>\n                    <Title>ELSPOT_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_10001_50000_POL:M270:M270</Name>\n                    <Title>ELSPOT_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_50000PLUS_POL:M270:M270</Name>\n                    <Title>ELSPOT_50000PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_LINE:M270:M270</Name>\n                    <Title>LEADLN_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_POL:M270:M270</Name>\n                    <Title>LEADLN_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_POINT:M270:M270</Name>\n                    <Title>LEADLN_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_LINE:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_POL:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_POINT:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_LINE:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_POL:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_POINT:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_POL:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_POL:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_POL:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_POL:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_LINE:M270:M270</Name>\n                    <Title>STAND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_POL:M270:M270</Name>\n                    <Title>STAND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_POINT:M270:M270</Name>\n                    <Title>STAND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_LINE:M270:M270</Name>\n                    <Title>STAND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_POL:M270:M270</Name>\n                    <Title>STAND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_POINT:M270:M270</Name>\n                    <Title>STAND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_LINE:M270:M270</Name>\n                    <Title>STAND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_POL:M270:M270</Name>\n                    <Title>STAND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_POINT:M270:M270</Name>\n                    <Title>STAND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_POINT:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_LINE:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_POL:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_LESS1YR_POL:M270:M270</Name>\n                    <Title>ELSPOT_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_1_2YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_2_4YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_4_10YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>ELSPOT_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_LINE:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_POL:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_LINE:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_POL:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_POINT:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_POINT:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_LINE:M270:M270</Name>\n                    <Title>CONVEN_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_POL:M270:M270</Name>\n                    <Title>CONVEN_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_POL:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_POINT:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>STAND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_POL:M270:M270</Name>\n                    <Title>STAND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_POINT:M270:M270</Name>\n                    <Title>CONVEN_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>STAND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>STAND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_POL:M270:M270</Name>\n                    <Title>STAND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>STAND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>STAND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_POL:M270:M270</Name>\n                    <Title>STAND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>STAND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n            <Title>Entrep&#244;t de donn&#233;es WMS, CIT-Sherbrooke, RNCan / WMS\n                Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n            <Abstract>NRCan CubeSERV layers / Couches d'information\n                topographique venant du CubeSERV install&#233; RNCan</Abstract>\n                      <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n            <Attribution>\n                <Title>Centre d'information topographique, RNCan /\n                    Centre for Topographic Information, NRCan</Title>\n                <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                <LogoURL height="97" width="114">\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                </LogoURL>\n            </Attribution>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>BNDT/NTDB-50K</Title>\n                <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de\n                    donn&#233;es num&#233;riques d&#233;velopp&#233;e par G&#233;omatique Canada.\n                    La &lt;b&gt;Base nationale de donn&#233;es\n                    topographiques&lt;/b&gt; (BNDT) comprend les\n                    &#233;l&#233;ments habituellement retrouv&#233;s sur une carte\n                    topographique &#224; l'&#233;chelle de 1/50\n                    000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt;\n                    is a digital data base developed by Geomatics\n                    Canada. The &lt;b&gt;National Topographic\n                    Database&lt;/b&gt; (NTDB) contains the features\n                    normally found on topographic maps at the scale of\n                    1:50 000.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>AIRES DESIGN&#201;ES / DESIGNATED AREAS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Base d'hydravions / Seaplane base (P)</Title>\n                        <Abstract>Hydroa&#233;rodrome d&#233;tenant un permis de\n                            Transports Canada et inscrit dans le\n                            Suppl&#233;ment de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BELVEDERE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Belv&#233;d&#232;re / Lookout (P)</Title>\n                        <Abstract>Site, g&#233;n&#233;ralement &#233;lev&#233;, offrant des\n                            services aux voyageurs qui d&#233;sirent\n                            s'arr&#234;ter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BELVEDERE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Belv&#233;d&#232;re / Lookout (S)</Title>\n                        <Abstract>Site, g&#233;n&#233;ralement &#233;lev&#233;, offrant des\n                            services aux voyageurs qui d&#233;sirent\n                            s'arr&#234;ter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAMP_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Camp / Camp (P)</Title>\n                        <Abstract>Endroit o&#249; tentes ou b&#226;timents servent\n                            de r&#233;sidence temporaire aux membres d'une\n                            organisation telle que camp d'&#233;t&#233;, colonie\n                            de vacances et camp de scouts.  Les camps de\n                            b&#251;cherons sont exclus. / A place where tents\n                            or buildings serve as temporary residences\n                            for members of an organization, such as a\n                            summer camp, vacation resort, or scout camp.\n                            Logging camps are not included under this entity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Centre de ski / Ski centre (P)</Title>\n                        <Abstract>Site destin&#233; &#224; la pratique du ski\n                            alpin. / An area developed for alpine skiing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Champ p&#233;trolif&#232;re ou gazier / Oil or gas\n                            field (P)</Title>\n                        <Abstract>Site o&#249; il y a extraction de gaz ou de\n                            p&#233;trole par pompage ou autre m&#233;thode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CIMETIERE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cimeti&#232;re / Cemetery (P)</Title>\n                        <Abstract>Site o&#249; l'on enterre les d&#233;pouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CIMETIERE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cimeti&#232;re / Cemetery (S)</Title>\n                        <Abstract>Site o&#249; l'on enterre les d&#233;pouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CINE_PARC_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cin&#233;-parc / Drive-in theatre (P)</Title>\n                        <Abstract>Cin&#233;ma en plein air o&#249; les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur v&#233;hicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CINE_PARC_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cin&#233;-parc / Drive-in theatre (S)</Title>\n                        <Abstract>Cin&#233;ma en plein air o&#249; les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur v&#233;hicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cour &#224; bois / Lumber yard (S)</Title>\n                        <Abstract>Aire am&#233;nag&#233;e o&#249; est entrepos&#233; du bois\n                            de construction. / A parcel of land\n                            specially used for the storage of lumber.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de solides / Solids depot/dump (P)</Title>\n                        <Abstract>Accumulation de mat&#233;riaux ou de\n                            d&#233;chets solides associ&#233;s &#224; l'activit&#233;\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de solides / Solids depot/dump (S)</Title>\n                        <Abstract>Accumulation de mat&#233;riaux ou de\n                            d&#233;chets solides associ&#233;s &#224; l'activit&#233;\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;chelle &#224; poissons / Fish ladder (P)</Title>\n                        <Abstract>S&#233;rie de bassins d'eau artificiels\n                            dispos&#233;s en gradins pour permettre aux\n                            poissons de franchir un obstacle.  Une\n                            &#233;chelle &#224; poissons est aussi appel&#233;e &#171;passe\n                            migratoire&#187;. / A constructed series of pools\n                            arranged like steps to enable fish to pass\n                            an obstacle.  Fish ladders are also referred\n                            to as "fish ways", "fish passes", and "fish\n                            passage facilities".</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FORT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Fort / Fort (S)</Title>\n                        <Abstract>Zone militaire &#224; caract&#232;re historique\n                            ceintur&#233;e d'ouvrages d&#233;fensifs tels que des\n                            murs et des tours. / An historic military\n                            defensive building or complex with defensive\n                            structures such as walls and towers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Installations gaz et p&#233;trole / Gas and\n                            oil facilities (P)</Title>\n                        <Abstract>Site ou zone d&#233;di&#233; &#224; la production ou\n                            &#224; la distribution de produits\n                            p&#233;trochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Installations gaz et p&#233;trole / Gas and\n                            oil facilities (S)</Title>\n                        <Abstract>Site ou zone d&#233;di&#233; &#224; la production ou\n                            &#224; la distribution de produits\n                            p&#233;trochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Jardin botanique / Botanical garden (S)</Title>\n                        <Abstract>Endroit o&#249; l'on exhibe des plantes et\n                            des arbres. / An area where plants and trees\n                            are displayed.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Lieu historique - lieu d'int&#233;r&#234;t /\n                            Historic site - Point of interest (P)</Title>\n                        <Abstract>Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'int&#233;r&#234;t historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Lieu de p&#232;lerinage / Shrine (P)</Title>\n                        <Abstract>Site o&#249; des structures &#233;rig&#233;es\n                            pr&#233;sentent un caract&#232;re religieux ayant un\n                            int&#233;r&#234;t historique ou une valeur de rep&#232;re.\n                            / A place where a structure or structures of\n                            a religious nature having historic interest\n                            or serving landmark objects are built.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Marina - club nautique / Marina - Yacht\n                            club (P)</Title>\n                        <Abstract>Site regroupant des installations\n                            destin&#233;es &#224; la pratique de la navigation de\n                            plaisance. / A site that is equipped for\n                            mooring and servicing pleasure boats.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Parc &#224; bestiaux / Stockyard (S)</Title>\n                        <Abstract>Zone cl&#244;tur&#233;e dans laquelle le b&#233;tail\n                            est regroup&#233; pour de courtes p&#233;riodes. / A\n                            holding area where livestock is kept for\n                            short periods of time.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Parc d'amusement / Amusement park (S)</Title>\n                        <Abstract>Zone o&#249; l'on se divertit avec jeux,\n                            man&#232;ges, etc. / An area where entertainment\n                            is provided by game concessions, rides, etc.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Parc - terrain de sports / Park -Sports\n                            field (S)</Title>\n                        <Abstract>Zone, telle un terrain de baseball ou\n                            un parc municipal, o&#249; ont lieu des activit&#233;s\n                            sportives et r&#233;cr&#233;atives. / A field on which\n                            sporting and/or recreation activities are\n                            carried out.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RECUPERATEUR_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>R&#233;cup&#233;rateur / Auto wrecker (S)</Title>\n                        <Abstract>Zone r&#233;serv&#233;e &#224; l'&#233;limination ou au\n                            recyclage d'automobiles mises hors d'usage.\n                            / An area set aside for the disposal or\n                            recycling of wrecked vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de camping / Campground (P)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de camping / Campground (S)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de golf / Golf course (S)</Title>\n                        <Abstract>Zone am&#233;nag&#233;e pour la pratique du\n                            golf. / An area designed for the playing of golf.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                        <Abstract>Zone publique regroupant des b&#226;timents\n                            utilis&#233;s &#224; des fins r&#233;cr&#233;atives et/ou pour\n                            des expositions. / A public area containing\n                            buildings used for amusement and display purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                        <Abstract>Site ou zone comprenant des tables\n                            mises &#224; la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                        <Abstract>Site ou zone comprenant des tables\n                            mises &#224; la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pratique de golf / Golf\n                            driving range (P)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; sp&#233;cifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pratique de golf / Golf\n                            driving range (S)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; sp&#233;cifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (P)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (S)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZOO_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Zoo / Zoo (S)</Title>\n                        <Abstract>Zone o&#249; l'on exhibe ou &#233;tudie les\n                            animaux. / An area where animals are kept\n                            for display or study.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CHEMINS / ROADS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GUE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Gu&#233; / Ford (P)</Title>\n                        <Abstract>Endroit d'un cours d'eau o&#249; le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de v&#233;hicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GUE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Gu&#233; / Ford (L)</Title>\n                        <Abstract>Endroit d'un cours d'eau o&#249; le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de v&#233;hicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route d'acc&#232;s limit&#233; / Limited-use road (L)</Title>\n                        <Abstract>Route dont les conditions varient\n                            selon la saison ou dont l'acc&#232;s est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SENTIER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sentier / Trail (L)</Title>\n                        <Abstract>&#201;troit chemin ou voie propice &#224; la\n                            marche, la randonn&#233;e p&#233;destre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AGGLOMERATION_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Agglom&#233;ration / Built-up area (S)</Title>\n                        <Abstract>R&#233;gion populeuse o&#249; les &#233;difices sont\n                            si pr&#232;s les uns des autres que, pour &#233;viter\n                            l'encombrement, on les repr&#233;sente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                        <Abstract>Structure h&#233;misph&#233;rique, quelquefois\n                            abrit&#233;e par un toit en forme de d&#244;me. / A\n                            dish-like structure, sometimes enclosed in a dome.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATIMENT_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>B&#226;timent / Building (P)</Title>\n                        <Abstract>Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATIMENT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>B&#226;timent / Building (S)</Title>\n                        <Abstract>Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMINEE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Chemin&#233;e / Chimney (P)</Title>\n                        <Abstract>Tuyau vertical &#224; travers duquel les\n                            gaz et la fum&#233;e de combustion sont &#233;mis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CITERNE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Citerne / Tank (P)</Title>\n                        <Abstract>Structure cylindrique utilis&#233;e pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CITERNE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Citerne / Tank (S)</Title>\n                        <Abstract>Structure cylindrique utilis&#233;e pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONVOYEUR_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Convoyeur / Conveyor (L)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour le\n                            transport de mat&#233;riaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CROIX_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Croix / Cross (P)</Title>\n                        <Abstract>Structure comm&#233;morative d'une hauteur\n                            de 20 m&#232;tres ou plus en forme de croix. / A\n                            structure of 20 meters or more in height in\n                            the shape of a cross erected in honour of a\n                            historical event.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEBLAI_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;blai / Cut (S)</Title>\n                        <Abstract>R&#233;sultat d'une excavation effectu&#233;e\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de r&#233;duire la\n                            d&#233;nivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de liquide / Liquids depot/dump (P)</Title>\n                        <Abstract>Bassin artificiel &#224; ciel ouvert\n                            servant &#224; recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-135" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de liquide / Liquids depot/dump (S)</Title>\n                        <Abstract>Bassin artificiel &#224; ciel ouvert\n                            servant &#224; recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EOLIENNE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;olienne / Wind-operated device (P)</Title>\n                        <Abstract>Structure destin&#233;e &#224; capter l'&#233;nergie\n                            du vent. / A structure used to develop power\n                            from the wind.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRUE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Grue / Crane (P)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour monter\n                            et d&#233;placer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRUE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Grue / Crane (L)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour monter\n                            et d&#233;placer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Mur - cl&#244;ture / Wall - Fence (L)</Title>\n                        <Abstract>Structure verticale construite pour\n                            enclore une aire ou diviser des aires\n                            contigu&#235;s. / A vertical structure\n                            constructed to enclose or divide an area.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Anglais</Name>\n                            <Title>Toporama_Anglais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARANEIGE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Paraneige / Snowshed (L)</Title>\n                        <Abstract>Structure couverte construite\n                            au-dessus d'un chemin de fer ou d'une route\n                            en r&#233;gion montagneuse afin de prot&#233;ger la\n                            voie contre les avalanches. / A roofed\n                            structure built over a road or railway in\n                            mountainous areas to prevent snow slides\n                            from blocking the transportation road.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PASSERELLE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Passerelle / Footbridge (L)</Title>\n                        <Abstract>Pont destin&#233; aux pi&#233;tons, aux\n                            cyclistes et parfois &#224; certains types de\n                            v&#233;hicules r&#233;cr&#233;atifs l&#233;gers. Les passerelles\n                            sont utilis&#233;es pour franchir des axes\n                            routiers importants (en milieu urbain) ou,\n                            le long des sentiers, pour franchir des\n                            obstacles tels les ruisseaux, les rivi&#232;res,\n                            les d&#233;pressions importantes. / A bridge for\n                            pedestrians, bicycles, and occasionally some\n                            types of light recreational vehicles.\n                            Footbridges are used for crossing major\n                            arteries (urban areas) or obstructions such\n                            as streams, rivers, and deep depressions\n                            along trails.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste de courses / Sports track/race\n                            track (L)</Title>\n                        <Abstract>Am&#233;nagement fait d'une surface en\n                            terre battue ou pav&#233;e servant &#224; y disputer\n                            des courses et activit&#233;s sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste de courses / Sports track/race\n                            track (S)</Title>\n                        <Abstract>Am&#233;nagement fait d'une surface en\n                            terre battue ou pav&#233;e servant &#224; y disputer\n                            des courses et activit&#233;s sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Anglais</Name>\n                            <Title>Toporama_Anglais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste d'envol / Runway (P)</Title>\n                        <Abstract>Surface am&#233;nag&#233;e pour le d&#233;collage et\n                            l'atterrissage d'avions ou d'h&#233;licopt&#232;res. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste d'envol / Runway (S)</Title>\n                        <Abstract>Surface am&#233;nag&#233;e pour le d&#233;collage et\n                            l'atterrissage d'avions ou d'h&#233;licopt&#232;res. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PONT_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pont / Bridge (L)</Title>\n                        <Abstract>Portion d'une route ou d'un chemin de\n                            fer construit sur une structure &#233;lev&#233;e\n                            servant &#224; franchir un obstacle, une rivi&#232;re,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                        <Abstract>Structure utilis&#233;e pour soutenir un\n                            conduit enjambant un obstacle. / A structure\n                            used to support a conduit across an obstacle.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PUITS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Puits / Well (P)</Title>\n                        <Abstract>Cavit&#233; profonde et &#233;troite, pratiqu&#233;e\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REMBLAI_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Remblai / Embankment (S)</Title>\n                        <Abstract>Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>R&#233;servoir souterrain / Underground\n                            reservoir (P)</Title>\n                        <Abstract>Bassin sous le sol ou recouvert\n                            artificiellement servant &#224; emmagasiner une\n                            r&#233;serve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>R&#233;servoir souterrain / Underground\n                            reservoir (S)</Title>\n                        <Abstract>Bassin sous le sol ou recouvert\n                            artificiellement servant &#224; emmagasiner une\n                            r&#233;serve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RUINES_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Ruines / Ruins (P)</Title>\n                        <Abstract>Structure dans un &#233;tat de d&#233;labrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de ma&#231;onnerie ou des excavations et\n                            reconnu d'int&#233;r&#234;t historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RUINES_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Ruines / Ruins (S)</Title>\n                        <Abstract>Structure dans un &#233;tat de d&#233;labrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de ma&#231;onnerie ou des excavations et\n                            reconnu d'int&#233;r&#234;t historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Saut de ski / Ski jump (P)</Title>\n                        <Abstract>Rampe construite sur un versant de\n                            montagne ou de colline pour le saut en skis.\n                            / A ramp-like structure built on the side of\n                            a hill or mountain for the sport of ski-jumping.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>S&#233;parateur d'&#233;tangs / Pond partition (L)</Title>\n                        <Abstract>Structure s&#233;parant les bassins d'un\n                            vivier ou d'un d&#233;p&#244;t de liquide. / A\n                            structure separating the basins of a fish\n                            pound or Liquids depot/dump.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SILO_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Silo / Silo (P)</Title>\n                        <Abstract>Structure cylindrique d'une hauteur de\n                            20 m&#232;tres ou plus utilis&#233;e pour\n                            l'entreposage du fourrage. / An upright,\n                            cylindrical structure 20 meters or more in\n                            height used for storing silage.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STADE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Stade / Stadium (S)</Title>\n                        <Abstract>Structure contenant des gradins\n                            dispos&#233;s suivant le p&#233;rim&#232;tre du terrain de\n                            jeux ou de la piste de sports. / A structure\n                            containing tiered spectator seating along\n                            the perimeter of playing fields and sports track.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>T&#233;l&#233;ph&#233;rique / Aerial cableway (L)</Title>\n                        <Abstract>Dispositif de transport de\n                            marchandises ou de passagers, constitu&#233;\n                            d'une cabine suspendue &#224; un c&#226;ble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOUR_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tour / Tower (P)</Title>\n                        <Abstract>Structure d'une hauteur de 10 m&#232;tres\n                            ou plus permettant de surplomber les\n                            &#233;l&#233;ments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TUNNEL_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tunnel / Tunnel (L)</Title>\n                        <Abstract>Portion d'une route, d'un chemin de\n                            fer ou d'un passage pi&#233;tonnier construit\n                            dans une cavit&#233; ou une structure souterraine\n                            pour franchir un obstacle, une rivi&#232;re, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>G&#201;N&#201;RAL / GENERAL</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Limite de territoire SNRC / NTS\n                            territorial limits (L)</Title>\n                        <Abstract>Division th&#233;orique qui d&#233;limite une\n                            zone du Syst&#232;me national de r&#233;f&#233;rence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Point de discontinuit&#233; / Discontinuity\n                            point (P)</Title>\n                        <Abstract>Endroit qui indique la fin et la\n                            non-connectivit&#233; d'une route. / The point at\n                            which a road ends and is not connected.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barrage / Dam (P)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barrage / Dam (L)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barrage / Dam (S)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barre rocheuse/r&#233;cif / Rocky ledge/Reef (S)</Title>\n                        <Abstract>Formation rocheuse alternativement\n                            couverte et d&#233;couverte par la mar&#233;e. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BRISE_LAMES_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Brise-lames / Breakwater (L)</Title>\n                        <Abstract>Ouvrage destin&#233; &#224; prot&#233;ger une plage,\n                            un port ou autres installations c&#244;ti&#232;res\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CALE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cale / Slip (S)</Title>\n                        <Abstract>Infrastructure servant &#224; la\n                            construction et &#224; la r&#233;paration des navires.\n                            / A substructure serving as a place for\n                            building or repairing ships.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (L)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (S)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONDUIT_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Conduit / Conduit (L)</Title>\n                        <Abstract>Syst&#232;me artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forc&#233;e ou un\n                            canal &#224; vannes, con&#231;u pour acheminer l'eau &#224;\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURS_D_EAU_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cours d'eau / Watercourse (L)</Title>\n                        <Abstract>Le cours suivi par l'&#233;coulement\n                            naturel ou artificiel de l'eau &#224; la surface\n                            du sol, drainant un secteur ou une &#233;tendue\n                            d'eau.  Les cours d'eau sont g&#233;n&#233;ralement\n                            des rivi&#232;res ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Digue - lev&#233;e / Dyke - Levee (L)</Title>\n                        <Abstract>Remblai artificiel permettant de\n                            pr&#233;venir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Entrave &#224; la navigation / Hazard to\n                            navigation (P)</Title>\n                        <Abstract>Obstacle naturel ou artificiel qui\n                            g&#234;ne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;tendue d'eau / Waterbody (S)</Title>\n                        <Abstract>Masse d'eau, incluant les rivi&#232;res. /\n                            A body of water, including rivers.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXSURGENCE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Exsurgence / Disappearing stream (P)</Title>\n                        <Abstract>Extr&#233;mit&#233; d'un cours d'eau ou puits\n                            naturel o&#249; l'eau dispara&#238;t dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                        <Abstract>Portion d'un lit de cours d'eau\n                            habituellement s&#232;che et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette &#224; des inondations p&#233;riodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Mur de protection / Seawall (L)</Title>\n                        <Abstract>Ouvrage construit pour pr&#233;venir\n                            l'envahissement de l'eau sur la terre ferme.\n                            / A wall or embankment to prevent the\n                            encroachment of the sea.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Neige et glace permanentes / Permanent\n                            snow and ice (S)</Title>\n                        <Abstract>Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Porte d'&#233;cluse / Lock gate (P)</Title>\n                        <Abstract>Porte situ&#233;e sur un canal navigable\n                            qui permet d'&#233;lever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau &#224; l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Porte d'&#233;cluse / Lock gate (L)</Title>\n                        <Abstract>Porte situ&#233;e sur un canal navigable\n                            qui permet d'&#233;lever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau &#224; l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUAI_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Quai / Wharf (L)</Title>\n                        <Abstract>Ouvrage avan&#231;ant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du d&#233;barquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Rampe de mise &#224; l'eau / Boat ramp (P)</Title>\n                        <Abstract>Plan inclin&#233; partiellement submerg&#233;\n                            servant &#224; mettre les embarcations &#224; l'eau ou\n                            &#224; les en sortir.  Les rampes priv&#233;es sont\n                            exclues. / A sloped area partially above and\n                            partially below the water surface used for\n                            launching or landing watercraft.  Private\n                            boat ramps are excluded.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Rep&#232;re de navigation / Navigational aid (P)</Title>\n                        <Abstract>Structure &#233;rig&#233;e pour guider les\n                            navigateurs. / A structure erected to guide navigators.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SABLE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sable / Sand (S)</Title>\n                        <Abstract>Ensemble des grains ou de menus\n                            fragments de min&#233;raux ou de roches, incluant\n                            les lev&#233;es de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SOURCE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Source / Spring (P)</Title>\n                        <Abstract>Issue naturelle par laquelle une eau\n                            souterraine jaillit &#224; la surface du sol.\n                            Inclut seulement les sources situ&#233;es dans\n                            les r&#233;gions arides et celles poss&#233;dant un\n                            nom officiel. / A natural issue of\n                            underground water; this includes only those\n                            springs located in arid regions and those\n                            that bear an official name.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VARECH_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Varech / Kelp (S)</Title>\n                        <Abstract>Zone d'algues &#224; la surface des eaux\n                            c&#244;ti&#232;res. / An area on the surface of\n                            coastal waters covered with seaweed.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VIVIER_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Vivier / Fish pound (S)</Title>\n                        <Abstract>Portion ou totalit&#233; d'un plan d'eau,\n                            artificiellement d&#233;limit&#233;e, contenant des\n                            poissons. / A manmade enclosure within a\n                            body of water where fish are contained.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Courbe de niveau / Contour (L)</Title>\n                        <Abstract>Ligne non interrompue form&#233;e par des\n                            sommets de m&#234;me altitude par rapport au\n                            niveau moyen des mers et utilis&#233;e pour\n                            d&#233;crire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Point d'&#233;l&#233;vation / Elevation point (P)</Title>\n                        <Abstract>Site o&#249; l'on pr&#233;cise l'&#233;l&#233;vation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Entr&#233;e de caverne / Cave entrance (P)</Title>\n                        <Abstract>Entr&#233;e d'une vo&#251;te naturelle\n                            souterraine. / A passageway to a natural\n                            underground chamber.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ESKER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Esker / Esker (L)</Title>\n                        <Abstract>Longue cr&#234;te, sinueuse et &#233;troite, aux\n                            versants abrupts, compos&#233;e de sable et de\n                            gravier d&#233;pos&#233;s par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MORAINE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Moraine / Moraine (S)</Title>\n                        <Abstract>Monticule, cr&#234;te ou accumulation de\n                            d&#233;bris glaciaires d&#233;pos&#233;s par l'action\n                            directe d'un glacier, et associ&#233;s &#224;\n                            diff&#233;rentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (P)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (L)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PINGO_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pingo / Pingo (P)</Title>\n                        <Abstract>Monticule contenant un noyau de glace\n                            recouvert de d&#233;tritus et de faible\n                            v&#233;g&#233;tation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                        <Abstract>Aire du perg&#233;lisol dont la surface est\n                            fissur&#233;e et s&#233;par&#233;e formant une multitude\n                            d'il&#244;ts polygonaux entour&#233;s de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU &#201;NERG&#201;TIQUE / POWER NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Ligne de transmission / Transmission line (L)</Title>\n                        <Abstract>Un ou plusieurs c&#226;bles servant aux\n                            communications et au transport d'&#233;nergie. /\n                            One or more cables used for communication or\n                            power transmission.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PIPELINE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pipeline / Pipeline (L)</Title>\n                        <Abstract>Conduit cylindrique utilis&#233; pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Poste de transformateurs / Transformer\n                            Station (P)</Title>\n                        <Abstract>Installation faisant partie du r&#233;seau\n                            &#233;lectrique et o&#249; le voltage est modifi&#233;. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Poste de transformateurs / Transformer\n                            Station (S)</Title>\n                        <Abstract>Installation faisant partie du r&#233;seau\n                            &#233;lectrique et o&#249; le voltage est modifi&#233;. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VALVE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Valve / Valve (P)</Title>\n                        <Abstract>M&#233;canisme permettant de contr&#244;ler le\n                            d&#233;bit d'un pipeline. / A device on a\n                            pipeline that controls flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU FERROVIAIRE / RAIL NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Chemin de fer / Railway (L)</Title>\n                        <Abstract>Infrastructure comprenant deux rails\n                            d'acier fix&#233;s &#224; des traverses et sur\n                            lesquels circulent les trains ou autres\n                            v&#233;hicules. / A roadbed with rails on which\n                            trains and other equipment can travel.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Plaque tournante / Turntable (P)</Title>\n                        <Abstract>Plate-forme pourvue de rails et\n                            employ&#233;e pour faire pivoter les locomotives\n                            et les wagons. / A railed platform used to\n                            turn locomotives and train cars.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU ROUTIER / ROAD NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRIERE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barri&#232;re / Barrier - Gate (P)</Title>\n                        <Abstract>Obstacle &#233;rig&#233; sur une structure\n                            permanente et plac&#233; en travers d'une route\n                            accessible en toute saison ou par temps sec\n                            pour contr&#244;ler ou interdire le passage de\n                            v&#233;hicules.  Il peut s'agir aussi de blocs de\n                            b&#233;ton, amas de terre ou autres mat&#233;riaux.\n                            Les obstacles limitant l'acc&#232;s aux aires\n                            d&#233;sign&#233;es et aux r&#233;sidences priv&#233;es sont\n                            exclus. / An obstruction built on a\n                            permanent structure, concrete blocks, a\n                            mound of earth, or other materials placed\n                            across an all-season or dry-weather road to\n                            control or prevent vehicular traffic.\n                            Obstructions limiting access to designated\n                            areas and to private residences are not included.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route / Road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Passage r&#233;serv&#233; ou route de type inconnu\n                            / Rapid transit or unknown type road(L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route principale ou autoroute non pav&#233;e /\n                            Main or highway loose surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route principale ou autoroute pav&#233;e /\n                            Main or highway hard surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route secondaire ou rue non pav&#233;e / Loose\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route secondaire ou rue pav&#233;e / Hard\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                        <Abstract>Intersection entre une autoroute ou\n                            une route principale et sa voie de sortie.\n                            Dans certain cas, la sortie d'autoroute ne\n                            comporte pas de rampe. / The intersection of\n                            a highway or a main road and another road\n                            arranged so that vehicles may move from one\n                            road to the other without crossing the\n                            streams of traffic.  In some cases, highway\n                            exit do not include ramps.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRAVERSE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Traverse / Ferry route (L)</Title>\n                        <Abstract>Itin&#233;raire emprunt&#233; par un traversier\n                            transportant des passagers et des v&#233;hicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>SOLS SATUR&#201;S / WATER SATURATED SOILS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;tangs de toundra / Tundra pond (S)</Title>\n                        <Abstract>Zone de perg&#233;lisol o&#249; les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gel&#233;s. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Fondri&#232;re de palse / Palsa bog (S)</Title>\n                        <Abstract>R&#233;gion mar&#233;cageuse pr&#233;sentant des\n                            monticules de tourbe et de glace\n                            g&#233;n&#233;ralement inf&#233;rieurs &#224; 10 m&#232;tres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terre humide / Wetland (S)</Title>\n                        <Abstract>R&#233;gion satur&#233;e d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            v&#233;g&#233;tation peut &#234;tre de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            mar&#233;cage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tourbi&#232;re r&#233;ticul&#233;e / String bog (S)</Title>\n                        <Abstract>La tourbi&#232;re r&#233;ticul&#233;e est form&#233;e\n                            d'une succession de cr&#234;tes de v&#233;g&#233;tation\n                            fibreuse compos&#233;e g&#233;n&#233;ralement de muscin&#233;es\n                            et souvent parsem&#233;e de plans d'eau plus ou\n                            moins &#233;tendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>TOPONYMIE / TOPONYMY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme / Toponym (P)</Title>\n                        <Abstract>Nom officiel attribu&#233; &#224; un ph&#233;nom&#232;ne\n                            topographique. / The official name given to\n                            a topographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif &#224; l'hydrographie /\n                            Toponym relating to hydrography (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au lieu / Toponym\n                            relating to place (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes localis&#233;s en bordure de l'eau et\n                            dont la pr&#233;sence d&#233;pend directement d'un\n                            ph&#233;nom&#232;ne hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au relief / Toponym\n                            relating to relief (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes g&#233;omorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme g&#233;n&#233;rique / Generic toponym (P)</Title>\n                        <Abstract>Toponyme qui est inconnu ou g&#233;n&#233;rique\n                            / Generic or unknown type toponym</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au transport / Toponym\n                            relating to transport (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'&#233;nergie, de m&#234;me que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>V&#201;G&#201;TATION / VEGETATION</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERCEE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perc&#233;e / Cut line (L)</Title>\n                        <Abstract>Bande &#233;troite d&#233;pourvue de v&#233;g&#233;tation\n                            dans une zone foresti&#232;re pour faciliter les\n                            lev&#233;s sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tourbi&#232;re en exploitation / Peat cutting (S)</Title>\n                        <Abstract>Gisement de tourbe en exploitation\n                            commerciale. / An area where peat is cut for\n                            commercial purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VEGETATION_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>V&#233;g&#233;tation / Vegetation (S)</Title>\n                        <Abstract>R&#233;gion couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>BNDT/NTDB-250K</Title>\n                <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de\n                    donn&#233;es num&#233;riques d&#233;velopp&#233;e par G&#233;omatique Canada.\n                    La &lt;b&gt;Base nationale de donn&#233;es\n                    topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du\n                    territoire canadien et comprend les &#233;l&#233;ments\n                    habituellement retrouv&#233;s sur une carte topographique\n                    &#224; l'&#233;chelle de 1/250\n                    000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt;\n                    is a digital data base developed by Geomatics\n                    Canada. The &lt;b&gt;National Topographic Data\n                    Base&lt;/b&gt; (NTDB) covers the entire Canadian\n                    landmass and contains the features normally found on\n                    topographic maps at the scale of 1:250 000.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>AIRES DESIGN&#201;ES / DESIGNATED AREAS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Base d'hydravions / Seaplane base (P)</Title>\n                        <Abstract>Hydroa&#233;rodrome d&#233;tenant un permis de\n                            Transports Canada et inscrit dans le\n                            Suppl&#233;ment de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Centre de ski / Ski centre (P)</Title>\n                        <Abstract>Site destin&#233; &#224; la pratique du ski\n                            alpin. / An area developed for alpine skiing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Champ p&#233;trolif&#232;re ou gazier / Oil or gas\n                            field (P)</Title>\n                        <Abstract>Site o&#249; il y a extraction de gaz ou de\n                            p&#233;trole par pompage ou autre m&#233;thode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de solides / Solids depot/dump (S)</Title>\n                        <Abstract>Accumulation de mat&#233;riaux ou de\n                            d&#233;chets solides associ&#233;s &#224; l'activit&#233;\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Installations gaz et p&#233;trole / Gas and\n                            oil facilities (P)</Title>\n                        <Abstract>Site ou zone d&#233;di&#233; &#224; la production ou\n                            &#224; la distribution de produits\n                            p&#233;trochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Lieu historique - lieu d'int&#233;r&#234;t /\n                            Historic site - Point of interest (P)</Title>\n                        <Abstract>Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'int&#233;r&#234;t historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Terrain de camping / Campground (P)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                        <Abstract>Site ou zone comprenant des tables\n                            mises &#224; la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (P)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (S)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CHEMINS / ROADS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route d'acc&#232;s limit&#233; / Limited-use road (L)</Title>\n                        <Abstract>Route dont les conditions varient\n                            selon la saison ou dont l'acc&#232;s est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SENTIER_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sentier de portage / Portage Trail (P)</Title>\n                        <Abstract>&#201;troit chemin ou voie propice &#224; la\n                            marche, la randonn&#233;e p&#233;destre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SENTIER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sentier / Trail (L)</Title>\n                        <Abstract>&#201;troit chemin ou voie propice &#224; la\n                            marche, la randonn&#233;e p&#233;destre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AGGLOMERATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Agglom&#233;ration / Built-up area (P)</Title>\n                        <Abstract>R&#233;gion populeuse o&#249; les &#233;difices sont\n                            si pr&#232;s les uns des autres que, pour &#233;viter\n                            l'encombrement, on les repr&#233;sente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AGGLOMERATION_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Agglom&#233;ration / Built-up area (S)</Title>\n                        <Abstract>R&#233;gion populeuse o&#249; les &#233;difices sont\n                            si pr&#232;s les uns des autres que, pour &#233;viter\n                            l'encombrement, on les repr&#233;sente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATIMENT_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>B&#226;timent / Building (P)</Title>\n                        <Abstract>Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMINEE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Chemin&#233;e / Chimney (P)</Title>\n                        <Abstract>Tuyau vertical &#224; travers duquel les\n                            gaz et la fum&#233;e de combustion sont &#233;mis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CITERNE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Citerne / Tank (P)</Title>\n                        <Abstract>Structure cylindrique utilis&#233;e pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONVOYEUR_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Convoyeur / Conveyor (L)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour le\n                            transport de mat&#233;riaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEBLAI_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>D&#233;blai / Cut (S)</Title>\n                        <Abstract>R&#233;sultat d'une excavation effectu&#233;e\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de r&#233;duire la\n                            d&#233;nivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de liquide / Liquids depot/dump (S)</Title>\n                        <Abstract>Bassin artificiel &#224; ciel ouvert\n                            servant &#224; recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Piste d'envol / Runway (P)</Title>\n                        <Abstract>Surface am&#233;nag&#233;e pour le d&#233;collage et\n                            l'atterrissage d'avions ou d'h&#233;licopt&#232;res. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PONT_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Pont / Bridge (L)</Title>\n                        <Abstract>Portion d'une route ou d'un chemin de\n                            fer construit sur une structure &#233;lev&#233;e\n                            servant &#224; franchir un obstacle, une rivi&#232;re,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PUITS_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Puits / Well (P)</Title>\n                        <Abstract>Cavit&#233; profonde et &#233;troite, pratiqu&#233;e\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REMBLAI_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Remblai / Embankment (S)</Title>\n                        <Abstract>Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>T&#233;l&#233;ph&#233;rique / Aerial cableway (L)</Title>\n                        <Abstract>Dispositif de transport de\n                            marchandises ou de passagers, constitu&#233;\n                            d'une cabine suspendue &#224; un c&#226;ble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOUR_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Tour / Tower (P)</Title>\n                        <Abstract>Structure d'une hauteur de 10 m&#232;tres\n                            ou plus permettant de surplomber les\n                            &#233;l&#233;ments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TUNNEL_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Tunnel / Tunnel (L)</Title>\n                        <Abstract>Portion d'une route, d'un chemin de\n                            fer ou d'un passage pi&#233;tonnier construit\n                            dans une cavit&#233; ou une structure souterraine\n                            pour franchir un obstacle, une rivi&#232;re, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>G&#201;N&#201;RAL / GENERAL</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Limite de territoire SNRC / NTS\n                            territorial limits (L)</Title>\n                        <Abstract>Division th&#233;orique qui d&#233;limite une\n                            zone du Syst&#232;me national de r&#233;f&#233;rence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Point de discontinuit&#233; / Discontinuity\n                            point (P)</Title>\n                        <Abstract>Endroit qui indique la fin et la\n                            non-connectivit&#233; d'une route. / The point at\n                            which a road ends and is not connected.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barrage / Dam (P)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barrage / Dam (L)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barrage / Dam (S)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barre rocheuse/r&#233;cif / Rocky ledge/Reef (S)</Title>\n                        <Abstract>Formation rocheuse alternativement\n                            couverte et d&#233;couverte par la mar&#233;e. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BRISE_LAMES_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Brise-lames / Breakwater (L)</Title>\n                        <Abstract>Ouvrage destin&#233; &#224; prot&#233;ger une plage,\n                            un port ou autres installations c&#244;ti&#232;res\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (L)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (S)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONDUIT_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Conduit / Conduit (L)</Title>\n                        <Abstract>Syst&#232;me artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forc&#233;e ou un\n                            canal &#224; vannes, con&#231;u pour acheminer l'eau &#224;\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURS_D_EAU_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Cours d'eau / Watercourse (L)</Title>\n                        <Abstract>Le cours suivi par l'&#233;coulement\n                            naturel ou artificiel de l'eau &#224; la surface\n                            du sol, drainant un secteur ou une &#233;tendue\n                            d'eau.  Les cours d'eau sont g&#233;n&#233;ralement\n                            des rivi&#232;res ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Digue - lev&#233;e / Dyke - Levee (L)</Title>\n                        <Abstract>Remblai artificiel permettant de\n                            pr&#233;venir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Entrave &#224; la navigation / Hazard to\n                            navigation (P)</Title>\n                        <Abstract>Obstacle naturel ou artificiel qui\n                            g&#234;ne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>&#201;tendue d'eau / Waterbody (S)</Title>\n                        <Abstract>Masse d'eau, incluant les rivi&#232;res. /\n                            A body of water, including rivers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXSURGENCE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Exsurgence / Disappearing stream (P)</Title>\n                        <Abstract>Extr&#233;mit&#233; d'un cours d'eau ou puits\n                            naturel o&#249; l'eau dispara&#238;t dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                        <Abstract>Portion d'un lit de cours d'eau\n                            habituellement s&#232;che et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette &#224; des inondations p&#233;riodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Neige et glace permanentes / Permanent\n                            snow and ice (S)</Title>\n                        <Abstract>Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUAI_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Quai / Wharf (L)</Title>\n                        <Abstract>Ouvrage avan&#231;ant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du d&#233;barquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Rep&#232;re de navigation / Navigational aid (P)</Title>\n                        <Abstract>Structure &#233;rig&#233;e pour guider les\n                            navigateurs. / A structure erected to guide navigators.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SABLE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sable / Sand (S)</Title>\n                        <Abstract>Ensemble des grains ou de menus\n                            fragments de min&#233;raux ou de roches, incluant\n                            les lev&#233;es de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Courbe de niveau / Contour (L)</Title>\n                        <Abstract>Ligne non interrompue form&#233;e par des\n                            sommets de m&#234;me altitude par rapport au\n                            niveau moyen des mers et utilis&#233;e pour\n                            d&#233;crire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Point d'&#233;l&#233;vation / Elevation point (P)</Title>\n                        <Abstract>Site o&#249; l'on pr&#233;cise l'&#233;l&#233;vation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ESKER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Esker / Esker (L)</Title>\n                        <Abstract>Longue cr&#234;te, sinueuse et &#233;troite, aux\n                            versants abrupts, compos&#233;e de sable et de\n                            gravier d&#233;pos&#233;s par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MORAINE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Moraine / Moraine (S)</Title>\n                        <Abstract>Monticule, cr&#234;te ou accumulation de\n                            d&#233;bris glaciaires d&#233;pos&#233;s par l'action\n                            directe d'un glacier, et associ&#233;s &#224;\n                            diff&#233;rentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (P)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (L)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PINGO_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Pingo / Pingo (P)</Title>\n                        <Abstract>Monticule contenant un noyau de glace\n                            recouvert de d&#233;tritus et de faible\n                            v&#233;g&#233;tation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                        <Abstract>Aire du perg&#233;lisol dont la surface est\n                            fissur&#233;e et s&#233;par&#233;e formant une multitude\n                            d'il&#244;ts polygonaux entour&#233;s de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU &#201;NERG&#201;TIQUE / POWER NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Ligne de transmission / Transmission line (L)</Title>\n                        <Abstract>Un ou plusieurs c&#226;bles servant aux\n                            communications et au transport d'&#233;nergie. /\n                            One or more cables used for communication or\n                            power transmission.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PIPELINE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Pipeline / Pipeline (L)</Title>\n                        <Abstract>Conduit cylindrique utilis&#233; pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Poste de transformateurs / Transformer\n                            Station (P)</Title>\n                        <Abstract>Installation faisant partie du r&#233;seau\n                            &#233;lectrique et o&#249; le voltage est modifi&#233;. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU FERROVIAIRE / RAIL NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Chemin de fer / Railway (L)</Title>\n                        <Abstract>Infrastructure comprenant deux rails\n                            d'acier fix&#233;s &#224; des traverses et sur\n                            lesquels circulent les trains ou autres\n                            v&#233;hicules. / A roadbed with rails on which\n                            trains and other equipment can travel.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU ROUTIER / ROAD NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route / Road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Passage r&#233;serv&#233; ou route de type inconnu\n                            / Rapid transit or unknown type road(L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route principale ou autoroute non pav&#233;e /\n                            Main or highway loose surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route principale ou autoroute pav&#233;e /\n                            Main or highway hard surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="67.5" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route secondaire ou rue non pav&#233;e / Loose\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route secondaire ou rue pav&#233;e / Hard\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRAVERSE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Traverse / Ferry route (L)</Title>\n                        <Abstract>Itin&#233;raire emprunt&#233; par un traversier\n                            transportant des passagers et des v&#233;hicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>SOLS SATUR&#201;S / WATER SATURATED SOILS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>&#201;tangs de toundra / Tundra pond (S)</Title>\n                        <Abstract>Zone de perg&#233;lisol o&#249; les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gel&#233;s. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Fondri&#232;re de palse / Palsa bog (S)</Title>\n                        <Abstract>R&#233;gion mar&#233;cageuse pr&#233;sentant des\n                            monticules de tourbe et de glace\n                            g&#233;n&#233;ralement inf&#233;rieurs &#224; 10 m&#232;tres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Terre humide / Wetland (S)</Title>\n                        <Abstract>R&#233;gion satur&#233;e d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            v&#233;g&#233;tation peut &#234;tre de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            mar&#233;cage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Tourbi&#232;re r&#233;ticul&#233;e / String bog (S)</Title>\n                        <Abstract>La tourbi&#232;re r&#233;ticul&#233;e est form&#233;e\n                            d'une succession de cr&#234;tes de v&#233;g&#233;tation\n                            fibreuse compos&#233;e g&#233;n&#233;ralement de muscin&#233;es\n                            et souvent parsem&#233;e de plans d'eau plus ou\n                            moins &#233;tendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>TOPONYMIE / TOPONYMY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme / Toponym (P)</Title>\n                        <Abstract>Nom officiel attribu&#233; &#224; un ph&#233;nom&#232;ne\n                            topographique. / The official name given to\n                            a topographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif &#224; l'hydrographie /\n                            Toponym relating to hydrography (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au lieu / Toponym\n                            relating to place (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes localis&#233;s en bordure de l'eau et\n                            dont la pr&#233;sence d&#233;pend directement d'un\n                            ph&#233;nom&#232;ne hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au relief / Toponym\n                            relating to relief (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes g&#233;omorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme g&#233;n&#233;rique / Generic toponym (P)</Title>\n                        <Abstract>Toponyme qui est inconnu ou g&#233;n&#233;rique\n                            / Generic or unknown type toponym</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au transport / Toponym\n                            relating to transport (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'&#233;nergie, de m&#234;me que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>V&#201;G&#201;TATION / VEGETATION</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERCEE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perc&#233;e / Cut line (L)</Title>\n                        <Abstract>Bande &#233;troite d&#233;pourvue de v&#233;g&#233;tation\n                            dans une zone foresti&#232;re pour faciliter les\n                            lev&#233;s sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VEGETATION_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>V&#233;g&#233;tation / Vegetation (S)</Title>\n                        <Abstract>R&#233;gion couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>CanImage/CanImage</Title>\n                <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image\n                    compos&#233;e de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, r&#233;&#233;chantillonn&#233;es et\n                    d&#233;coup&#233;es selon le Syst&#232;me national de r&#233;f&#233;rence\n                    cartographique (SNRC) &#224; l'&#233;chelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    m&#232;tres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt;\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CANIMAGE</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANIMAGE:CanImage/CanImage:NTDB</Name>\n                        <Title>CANIMAGE</Title>\n                        <LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"></LatLonBoundingBox>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>Elevation/Bathymetry</Title>\n                <Abstract>Les &lt;b&gt;donn&#233;es num&#233;riques d'&#233;l&#233;vation du\n                    Canada&lt;/b&gt; (DNEC) sont constitu&#233;es de\n                    quadrillages d'&#233;l&#233;vation de terrain &#224; intervalles\n                    r&#233;guliers. Ces DNEC sont d&#233;riv&#233;es des fichiers\n                    num&#233;riques de la Base nationale de donn&#233;es\n                    topographiques (BNDT) aux &#233;chelles de 1/50 000 et de\n                    1/250 000, selon le Syst&#232;me national de r&#233;f&#233;rence\n                    cartographique (SNRC).&lt;br&gt;&lt;br&gt;The\n                    &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt;\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>DNEC</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DNEC_250K:Elevation/Bathymetry:NTDB</Name>\n                        <Title>DNEC_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>CITS_DNEC</Name>\n                            <Title>CITS_DNEC</Title>\n                            <LegendURL height="20" width="70">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DNEC_50K:Elevation/Bathymetry:NTDB</Name>\n                        <Title>DNEC_50K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>CITS_DNEC</Name>\n                            <Title>CITS_DNEC</Title>\n                            <LegendURL height="20" width="70">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>Reference/Reference</Title>\n                <Abstract>Les &lt;b&gt;couches de r&#233;f&#233;rence&lt;/b&gt;\n                    sont des couches d'information pour faciliter la\n                    visualisation des donn&#233;es &#224; petite\n                    &#233;chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference\n                    layers&lt;/b&gt; consist of information layers to\n                    facilitate the small scale data visualisation.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>REFERENCE</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BACKGROUND:Reference/Reference:NTDB</Name>\n                        <Title>BACKGROUND</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADA:Reference/Reference:NTDB</Name>\n                        <Title>CANADA</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADA_POLY:Reference/Reference:NTDB</Name>\n                        <Title>CANADA_POLY</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAPITALS:Reference/Reference:NTDB</Name>\n                        <Title>CAPITALS</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DRAINAGE:Reference/Reference:NTDB</Name>\n                        <Title>DRAINAGE</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRID:Reference/Reference:NTDB</Name>\n                        <Title>GRID</Title>\n                        <LatLonBoundingBox maxx="90" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDRO_250K:Reference/Reference:NTDB</Name>\n                        <Title>HYDRO_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDEX_1000K:Reference/Reference:NTDB</Name>\n                        <Title>INDEX_1000K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDEX_250K:Reference/Reference:NTDB</Name>\n                        <Title>INDEX_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDEX_50K:Reference/Reference:NTDB</Name>\n                        <Title>INDEX_50K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INTERNATIONAL:Reference/Reference:NTDB</Name>\n                        <Title>INTERNATIONAL</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PLACE:Reference/Reference:NTDB</Name>\n                        <Title>PLACE</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>URB_250K:Reference/Reference:NTDB</Name>\n                        <Title>URB_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>map annotations</Title>\n                <Abstract>map annotations</Abstract>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>graticule:NTDB</Name>\n                    <Title>Lat/Lon Graticule</Title>\n                    <Abstract>Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>10 degree</Name>\n                        <Title>10 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>5 degree</Name>\n                        <Title>5 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>2 degree</Name>\n                        <Title>2 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>1 degree</Name>\n                        <Title>1 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>0.2 degree</Name>\n                        <Title>0.2 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>crosshairs:NTDB</Name>\n                    <Title>Crosshairs</Title>\n                    <Abstract>Displays a set of crosshairs to indicate\n                        the center of the image</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>red wire</Name>\n                        <Title>red wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>green wire</Name>\n                        <Title>green wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>blue wire</Name>\n                        <Title>blue wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>yellow wire</Name>\n                        <Title>yellow wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>magenta wire</Name>\n                        <Title>magenta wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>cyan wire</Name>\n                        <Title>cyan wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>black wire</Name>\n                        <Title>black wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>white wire</Name>\n                        <Title>white wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" cascaded="1">\n            <Title>Holonics World Map Server</Title>\n            <Abstract></Abstract>\n            <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:4326" maxx="180" maxy="90" minx="-184" miny="-90.0000000017335"></BoundingBox>\n            <Layer queryable="0" cascaded="1">\n                <Name>Bathymetry:DEMIS</Name>\n                <Title>Bathymetry</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="90" minx="-180" miny="-90"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Countries:DEMIS</Name>\n                <Title>Countries</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-184" miny="-90"></BoundingBox>\n            </Layer>\n            <Layer queryable="0" cascaded="1">\n                <Name>Topography:DEMIS</Name>\n                <Title>Topography</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.999999996401" maxy="89.9999999999998" minx="-179.999999999999" miny="-90.0000000017335"></BoundingBox>\n            </Layer>\n            <Layer queryable="0" cascaded="1">\n                <Name>Hillshading:DEMIS</Name>\n                <Title>Hillshading</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.999999996401" maxy="89.9999999999998" minx="-179.999999999999" miny="-90.0000000017335"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Builtup areas:DEMIS</Name>\n                <Title>Builtup areas</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="1400" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Coastlines:DEMIS</Name>\n                <Title>Coastlines</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-184" miny="-90"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Waterbodies:DEMIS</Name>\n                <Title>Waterbodies</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-184" miny="-75"></BoundingBox>\n                <ScaleHint max="5600" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Inundated:DEMIS</Name>\n                <Title>Inundated</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-180" miny="-50"></BoundingBox>\n                <ScaleHint max="1400" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Rivers:DEMIS</Name>\n                <Title>Rivers</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="11200" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Streams:DEMIS</Name>\n                <Title>Streams</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="5600" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Railroads:DEMIS</Name>\n                <Title>Railroads</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-170" miny="-55"></BoundingBox>\n                <ScaleHint max="840" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Highways:DEMIS</Name>\n                <Title>Highways</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-175" miny="-55"></BoundingBox>\n                <ScaleHint max="2800" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Roads:DEMIS</Name>\n                <Title>Roads</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-184" miny="-55"></BoundingBox>\n                <ScaleHint max="2100" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Trails:DEMIS</Name>\n                <Title>Trails</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-184" miny="-50"></BoundingBox>\n                <ScaleHint max="280" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Borders:DEMIS</Name>\n                <Title>Borders</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="176" maxy="75" minx="-184" miny="-60"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Cities:DEMIS</Name>\n                <Title>Cities</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="28000" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Settlements:DEMIS</Name>\n                <Title>Settlements</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="560" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="0" cascaded="1">\n                <Name>Spot Elevations:DEMIS</Name>\n                <Title>Spot Elevations</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.991439819336" maxy="83.5204086303711" minx="-179.983093261719" miny="-89.83837890625"></BoundingBox>\n                <ScaleHint max="280" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Airports:DEMIS</Name>\n                <Title>Airports</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-184" miny="-55"></BoundingBox>\n                <ScaleHint max="560" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Ocean Features:DEMIS</Name>\n                <Title>Ocean Features</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.999420166016" maxy="68.6906585693359" minx="-180" miny="-62.9231796264648"></BoundingBox>\n                <ScaleHint max="2800" min="0"></ScaleHint>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	gp2.chs-shc.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1386	http://wfs.galdosinc.com:8880/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartagena</Title>\n    <OnlineResource>http://vega.galdosinc.com:8880/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CensusGeographyCollections</Name>\n      <Title>CensusGeographyCollections</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Rivers</Name>\n      <Title>Rivers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Churches</Name>\n      <Title>Churches</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Block</Name>\n      <Title>Block</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:BlockGroup</Name>\n      <Title>Block Group</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Cemetary</Name>\n      <Title>Cemetary</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Church</Name>\n      <Title>Church</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CongressionalDistrict</Name>\n      <Title>Congressional District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ConsolidatedMetropolitanStatisticalArea</Name>\n      <Title>Consolidated Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:County</Name>\n      <Title>County</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ElementarySchoolDistrict</Name>\n      <Title>Elementary School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:GovernmentCenter</Name>\n      <Title>Government Center</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Hospital</Name>\n      <Title>Hospital</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:MinorCivilDivision</Name>\n      <Title>Minor Civil Division</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NamedIsland</Name>\n      <Title>Named Island</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NationalPark</Name>\n      <Title>National Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NeighborhoodRoad</Name>\n      <Title>Neighborhood Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherLandmark</Name>\n      <Title>Other Landmark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherPark</Name>\n      <Title>Other Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Place</Name>\n      <Title>Place</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryMetropolitanStatisticalArea</Name>\n      <Title>Primary Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>Primary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Railroad</Name>\n      <Title>Rail road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:River</Name>\n      <Title>River</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:School</Name>\n      <Title>School</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SecondaryRoad</Name>\n      <Title>Secondary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SpecialRoad</Name>\n      <Title>Special Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictLower</Name>\n      <Title>State Legislative District Lower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictUpper</Name>\n      <Title>State Legislative District Upper</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ThoroughfareAlley</Name>\n      <Title>Thoroughfare Alley</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Tract</Name>\n      <Title>Tract</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UnifiedSchoolDistrict</Name>\n      <Title>Unified School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UrbanArea</Name>\n      <Title>Urban Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:VotingDistrict</Name>\n      <Title>Voting District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:WaterBody</Name>\n      <Title>Water Body</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <!-- Ordinance Survey (DNF) feature types -->\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:BoundaryLine</Name>\n      <Title>Boundary Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicSymbol</Name>\n      <Title>Cartographic Symbol</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicPoint</Name>\n      <Title>Topographic Point</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicArea</Name>\n      <Title>Topographic Area</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicLine</Name>\n      <Title>Topographic Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicText</Name>\n      <Title>Cartographic Text</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
1387	http://wfs.galdosinc.com:8980/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:8980/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">   <Service>    <Name>WFS</Name>    <Title>Galdos Systems Inc. WFS - California Node</Title>    <OnlineResource>http://gostp.galdosinc.com:8980/wfs/http</OnlineResource>   </Service>   <Capability>    <Request>     <GetCapabilities>      <DCPType>       <HTTP>        <Get onlineResource="http://gostp.galdosinc.com:8980/wfs/http"/>       </HTTP>      </DCPType>     </GetCapabilities>     <DescribeFeatureType>      <SchemaDescriptionLanguage>       <XMLSCHEMA/>      </SchemaDescriptionLanguage>      <DCPType>       <HTTP>        <Post onlineResource="http://gostp.galdosinc.com:8980/wfs/http"/>       </HTTP>      </DCPType>     </DescribeFeatureType>     <GetFeature>      <ResultFormat>       <GML3/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://gostp.galdosinc.com:8980/wfs/http"/>       </HTTP>      </DCPType>     </GetFeature>    </Request>   </Capability>   <FeatureTypeList>    <Operations>     <Query/>    </Operations>    <FeatureType xmlns:gdt="http://www.geographic.com/gdt">     <Name>gdt:Exit</Name>     <Title>Exit</Title>     <SRS>EPSG:62696405</SRS>     <LatLongBoundingBox maxx="-114.131212" maxy="42.009519" minx="-124.482003" miny="32.528832"/>    </FeatureType>    <FeatureType xmlns:gdt="http://www.geographic.com/gdt">     <Name>gdt:Highway</Name>     <Title>Highway</Title>     <SRS>EPSG:62696405</SRS>     <LatLongBoundingBox maxx="-114.131212" maxy="42.009519" minx="-124.482003" miny="32.528832"/>    </FeatureType>    <FeatureType xmlns:gdt="http://www.geographic.com/gdt">     <Name>gdt:Street</Name>     <Title>Street</Title>     <SRS>EPSG:62696405</SRS>     <LatLongBoundingBox maxx="-114.131212" maxy="42.009519" minx="-124.482003" miny="32.528832"/>    </FeatureType>   </FeatureTypeList>   <!-- ADDITIONAL CAPABILITIES -->   <ogc:Filter_Capabilities>    <ogc:Spatial_Capabilities>     <ogc:Spatial_Operators>      <ogc:Intersect/>      <ogc:BBOX/>      <ogc:Contains/>      <ogc:Crosses/>      <ogc:Disjoint/>      <ogc:Equals/>      <ogc:Overlaps/>      <ogc:Touches/>     </ogc:Spatial_Operators>    </ogc:Spatial_Capabilities>    <ogc:Scalar_Capabilities>     <ogc:Logical_Operators/>     <ogc:Comparison_Operators>      <ogc:Simple_Comparisons/>      <ogc:Like/>      <ogc:NullCheck/>      <ogc:Between/>     </ogc:Comparison_Operators>     <ogc:Arithmetic_Operators>      <ogc:Simple_Arithmetic/>      <ogc:Functions>       <ogc:Function_Names>        <ogc:Function_Name nArgs=""/>       </ogc:Function_Names>      </ogc:Functions>     </ogc:Arithmetic_Operators>    </ogc:Scalar_Capabilities>   </ogc:Filter_Capabilities>  </WFS_Capabilities>	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:8980/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
1388	http://demo.intevation.de/cgi/frida-wms?REQUEST=GetCapabilities&SERVICE=WMS&VERSION=1.1.1	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Frida Osnabrck DemoServer</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Osnabrueck</Name>\n    <Title>Frida Osnabrck DemoServer</Title>\n    <SRS>EPSG:31463</SRS>\n    <LatLonBoundingBox minx="7.92881" miny="52.2131" maxx="8.18349" maxy="52.341" />\n    <BoundingBox SRS="EPSG:31463"\n                minx="3.427e+06" miny="5.787e+06" maxx="3.4442e+06" maxy="5.801e+06" />\n    <ScaleHint min="0.498903" max="49.8903" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gruenflaechen</Name>\n        <Title>gruenflaechen</Title>\n        <LatLonBoundingBox minx="7.92984" miny="52.225" maxx="8.18033" maxy="52.3381" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.42707e+06" miny="5.78832e+06" maxx="3.444e+06" maxy="5.80069e+06" />\n    </Layer>\n    <Layer>\n      <Name>gewaesser</Name>\n      <Title>gewaesser</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gewaesserpolyl</Name>\n        <Title>gewaesserpolyl</Title>\n        <LatLonBoundingBox minx="7.93531" miny="52.2328" maxx="8.17739" maxy="52.3353" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.42743e+06" miny="5.78919e+06" maxx="3.44381e+06" maxy="5.80038e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gewaesserlinien</Name>\n        <Title>gewaesserlinien</Title>\n        <LatLonBoundingBox minx="7.92914" miny="52.2311" maxx="8.14707" maxy="52.3274" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78901e+06" maxx="3.44173e+06" maxy="5.79952e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>strassenall</Name>\n      <Title>strassen</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sonststrassenhinten</Name>\n        <Title>sonststrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nebenstrassenhinten</Name>\n        <Title>nebenstrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hauptstrassenhinten</Name>\n        <Title>hauptstrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bundesstrassenhinten</Name>\n        <Title>bundesstrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>autobahnhinten</Name>\n        <Title>autobahnhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonststrassen</Name>\n        <Title>sonststrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nebenstrassen</Name>\n        <Title>nebenstrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hauptstrassen</Name>\n        <Title>hauptstrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bundesstrassen</Name>\n        <Title>bundeststrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>autobahn</Name>\n        <Title>autobahn</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sehenswuerdigkeiten</Name>\n        <Title>sehenswuerdigkeiten</Title>\n        <LatLonBoundingBox minx="7.94044" miny="52.2332" maxx="8.1586" maxy="52.3265" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.42777e+06" miny="5.78922e+06" maxx="3.44253e+06" maxy="5.79941e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	demo.intevation.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1389	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 16:10:06 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.2. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:43000</SRS>\n      <SRS>EPSG:43001</SRS>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasProv</Name>\n              <Title>Atlas Province Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.34326934814449"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907005" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585492"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237691" maxx="52.13740791159545"\n              maxy="-10.53107599110355"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156553" maxx="9.846209250413043"\n              maxy="13.12112693677378"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.60756876229302" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>averag_p</Name>\n              <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>ec_ghg_p</Name>\n              <Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>ghgpop_p</Name>\n              <Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>ghgrdp_p</Name>\n              <Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>markml_p</Name>\n              <Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>marksc_p</Name>\n              <Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>markvu_p</Name>\n              <Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387514729"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221364723"\n              miny="-89.99999999999997" maxx="151.5621956440604"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132365"\n              miny="-89.99999999999997" maxx="170.4342032896282"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730495"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.8753251335102"\n              miny="-89.99999999999997" maxx="136.2988158011102"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701313"\n              miny="-89.99999999999997" maxx="141.43004459376"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701315"\n              miny="-89.99999999999997" maxx="147.4300445937643"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701317"\n              miny="-89.99999999999997" maxx="153.4300445937686"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.69751888997369" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoGratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798572"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254787" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427223"\n              maxy="86.79380637189922"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738444" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.6315155029297" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.18677054386659" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layers</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.76523001585159"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.99946251908739"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.0215301513672"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.9983331018209" maxy="60.0000002779037"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.0000002779037"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.9983331018209" maxy="60.0000002779037"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.12617874145489"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.99999999999979"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.99999999999979"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.44209659264759"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasProv</Name>\n              <Title>Atlas Province Symbolization</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.15337011174309"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.1348114013673" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.72969436645509" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.72969436645509" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.11062622070301"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.38103072624649"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.86939239501939"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949"\n              maxx="-102.96525199601" maxy="69.31718163714389"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.607589732295" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.17890328597401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.76542663574219" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.76454978974329"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.41037784246669"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.52317720558489"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\n              maxx="-53.32728842363429" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1390	http://wms.jpl.nasa.gov/wms.cgi?service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20000" max="10000000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="15" max="54000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="900" max="185900000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants, and a bit high, which makes the iamge a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="12000" max="10000000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="12000" max="1000000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="120000" max="1000000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="54000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1391	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1392	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1393	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=mars&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 16:10:19 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.10">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="MOLA_CONTOURS:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MOLA128:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MARS_LANDINGS:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MDIM21:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SINUSMOSFLT:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n              <ExtractFormat name="BSQ"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANIC:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SHADEDRED:MARS_DATA">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:42180 EPSG:42181 AUTO:42080</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-63.06007401019021" maxx="179.9999999999999"\n              maxy="63.34250991417075"/>\n            <BoundingBox SRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807"\n              maxx="175.387500000943" maxy="48.2690000013099"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL width="18" height="18">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <LatLonBoundingBox minx="-20.80709310122178"\n              miny="-19.57905254322287" maxx="20.97081649357192"\n              maxy="23.45027283246406"/>\n            <BoundingBox SRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1394	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=srtm&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 16:10:22 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.10">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ONEARCSEC:SRTM">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="THREEARCSEC:SRTM">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>AGOG (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.10&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 483)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 400) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1395	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=nrcan&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 3 Dec 2004 16:10:40 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.10. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.10">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="AGGLOME_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMEN_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMEN_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPO_LI_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPO_LI_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_CLO_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PASSERE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_C_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_C_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SILO_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="S_ETANG_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="B_HYDRA_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CAMP_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CI_PARC_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CO_BOIS_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPO_SO_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FORT_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HI_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_PE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MARINA_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_AM_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RECUPE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_CAMP_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_CAMP_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_EXPO_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_GOLF_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_PGOLF_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_PIQU_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_PIQU_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_SPORT_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZO_MINE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZO_MINE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LI_SNRC_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BA_ROCH_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BR_LAME_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CALE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COU_EAU_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_L_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENT_NAV_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ET_EAU_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGE_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_PRO_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PER_EAU_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PER_EAU_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PER_EAU_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAM_EAU_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REP_NAV_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBES_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PT_ELEV_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIG_TRA_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELIN_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POSTE_TR_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POSTE_TR_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NTDB50K:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHE_FER_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLA_TOU_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBS_AER_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBS_AER_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_HUMI_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRIER_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_A_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_L_BIG:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SO_AUTO_P:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERS_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_L:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURB_E_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETAT_A:nrcan">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOME_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMEN_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINE_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="B_HYDRA_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPO_SO_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HI_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_CAMP_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_PIQU_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZO_MINE_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZO_MINE_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LI_SNRC_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BR_LAME_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COU_EAU_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_L_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENT_NAV_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ET_EAU_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGE_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PER_EAU_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PER_EAU_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PER_EAU_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REP_NAV_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBES_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PT_ELEV_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIG_TRA_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELIN_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POSTE_TR_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHE_FER_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBS_AER_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBS_AER_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TE_HUMI_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_P:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_A_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERS_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_L:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETAT_A:nrcan250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HABIT_P_1M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_L_1M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_SL_1M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_S_1M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUNIC_S_1M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_L_1M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIM_L_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIM_P_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIM_S_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_L_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_SL_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_S_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VCOMM_L_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HABIT_P_8M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_L_8M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDRO_S_8M:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BDTA_20K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BDTA_250K:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MONTREAL_PHOTO:qcgov">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="9" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="9" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="9" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-74.53125" miny="43.59375" maxx="-45"\n              maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-74.53125" miny="43.59375" maxx="-45"\n              maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="9" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="56.25"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <LatLonBoundingBox minx="-77.78035163821153"\n              miny="45.10589173484559" maxx="-72.30968316544919"\n              maxy="47.5030035941402"/>\n            <BoundingBox SRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <LatLonBoundingBox minx="-78.88653149473028"\n              miny="43.37477684395012" maxx="-67.98067342526349"\n              maxy="47.57115982347192"/>\n            <BoundingBox SRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754"\n              maxx="-73.16886049586768" maxy="45.72454859755197"/>\n            <BoundingBox SRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1396	http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and The Canadian Nature Federation.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bsc-eoc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1397	http://wms1.agr.gc.ca/cgi-bin/mapeco?version=1.1.0&service=wms&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1398	http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>WHC CitizenScience WMS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n          <Keyword>insects</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>hunting</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>waterprotection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>sustainability</Keyword>\r\n          <Keyword>air</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate change</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grasslands</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>forestlant</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.citizenscience.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>EMAN Coordinating Office</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>Marlene.Doyle@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>CitizenScience</Name>\r\n    <Title>WHC CitizenScience WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304 EPSG:3005</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer>\r\n      <Name>ALLSPECIES</Name>\r\n      <Title>ALLSPECIES</Title>\r\n      <Abstract>ALLSPECIES</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>birds of prey</Keyword>\r\n          <Keyword>fowl like birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>Pidgeons</Keyword>\r\n          <Keyword>doves</Keyword>\r\n          <Keyword>seabirds</Keyword>\r\n          <Keyword>songbirds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>shorebirds</Keyword>\r\n          <Keyword>waterfowl</Keyword>\r\n          <Keyword>woodpeckers</Keyword>\r\n          <Keyword>birdband reporting</Keyword>\r\n          <Keyword>bird community</Keyword>\r\n          <Keyword>bird ecology</Keyword>\r\n          <Keyword>breeding biology</Keyword>\r\n          <Keyword>migration counts</Keyword>\r\n          <Keyword>disease survey</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLBIRDS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLBIRDS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>frogs</Keyword>\r\n          <Keyword>toads</Keyword>\r\n          <Keyword>newts</Keyword>\r\n          <Keyword>salamanders</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAMPHIBIANS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAMPHIBIANS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>bats</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLMAMMALS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLMAMMALS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>recreational</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>reef</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLFISH"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLFISH&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>trees</Keyword>\r\n          <Keyword>wildflowers</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLPLANTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLPLANTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>snakes</Keyword>\r\n          <Keyword>turtles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLREPTILES"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLREPTILES&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>buterflies</Keyword>\r\n          <Keyword>moths</Keyword>\r\n          <Keyword>dragonflies</Keyword>\r\n          <Keyword>damselflies</Keyword>\r\n          <Keyword>worms</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLINSECTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLINSECTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>terrestrial</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SPECIESATRISK"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SPECIESATRISK&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>bottom</Keyword>\r\n          <Keyword>dwellers</Keyword>\r\n          <Keyword>corals</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>mussels</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAQUATICINVERT"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAQUATICINVERT&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>big</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>fur</Keyword>\r\n          <Keyword>bearers</Keyword>\r\n          <Keyword>small</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>fowl</Keyword>\r\n          <Keyword>shellfish</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLHUNTING"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLHUNTING&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>WATER</Name>\r\n      <Title>WATER</Title>\r\n      <Abstract>WATER</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>bilogical</Keyword>\r\n          <Keyword>indicators</Keyword>\r\n          <Keyword>compliance</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>rainfall</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>shoreline</Keyword>\r\n          <Keyword>cleanup</Keyword>\r\n          <Keyword>coastal</Keyword>\r\n          <Keyword>intertidal</Keyword>\r\n          <Keyword>oceanic</Keyword>\r\n          <Keyword>reefs</Keyword>\r\n          <Keyword>tital</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>streams</Keyword>\r\n          <Keyword>rivers</Keyword>\r\n          <Keyword>lake</Keyword>\r\n          <Keyword>riparion</Keyword>\r\n          <Keyword>zone</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>ground</Keyword>\r\n          <Keyword>protection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLWATER"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLWATER&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword>change</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=AIR"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIR&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>LAND</Name>\r\n      <Title>Land</Title>\r\n      <Abstract>LAND</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grass</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>recycling</Keyword>\r\n          <Keyword>forestland</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=LAND"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=LAND&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SCALE</Name>\r\n        <Title>SCALE</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>national</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="42.78" maxx="60" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="42.78" maxx="60" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SCALE"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SCALE&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	emandev.cciw.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1399	http://134.106.50.111/mapserver/osc-ims?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://boris.offis.uni-oldenburg.de/mapserver/capabilities_1_1_1.dtd" [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>ORG:WMS</Name>\r\n    <Title>Intergis IMS  4.6.0</Title>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.intergis.de" />\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>L. Sitzmann</ContactPerson>\r\n        <ContactOrganization>BTC</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition></ContactPosition>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Industriestr. 11</Address>\r\n        <City>Oldenburg</City>\r\n        <StateOrProvince>Niedersachsen</StateOrProvince>\r\n        <PostCode>26121</PostCode>\r\n        <Country>Germany</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>0441/36122617</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>----</ContactFacsimileTelephone>\r\n      <ContactElectronicMailAddress>lars.sitzmann@osc-im.de</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>text/xml</Format>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://134.106.50.111/mapserver/osc-ims?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/tiffpal</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/pngi</Format>\r\n        <Format>image/tiffpal</Format>\r\n        <Format>image/gif</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://134.106.50.111/mapserver/osc-ims?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/html</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://134.106.50.111/mapserver/osc-ims?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n    </Request>\r\n    <Exception>\r\n      <Format>text/xml</Format>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <VendorSpecificCapabilities />\r\n    <Layer>\r\n      <Title>OSC - IM WMS</Title>\r\n      <SRS>EPSG:31467</SRS>\r\n      <SRS>EPSG:31493</SRS>\r\n      <LatLonBoundingBox minx="2.661827017053257" miny="44.963800133700786" maxx="4.387380339568761" maxy="53.890377845864194" />\r\n      <BoundingBox SRS="EPSG:31467" minx="3000000" miny="5000000" maxx="4000000" maxy="6000000" />\r\n      <BoundingBox SRS="EPSG:31493" minx="3000000" miny="5000000" maxx="4000000" maxy="6000000" />\r\n      <Layer queryable="1" opaque="1">\r\n        <Name>Muster_ALK</Name>\r\n        <Title>Muster_ALK</Title>\r\n        <LatLonBoundingBox minx="2.661827017053257" miny="44.963800133700786" maxx="4.387380339568761" maxy="53.890377845864194" />\r\n        <BoundingBox SRS="EPSG:31467" minx="3000000" miny="5000000" maxx="4000000" maxy="6000000" />\r\n        <BoundingBox SRS="EPSG:31493" minx="3000000" miny="5000000" maxx="4000000" maxy="6000000" />\r\n        <ScaleHint min="0.0282842712474619" max="282.842712474619" />\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	134.106.50.111	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1400	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
\.


--
-- TOC entry 9 (OID 5248624)
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: aquiney
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


--
-- TOC entry 10 (OID 5248650)
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: aquiney
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


--
-- TOC entry 7 (OID 5248616)
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: aquiney
--

SELECT pg_catalog.setval('wms_server_layers_layer_id_seq', 75752, true);


--
-- TOC entry 8 (OID 5248642)
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: aquiney
--

SELECT pg_catalog.setval('wms_servers_id_seq', 1400, true);


SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 3 (OID 2200)
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


